PROCEEDINGS
FEMA WORKSHOP, JUNE 26-28, 2001
OKLAHOMA CITY, OK

ISSUES, RESOLUTIONS, AND RESEARCH 
NEEDS RELATED TO EMBANKMENT DAM 
FAILURE ANALYSIS 

US DEPARTMENT OF AGRICULTURE

Preface

One of the activities authorized by the Dam Safety and Security Act of 2002 is research to enhance the Nation’s ability to assure that adequate dam safety programs and practices are in place throughout the United States. The Act of 2002 states that the Director of the Federal Emergency Management Agency (FEMA), in cooperation with the National Dam Safety Review Board (Review Board), shall carry out a program of technical and archival research to develop and support:

•improved techniques, historical experience, and equipment for rapid and effective dam construction, rehabilitation, and inspection;
•devices for continued monitoring of the safety of dams;
•development and maintenance of information resources systems needed to support managing the safety of dams; and
•initiatives to guide the formulation of effective policy and advance improvements in dam safety engineering, security, and management.

With the funding authorized by the Congress, the goal of the Review Board and the Dam Safety Research Work Group (Work Group) is to encourage research in those areas expected to make significant contributions to improving the safety and security of dams throughout the United States. The Work Group (formerly the Research Subcommittee of the Interagency Committee on Dam Safety) met initially in February 1998. To identify and prioritize research needs, the Subcommittee sponsored a workshop on Research Needs in Dam Safety in Washington D.C. in April 1999. Representatives of state and federal agencies, academia, and private industry attended the workshop. Seventeen broad area topics related to the research needs of the dam safety community were identified.

To more fully develop the research needs identified, the Research Subcommittee subsequently sponsored a series of nine workshops. Each workshop addressed a broad research topic (listed below) identified in the initial workshop. Experts attending the workshops included international representatives as well as representatives of state, federal, and private organizations within the United States.

•Impacts of Plants and Animals on Earthen Dams
•Risk Assessment for Dams
•Spillway Gates
•Seepage through Embankment Dams
•Embankment Dam Failure Analysis
•Hydrologic Issues for Dams
•Dam Spillways
•Seismic Issues for Dams
•Dam Outlet Works

In April 2003, the Work Group developed a 5-year Strategic Plan that prioritizes research needs based on the results of the research workshops. The 5-year Strategic Plan ensures that priority will be given to those projects that demonstrate a high degree of collaboration and expertise, and the likelihood of producing products that will contribute to the safety of dams in the United States. As part of the Strategic Plan, the Work Group developed criteria for evaluating the research needs identified in the research workshops. Scoring criteria was broken down into three broad evaluation areas: value, technical scope, and product. The framework adopted by the Work Group involved the use of a “decision quadrant” to enable the National Dam Safety Program to move research along to produce easily developed, timely, and useful products in the near-term and to develop more difficult, but useful, research over a 5-year timeframe. The decision quadrant format also makes it possible to revisit research each year and to revise research priorities based on current needs and knowledge gained from ongoing research and other developments.

Based on the research workshops, research topics have been proposed and pursued. Several topics have progressed to products of use to the dam safety community, such as technical manuals and guidelines. For future research, it is the goal of the Work Group to expand dam safety research to other institutions and professionals performing research in this field.

The proceedings from the research workshops present a comprehensive and detailed discussion and analysis of the research topics addressed by the experts participating in the workshops. The participants at all of the research workshops are to be commended for their diligent and highly professional efforts on behalf of the National Dam Safety Program.


Acknowledgments

The National Dam Safety Program research needs workshop on Seepage through Embankment Dams was held on October 17-19, 2000, in Denver, Colorado.

The Department of Homeland Security, Federal Emergency Management Agency, would like to acknowledge the contributions of the Association of State Dam Safety Officials and URS Corporation in organizing the workshop and developing these workshop proceedings. A complete list of workshop facilitators, presenters, and participants is included in the proceedings.

The project proposal and scope of work were developed and submitted by Dr. 
Greg Hanson and Darrel Temple of the ARS as a joint effort with Bill Irwin of the 
NRCS. The steering committee which helped organize the Workshop on Issues, 
Resolutions, and Research Needs Related to Embankment Dam Failure Analysis 
included the following members: 

Dr. Greg Hanson, USDA-ARS
Bill Irwin, USDA-NRCS
Darrel Temple, USDA-ARS
Wayne Graham, USBR
Charles Pearre, USACE
Ed Fiegle, GA Dept. of Natural Resources
Terry Hampton, Gannett Fleming

Brandee Hancock, and Ruth Treat of the ARS-PSWCRL served as the 
administrative staff in organizing the meeting, corresponding with participants, 
and making local arrangements. Kevin Cook and Brandee Hancock assisted in 
organizing the proceedings. Nate Snorteland of the U.S. Bureau of Reclamation 
served as the facilitator and therefore led all group discussions. Nate Snorteland 
contributed heavily to the “Dam Failure Analysis and Research Development 
Topics, ” section of the proceedings. 

PROJECT SPONSOR 
Federal Emergency Management Agency
National Dam Safety Program
Research Subcommittee, David Achterberg, (USBR), Chair
500 C Street SW
Washington, DC 20047

PROJECT COORDINATOR 

USDA-ARS-PSWCRL
1301 N. Western
Stillwater, OK 74075

TABLE OF CONTENTS 

Page # 
OVERVIEW 1-1
OUTLINE OF THE WORKSHOP AGENDA 2-1
SUMMARY OF WORKSHOP PRESENTATIONS 3-1
DAM FAILURE ANALYSIS AND RESEARCH DEVELOPMENT TOPICS. 4-1
APPENDICES
A AGENDA
B PRESENTATIONS
C PARTICIPANTS

OVERVIEW 

This workshop is part of a series of workshops being sponsored by the Federal 
Emergency Management Agency (FEMA) and administered by the ARS/NRCS of the 
USDA. The workshop was a 3-day workshop on “Issues, Resolutions, and Research 
Needs Related to Embankment Dam Failure Analysis, ” held in Oklahoma City, OK, 
June 26-28th, 2001. The product of this workshop is the written report documenting the 
results of the workshop. The report will be included in FEMA’s National Dam Safety 
Program Act Report Series. 

The workshop consisted of convening and facilitating a group of experts with respect to 
dam safety associated with embankment dam failure analysis. The objectives of this 
work were: 

1. To document, in the form of a final report, a state of practice concerning 
embankment dam failure analysis; 

2. To identify short-term (immediate) and long-term research needs of the 
federal and non-federal dam safety community; and 

3. To recommend a course of action to address these needs. 

By research needs we understood the interest of the National Dam Safety Program to 
encompass both short-term (i.e. immediate) and long-term research including areas of 
development and technology transfer. These may include such areas as the following: 
a vision for the future of computer modeling of embankment breaching processes and 
flood routing, basic research of embankment overtopping and breach processes, and 
tools to conduct forensic studies. There were 14 areas of research identified and 
prioritized by workshop participants. The workshop was a successful undertaking that 
produced open communication among a wide range of experts in the field and identified 
research and development opportunities that could significantly improve the state-of-
the-practice in the field. 

1-1

2

OUTLINE OF THE WORKSHOP AGENDA 

A group of 35 individuals were assembled for a three-day workshop on Issues, 
Resolutions, and Research Needs Related to Dam Failure Analyses. The group 
consisted of invited experts, facilitators, and the FEMA Project Officer for the workshop. 
The workshop participants were selected to provide broad representation of individuals 
in the topic area. Participants included 15 representatives of 7 different U.S. federal 
agencies, 5 representatives from 5 different state dam safety agencies, 9 
representatives of 8 different consulting companies, 3 university professors, and 1 
representative from a hydropower organization. The group included individuals from 15 
different U.S. states and 4 other countries (Canada, United Kingdom, Norway, and 
Finland). 

The first day and a half was devoted to exchange of information through presentations 
by the participants and discussions of embankment dam failures. 

Presentations included: 

1. Classification and case histories, including the human and economic
consequences, of dam failure.

2. Overview of presently used tools for assessing risk, time to failure, dam 
failure processes, outflow hydrograph, and flood routing. 

3. State assessment criteria, experience, and case examples. 

A tour of the ARS Hydraulic Unit research facilities at Lake Carl Blackwell, OK was 
conducted in the afternoon of the second day. The tour included research projects 
covering: 

1. Apparatus and procedure for measuring erodibility of cohesive materials in 
concentrated flow environments (i.e. earthen spillways, streambeds, 
streambanks, and embankments). 

2. Riffle-pool rock chutes model for a specific application of stream stabilization 
on Sugar Creek, OK. 

3. Performance studies of vegetated and bare earth on steep channels. 

4. Embankment breach discharge model study. 

5. Large-scale embankment breach failure study. 

2-1 

The first half of the third day was devoted to presentations and discussions on research 
and new technology related to risk assessment, embankment dam failure, and flood 
routing. The afternoon of the third day was devoted to discussions prioritizing research 
needs. 
2-2

3

SUMMARY OF WORKSHOP PRESENTATIONS 

The broad scope of the workshop presentations demonstrates the wide range of 
perspectives represented and the importance of the subject to the various entities 
involved. The material presented covered the spectrum from addressing concerns with 
developing solutions for specific immediate problems to identification of knowledge 
deficiencies that impede development of generalized tools, and from concerns related to 
the breach process itself to those related to the impacts of the resulting floodwave 
downstream. However, the presenters did an excellent job of focusing on the goals of 
the workshop and, together, these presentations present a relatively clear picture of the 
present state of the science in this area. This section provides a very brief overview of 
the material presented in the workshop, those presentations that included papers are 
referred by number to appendix B of this report. 

1.1 Dam Failures 

3.1.1 Classification and Case Histories of Dam Failures – Martin McCann, 
National Performance of Dams Program 

This presentation focused on an overview of the National Performance of Dams 
Program (NPDP). The NPDP acts as a public library of dam performance. The NPDP 
has several priorities: facilitating reporting of dam performance, providing access to 
basic information, data compilation and presentation, and research. Dr McCann gave 
an incident summary for the last 10 years related to total number of incidents, type of 
dam, type of incident, hazard classification, and height of dam. Dr. McCann also 
discussed the challenges in data collection and archiving of dam incidents/failures. The 
information is a resource to support dam engineering, dam safety, and public policy. 

3.1.2 Human and Economic Consequences of Dam Failure- Wayne Graham, 
USBR (B-1) 

Mr. Graham’s presentation focused on 13 dam failures in the U.S. Included was every 
U.S. dam failure that caused more than 50 fatalities. The presentation included a 
discussion of dam characteristics, cause of dam failure, dam failure warning (if any), 
evacuation, and human and economic losses. Loss of life from dam failure can vary 
widely. In 1889, the 72-foot high earthfill South Fork Dam near Johnstown, PA. failed, 
killing about 2, 200 people. This can be contrasted to the period, 1985 to 1994, when 
hundreds of smaller dams failed in the U.S. and less than 2% of these failures caused 
fatalities. Many of the dam failure images in Mr. Graham’s presentation are proprietary 
and not in the public domain. As such, dam failure images used in the presentation are 
not included in these proceedings. 
3-1

1.2 Present Practice for Predicting Dam Failures 

1.2.1 Will a Dam Failure Occur?- Risk Assessment USBR Perspective. – 
Bruce Muller, USBR (B-2) 

Mr. Muller presented that the Bureau of Reclamation is developing a program to: 1) 
quantify the risk of storing water, 2) monitor aspects of performance that indicate 
potential for some form of failure mode to develop, and 3) take action to reduce the 
likelihood of dam failure. The USBR risk management responsibility comes out of the 
Dam Safety Act of 1978 which authorizes the Department of Interior to construct, 
restore, operate, maintain, new or modified features of their dams for safety purposes. 

1.2.2 Will a Dam Failure Occur?- Risk Assessment USACE Perspective. – 
David Moser, USACE (B-3) 

Mr. Moser discussed why the U.S. Army Corps of Engineers is interested in risk 
assessment and what their objectives are. The Corps of Engineers has approximately 
570 dams, 64% of their dams are over 30 years old and 28% are over 50 years old. 
Approximately 10% of these dams are categorized as hydrologically or seismically 
deficient based on present Corps Criteria. The cost to fix these deficiencies is several 
billions of dollars. The Corps traditional approach to handling risk assessment has been 
meeting standards and criteria (i.e. design based on Probable Maximum Flood). 
Because of the current interest around the world, the Corps Major Rehabilitation 
Program, and a need for consistency with other agencies the Corps has a renewed 
interest in risk analysis for dam safety. Their objective is to develop methodologies, 
frameworks, and software tools necessary for the USACE to proactively manage the 
overall level of human and economic risk from their inventory of dams. 

1.2.3 Methods Based on Case Study Database. – Tony Wahl, USBR (B-4) 

Mr. Wahl focused his discussion on embankment dam breach parameter predictions 
based on case studies and the uncertainty of these parameters. This discussion was 
based on an evaluation of a database of 108 dam failures. The breach parameters 
evaluated were breach width, failure time, and peak outflow. The uncertainty of breach 
parameter predictions is very large. Four equations were evaluated for breach width, 
five equations were evaluated for failure time, and 13 equations were evaluated for 
peak outflow. There is room for improvement in determining these breach parameters 
and the uncertainty. 

1.2.4 Directions for Dam-Breach Modeling/Flood Routing – Danny Fread 
(Retired National Weather Service). (B-5) 

Dr. Fread concentrated his discussion on models he has been involved with at the 
National Weather Service as well as other types of models that are used in dam-breach 
prediction and flood routing. The dam-breach modeling involves the development of 
the breach as well as the peak outflow that would be used in flood routing downstream. 
3-2

He also discussed research needs to improve these models such as; 1) prototype 
embankment experiments; 2) Manning’s n and debris effects; and 3) risk or probabilistic 
approaches to dam failures. 

1.2.5 RESCDAM-Project – Mikko Huokuna, Finnish Environment Institute (B6) 

Mr. Huokuna’s presentation focused on Finland’s dams and reservoirs and the 
RESCDAM project. Finland’s dams and reservoirs have been constructed mainly for 
flood control, hydroelectric power production, water supply, recreation, and fish culture, 
as well as storing waste detrimental to health or the environment. At present, there are 
55 large dams in Finland and based on Finnish dam safety legislation 36 dams require 
a rescue action plan. The RESCDAM project is meant to improve the dam safety 
sector. The activities of the RESCDAM project embrace risk analysis, dam-break flood 
analysis, and rescue action improvement. Recommendations for further research 
based on the dam break hazard analysis of the RESCDAM project include 
determination of breach formation, determination of roughness coefficients for the 
discharge channel, and the effect of debris and urban areas on floodwave propagation. 

1.2.6 Hazard Classification – Alton Davis, Engineering Consultants Inc. (B-7) 

Mr. Davis presented and discussed “FEMA Guidelines for Dam Safety: Hazard Potential 
Classification System for Dams.” The FEMA guidelines specified three hazard potential 
classifications: 1) low hazard potential, 2) significant hazard potential, and 3) high 
hazard potential. The definitions of each hazard potential and selection criteria were 
provided in the presentation. Factors such as loss of human life, economic losses, 
lifeline disruption, and environmental damage affect classification. 

1.3 Current Practice 

3.3.1-5 State assessment Criteria, Experience and Case Examples – 
John Ritchey, Dam Safety Section State of New Jersey (B-8) 
Ed Fiegle, Dam Safety Section State of Georgia (B-9) 
Matt Lindon, Dam Safety Section State of Utah (B-10) 
David Gutierrez, Dam Safety Section State of California 
Cecil Bearden, Dam Safety Section State of Oklahoma. 

These presentations focused on state assessment criteria, experience and case 
examples in relationship to dam failure analysis. This not only included their states but 
also information related to states in their region. Current assessment criteria practiced 
at the state level for dam failure analyses is variable. Several states conduct in house 
assessments, some states require the dam owner to hire a licensed professional, and 
some allow the dam owner to conduct the assessments. The analyses are preformed 
for the purpose of determining hazard classifications, spillway design floods, flood 
zoning, and for establishing inundation areas for use in Emergency Action Plans. The 
methods accepted for dam failure analyses vary from state to state. Typical models that 

3-3

are used for conducting dam failure analysis and downstream flood routing are HEC-1, 
HEC-RAS, DAMBRK, FLDWAV, NWS Simplified DAMBRK, NRCS’s TR-61, WSP2 
Hydraulics, and the TR-66 Simplified Dam Breach Routing Procedure. There were 
several research needs mentioned in these presentations including; 1) establishment of 
a forensic team, 2) refinement of breach parameters, 3) training on present technology, 
4) aids for determining Manning’s n values, and 5) refining and understanding actual 
failure processes. 

3.3.6-9 Federal Assessment Criteria, Experience, and Case Examples-
Wayne Graham, USBR (B-12) 
Bill Irwin, NRCS (B-13) 
James Evans and Michael Davis, FERC (B-14) 

These presentations focused on the federal assessment criteria, experience, and case 
examples. The USBR, NRCS, and FERC each have a portfolio of dams that they have 
ownership of, partnership in,  or regulatory responsibility over. These agencies conduct 
embankment dam failure analysis and inundation mapping to assign hazard 
classification,  develop evacuation plans,  assess risk,  and evaluate rehabilitation needs. 
The criteria are agency specific with a recognized need for inter-agency coordination. 
There are several recognized uncertainties that require more investigation including; 1) 
failure analysis for different types of failure (i.e. overtopping, piping, and seismic), 2) 
breach characteristics, 3) Manning’s roughness characteristics, 4) allowable 
overtopping, 5) consequences of failure, and 5) quantifying risk. 

3.3.10-13 Owners and Consultants Assessment Criteria, Experience, and Case 
Examples-
Derek Sakamoto, BC Hydro (B-15) 
Ellen Faulkner, Mead & Hunt Inc. (B-16) 
Catalino Cecilio, Catalino B. Cecilio Consultants (B-17) 
John Rutledge, Freeze and Nichols. 

Mr. Sakamoto, representing BC Hydro, presented an overview of the Inundation 
Consequences Program for assessing the consequences resulting from a potential dam 
breach. The key focus of this program is to provide an improved tool for safety 
management planning. This program will provide decision makers with realistic 
characterizations of the various situations. It will provide investigators with the ability to 
determine effects of parameters such as dam breach scenarios and temporal variations 
related to flood wave propagation. This will also provide a powerful communication tool. 

Engineering consultants throughout the United States perform dam safety assessments, 
which must be responsive to the needs of dam owners and to the requirements of state 
and federal regulatory agencies. The purpose of these studies is hazard classification, 
emergency action plan, or design flood assessment. Each dam failure study involves 
identification of a critical, plausible mode of failure and the selection of specific 
parameters, which define the severity of failure. These parameters include ultimate 
dimensions of the breach, time required to attain dimensions, and the depth of 
overtopping required to initiate failure. The choice of these parameters is influenced by 

3-4

what is reasonable to the engineer and also acceptable to the regulatory agency. The 
models used for dam safety assessment are based on what the regulatory agencies 
consider acceptable. 

3.4 Research and New Technology 

3.4.1 Risk Assessment Research- David Bowles, Utah State University 

Dr. Bowles discussed the ASDSO/FEMA Specialty Workshop on Risk Assessment for 
Dams and some requirements for failure modes analyses for use in Risk Assessment. 
The workshop scope was to assess state of practice of risk assessment, technology 
transfer/training, and risk assessment needs. The outcomes of the workshop followed 
four major application areas in current risk assessment practice: failure modes 
identification, index prioritization, portfolio risk assessment, and detailed quantitative risk 
assessment. 

Dr. Bowles also discussed requirements for failure mode analysis for use in risk 
assessment which included: understanding how the dam will perform under various 
stresses, improving capability of predicting failure, incorporation of uncertainties, and 
application over a range of site specific cases. 

3.4.2 Research at CSU Related to Design Flood Impacts on Evaluating Dam 
Failure Mechanisms - Steve Abt, Colorado State University (B-18) 

Dr. Abt’s presentation focused on current dam safety research efforts being conducted 
at Colorado State University. The research at CSU has focused on dam embankment 
protection including: hydraulic design of stepped spillways (i.e. roller compacted 
concrete), hydraulic analysis of articulated concrete blocks, and design criteria for 
rounded rock riprap. 

3.4.3 Limited Overtopping, Embankment Breach, and Discharge - Darrel 
Temple and Greg Hanson, USDA-ARS (B-19) 

Mr. Temple and Dr. Hanson discussed research being conducted by the ARS Plant 
Science and Water Conservation Laboratory on overtopping of vegetated 
embankments. This research includes limited overtopping of grassed embankments, 
breach processes, and breach discharge. Long duration flow tests were conducted on 
steep vegetated and non-vegetated slopes. The embankment overtopping breach tests 
have been conducted on soil materials ranging from non-plastic sandy material to a 
plastic clay material. The vegetal cover and soil materials have a major impact on the 
timing of breach processes. 

3-5

3.4.4 Dam Break Routing - Michael Gee, USACE (B-20) 

Dr. Gee gave an overview of HEC models for dam break flood routing. The USACE 
Hydrologic Engineering Center provides a program of research, training, and technical 
assistance for hydrologic engineering and planning analysis. The future additions to the 
suite of HEC models includes dam and levee breaching (i.e. overtopping, and piping). 
The HEC-RAS 3.1 release will be available fall of 2001. Dr. Gee presented some 
examples of floodwave routing through a river system and the graphic output from HECRAS 
computations. 

3.4.5 Overview of CADAM and Research - Mark Morris, HR Wallingford. (B-21) 

Mr. Morris provided an overview of the CADAM Concerted Action Project and the 
IMPACT research project. Both of these projects have been funded by the European 
Commission. The CADAM project ran between Feb 98 and Jan 2000 with the aim of 
reviewing dambreak modeling codes and practice, from basics to application. The 
topics covered included analysis and modeling of flood wave propagation, breaching of 
embankments, and dambreak sediment effects. The program of study was such that 
the performance of modeling codes were evaluated against progressively more complex 
conditions. 

The IMPACT project focuses research in a number of key areas that were identified 
during the CADAM project as contributing to uncertainty in dambreak and extreme flood 
predictions. Research areas include embankment breach, flood propagation, and 
sediment movement. 

3.4.6 Embankment Breach Research - Kjetil Arne Vaskinn, Statkraaft Groner. 
(B-22) 

Mr. Vaskinn discussed embankment breach research in Norway. The issue of dam 
safety has become more and more important in Norway during the last years and much 
money has been spent to increase the safety level of dams. Dam break analysis is 
performed in Norway to assess the consequences of dambreak and is a motivating 
factor for the dam safety work. Norway has started a new research project focusing on 
improving the knowledge in this field. The objectives of this project are to improve the 
knowledge of rock fill dams exposed to leakage and to gain knowledge on the 
development of a breach. There is overlap between the Norway project and that of 
IMPACT (discussed by Mr. Morris) so they will be coordinating their research efforts. 

3-6

DAM FAILURE ANALYSIS RESEARCH AND DEVELOPMENT 
TOPICS 

Process 

Potential research and development ideas were compiled in a brainstorming session 
with the workshop participants divided into several small groups. The ideas from all the 
groups were then listed on flip charts and posted on the wall. As a group, the 
participants grouped and merged the ideas where possible. After all the topics were 
listed, the participants were asked to cast votes using three different criteria: Probability 
of Success, Value, and Cost. The aggregate score for each topic is based on the 
arithmetic sum of votes that topic received in each of the three voting categories. 

Each participant was given three sets of 10 colored stickers with which to vote. Each 
participant was allowed to cast more than one vote per listed topic as long as the 
participant’s total number of votes in each category did not exceed 10. The entire list of 
research and development topics and the results of the voting are shown below in Table 1. 

TABLE 1 – RESEARCH AND DEVELOPMENT TOPICS AND VOTE TOTALS 

TOPIC 
NUMBER 
RESEARCH / DEVELOPMENT TOPIC(S) 
NUMBER OF VOTES 
Probability of 
Success 
Value Cost1 

1 Update, Revise, and Disseminate the historic data set / 
database of dam failures. The data set should include 
failure information, flood information, and embankment 
properties. 
16 16 6 

2 Develop forensic guidelines and standards for dam 
safety experts to use when reporting dam failures or 
dam incidents. Create a forensic team that would be 
able to collect and disseminate valuable forensic data. 
16 24 14 

3 Produce an expert-level video of Danny Fread along 
the lines of the previous ICODS videos from Jim 
Mitchell, Don Deere, etc. 
13 7 9 

4 Identify critical parameters for different types of failure 
modes. 
5 3 6 

4-1 

TOPIC 
NUMBER 
RESEARCH / DEVELOPMENT TOPIC(S) 
NUMBER OF VOTES 
Probability of 
Success 
Value Cost1 

5 Perform basic physical research to model different dam 
parameters such as soil properties, scaling effects, etc. 
with the intent to verify the ability to model actual dam 
failure characteristics and extend dam failure 
knowledge using scale models. 
15 21 4 

6 Update the regression equations used to develop the 
input data used in dam breach and flood routing 
models. 
2 7 11 

7 Develop better computer-based predictive models. 
This would preferably build upon existing technology 
rather than developing new software. 
14 13 7 

8 Develop a process that would be able to integrate dam 
breach and flood routing information into an early 
warning system. 
0 0 0 

9 Make available hands-on end-user training for breach 
and flood routing modeling that is available to 
government agencies and regulators, public entities 
(such as dam owners), and private consultants. 
11 6 13 

10 Validate and test existing dam breach and flood routing 
models using available dam failure information. 
0 1 1 

11 Develop a method to combine deterministic and 
probabilistic dam failure analyses including the 
probability of occurrence and probable breach location. 
5 2 3 

12 Using physical research data, develop guidance for the 
selection of breach parameters used during breach 
modeling. 
16 20 16 

13 Send U.S. representatives to cooperate with EU dam 
failure analysis activities. 
10 7 13 

14 Lobby the NSF to fund basic dam failure research. 0 2 2 

1 A higher number in the cost category indicates a lower cost. 

4-2 

The break down of the individual topics by probability of success is shown if Figure 1. and Table 2.

Research/Development Topics 

TOPICS 
1 - Assimilate historic data set 
2 - Forensic standards
3 - Produce Danny Fread video
4 - Critical failure mode parameters 
5 - Basic research 
6 - Update regression equations
7 - Develop improved computer models 
8 - Integrate models with
early warning systems 
9 - Develop hands-on
end-user training 
10-Validate existing 
models 
11-Combine deterministic/ 
probabilistic analysis
12-Breach parameter 
guidance
13-U.S. reps @
European activities 
14-Lobby NSF 
0 2 4 6 8 1012141618 202224262830
Number of participant votes

Figure 1. Probability of success 

TABLE 2 – RESEARCH TOPICS RANKED BY PROBABILITY OF SUCCESS 

TOPIC NUMBER RESEARCH / DEVELOPMENT TOPIC(S) NUMBER OF VOTES 
Update, Revise, and Disseminate the historic data set / database. 
1 The data set should include failure information, flood information, and 16 
embankment properties. 
Develop forensic guidelines and standards for dam safety experts to 
2 use when reporting dam failures or dam incidents. Create a forensic 
team that would be able to collect and disseminate valuable forensic 
16 data. 
12 Using physical research data, develop guidance for the selection of 
breach parameters used during breach modeling. 16 4-3 
TOPIC NUMBER RESEARCH / DEVELOPMENT TOPIC(S) NUMBER OF VOTES 
5 Perform basic physical research to model different dam parameters 
such as soil properties, scaling effects, etc. with the intent to verify 
the ability to model actual dam failure characteristics and extend dam 
failure knowledge using scale models. 15 
7 Develop better computer-based predictive models. Preferably build 
upon existing technology rather than developing new software. 14 
3 Produce an expert-level video of Danny Fread along the lines of the 
previous ICODS videos from Jim Mitchell, Don Deere, etc. 13 
9 Make available hands-on end-user training for breach and flood 
routing modeling that is available to government agencies and 
regulators, public entities (such as dam owners), and private 
consultants. 11 
13 Send U.S. representatives to cooperate with EU dam failure analysis 
activities. 10 
4 Identify critical parameters for different types of failure modes 5 11 
Develop a method to combine deterministic and probabilistic dam 
failure analyses including the probability of occurrence and probable 
breach location. 5 
6 Update the regression equations used to develop the input data used 
in dam breach and flood routing models. 2 
8 Develop a process that would be able to integrate dam breach and 
flood routing information into an early warning system. 0 
10 
Validate and test existing dam breach and flood routing models using 
available dam failure information. 0 
14 Lobby the NSF to fund basic dam failure research. 0 

4-4

The break down of the individual topics by value of the item is shown if Figure 2. and Table 3. 

Research/Development Topics TOPIC 

1 - Assimilate historic
data set 
2 - Forensic standards
3 - Produce Danny Fread video
4 - Critical failure mode parameters 
5 - Basic research
6 - Update regression equations
7 - Develop improved computer models 
8 - Integrate models with early warning systems 
9 - Develop hands-on end-user training 
10 - Validate existing models 
11 - Combine deterministic/ probabilistic analysis
12 - Breach parameter guidance
13 - U.S. reps @ 14 
European activities 
14 - Lobby NSF 
0 2 4 6 8 1012 1416 1820 2224 2628 30
Number of participant votes

Figure 2. Value of research topic 

TABLE 3 – RESEARCH TOPICS RANKED BY VALUE 

TOPIC RESEARCH / DEVELOPMENT TOPIC(S) NUMBER OF VOTES NUMBER 

Develop forensic guidelines and standards for dam safety experts to
2 use when reporting dam failures or dam incidents. Create a forensic 24
team that would be able to collect and disseminate valuable forensic
data.

Perform basic physical research to model different dam parameters
such as soil properties, scaling effects, etc. with the intent to verify
5 21 the ability to model actual dam failure characteristics and extend dam
failure knowledge using scale models. 4-5

TOPIC NUMBER RESEARCH / DEVELOPMENT TOPIC(S) NUMBER OF VOTES 

12 Using physical research data, develop guidance for the selection of 
breach parameters used during breach modeling. 20 

1 Update, Revise, and Disseminate the historic data set / database. 
The data set should include failure information, flood information, and 
embankment properties. 16 

7 Develop better computer-based predictive models. Preferably build 
upon existing technology rather than developing new software. 13 

3 Produce an expert-level video of Danny Fread along the lines of the 
previous ICODS videos from Jim Mitchell, Don Deere, etc. 7 

6 Update the regression equations used to develop the input data used 
in dam breach and flood routing models. 7 

13 Send U.S. representatives to cooperate with EU dam failure analysis 
activities. 7 

9 Make available hands-on end-user training for breach and flood 
routing modeling that is available to government agencies and 
regulators, public entities (such as dam owners), and private 
consultants. 6 

4 Identify critical parameters for different types of failure modes 3 

11 Develop a method to combine deterministic and probabilistic dam 
failure analyses including the probability of occurrence and probable 
breach location. 2 

14 Lobby the NSF to fund basic dam failure research. 2 

10 Validate and test existing dam breach and flood routing models using 
available dam failure information. 1 

4-6

TOPIC NUMBER RESEARCH / DEVELOPMENT TOPIC(S) NUMBER OF VOTES 

8. Develop a process that would be able to integrate dam breach and 
flood routing information into an early warning system. 

Research/Development Topics 
TOPICS 
1 - Assimilate historic
data set 
2 - Forensic standards
3 - Produce Danny 
Fread video
4 - Critical failure 
mode parameters 
5 - Basic research 
6 - Update regression 
equations
7 - Develop improved7 
computer models 
8 - Integrate models with
early warning systems 
9 - Develop hands-on
end-user training 
10-Validate existing 
models 
11-Combine deterministic/ 
probabilistic analysis
12-Breach parameter 
guidance
13-U.S. reps @
European activities 
14-Lobby NSF 
0 2 4 6 8 1012 1416 1820 2224 2628 30 
Number of participant votes 

Figure 3. Cost of research topic (the more votes the lower the cost). 

TABLE 4 – RESEARCH TOPICS RANKED BY COST 

TOPIC NUMBER RESEARCH / DEVELOPMENT TOPIC(S) NUMBER OF VOTES 

4-7 

TOPIC NUMBER RESEARCH / DEVELOPMENT TOPIC(S) NUMBER OF VOTES 

12 Using physical research data, develop guidance for the selection of 
breach parameters used during breach modeling. 16 

2 Develop forensic guidelines and standards for dam safety experts to 
use when reporting dam failures or dam incidents. Create a forensic 
team that would be able to collect and disseminate valuable forensic 
data. 14 

9 Make available hands-on end-user training for breach and flood 
routing modeling that is available to government agencies and 
regulators, public entities (such as dam owners), and private 
consultants. 13 

13 Send U.S. representatives to cooperate with EU dam failure analysis 
activities. 13 

6 Update the regression equations used to develop the input data used 
in dam breach and flood routing models. 11 

3 Produce an expert-level video of Danny Fread along the lines of the 
previous ICODS videos from Jim Mitchell, Don Deere, etc. 9 

7 Develop better computer-based predictive models. Preferably build 
upon existing technology rather than developing new software. 7 

1 Update, Revise, and Disseminate the historic data set / database. 
The data set should include failure information, flood information, and 
embankment properties. 6 

4 Identify critical parameters for different types of failure modes 6 

5 Perform basic physical research to model different dam parameters 
such as soil properties, scaling effects, etc. with the intent to verify 
the ability to model actual dam failure characteristics and extend dam 
failure knowledge using scale models. 4 

11 Develop a method to combine deterministic and probabilistic dam 
failure analyses including the probability of occurrence and probable 
breach location. 3 
4-8

TOPIC NUMBER RESEARCH / DEVELOPMENT TOPIC(S) NUMBER OF VOTES 

14 Lobby the NSF to fund basic dam failure research. 2 

10 Validate and test existing dam breach and flood routing models using 
available dam failure information. 1 

8 Develop a process that would be able to integrate dam breach and 
flood routing information into an early warning system. 0 

Prioritization of Research Topics 

After the votes were tabulated, each research topic was ranked according to the 
aggregate total of votes cast. The rank of each topic in Table 5 and Figure 4 is a 
reflection of the combination of value, cost, and probability of success, based on equal 
weighting, as determined by the participants. Based on all the input by the participants, 
it is the author’s opinion that the following topics were the leading research and 
development ideas identified in the workshop. 

1. Develop forensic guidelines and standards for dam safety representatives and 
experts to use when reporting dam failures or dam incidents. Create a forensic 
team that would be able to collect and disseminate valuable forensic data. (Topic #2) 

2. Using physical research data, develop guidance for the selection of breach 
parameters used during breach modeling. (Topic #12) 

3. Perform basic physical research to model different dam parameters such as soil 
properties, scaling effects, etc. with the intent to verify the ability to model actual 
dam failure characteristics and extend dam failure knowledge using scale 
models. (Topic #5) 

4. Update, revise, and disseminate information in the historic data set / database. 
The data set should include failure information, flood information, and 
embankment properties. (Topic #1) 

5. Develop better computer-based predictive models. Preferably these models 
would build upon existing technology rather than developing new software. 
(Topic #7) 

4-9

6. Make available hands-on end-user training for breach and flood routing modeling 
which would be available to government agencies and regulators, public entities 
(such as dam owners), and private consultants. (Topic #9) 

7. Record an expert-level video of Danny Fread along the lines of the previous 
ICODS videos from Jim Mitchell, Don Deere, etc. (Topic #3) 

8. Send U.S. representatives to cooperate with EU dam failure analysis activities. 
(Topic #13) 

The participants ranked the previous eight topics the highest overall when the three 
different criteria were averaged. The listing of the top 8 here is purely an arbitrary cutoff 
by the author. 

Overall, there were fewer votes cast for cost than for the other two ranking criteria. This 
is probably due to the fact that cost is more difficult to estimate than the value or 
probability of success. Because of this, the topics above may be in a slightly different 
order if cost is not considered as a ranking criterion. 

It is interesting to note that only fourteen topics were identified during the workshop. 
Previous workshops on different subjects identified a substantial number of topics, and 
then their ranking method narrowed their priority list down to a manageable number. 
This is not necessarily an indication that there is less to accomplish in the area of dam 
failure analysis, it is more an indication that this particular workshop attempted to 
combine many tasks into one research topic. It is the author’s opinion that many of the 
identified priority items can be broken down into several distinct sub-topics, and doing 
so may make it easier to cooperatively address the research needs listed here. 

In-order to identify short-term research versus long-term research items the votes cast 
for cost were plotted against value for each of the 14 research topics and the plot was 
broken into 4 quadrants (Figure 5). The upper left quadrant corresponded to those 
items that the participants deemed were of high value and low cost to accomplish. They 
were therefore labeled low hanging fruit and could be looked upon as short-term 
research items. Items 2 and 12 fell into this quadrant, which were the top two in the 
overall score. The upper right were items that based on relative comparison were high 
value but also high cost. This quadrant was labeled ‘strategic plan’ indicating that the 
items falling in this quadrant would be long-term research items. Items 1, 5, and 7 fell 
into this quadrant. These items were also ranked 3 – 5 in the overall scoring. The 
lower left quadrant was labeled ‘do later’ and based on relative comparisons contained 
research items that were low cost and low value. Items 3, 6, 9 and 13 fell into this 
quadrant, 3, 9 and 13 were also ranked 6 – 8 in the overall ranking. The lower right 
quadrant was labeled ‘consider’ and based on relative comparisons contained research 
items that were low cost and low value. Research items 4, 8, 10, 11, and 14 fell into 
this quadrant. This comparison may be found useful in determining the most effective 
use of limited resources. 

4-10

TOPICS

Research/Development Topics 

1 - Assimilate historic 
data set 
2 - Forensic standards 
3 - Produce Danny 
Fread video 
4 - Critical failure 
mode parameters 
5 - Basic research 
6 - Update regression 
equations 
7 - Develop improved 
computer models 
8 - Integrate models with 
early warning systems 
9 - Develop hands-on 
end-user training 
10 - Validate existing 
models 
11 - Combine deterministic/ 
probabilistic analysis 
12 - Breach parameter 
guidance 
13 - U.S. reps @ 
European activities 
14 - Lobby NSF 
0 1020304050607080 
Aggregate Score 

Figure 4. Research topic ranked by aggregate score 
of probability of success, value, and cost. 

TABLE 5 – RESEARCH TOPICS RANKED BY AGGREGATE SCORE 

TOPIC NUMBER RESEARCH / DEVELOPMENT TOPIC(S) AGGREGATE SCORE RANK 

2 Develop forensic guidelines and standards for dam safety experts to use when 
reporting dam failures or dam incidents. Create a forensic team that would be 
able to collect and disseminate valuable forensic data. 54 1 

12 Using physical research data, develop guidance for the selection of breach 
parameters used during breach modeling. 52 2 

5 Perform basic physical research to model different dam parameters such as soil 
properties, scaling effects, etc. with the intent to verify the ability to model actual 
dam failure characteristics and extend dam failure knowledge using scale 
models. 40 3 

4-11 

TOPIC NUMBER RESEARCH / DEVELOPMENT TOPIC(S) AGGREGATE SCORE RANK 

1 Update, Revise, and Disseminate the historic data set / database. The data set 
should include failure information, flood information, and embankment 
properties. 38 4 

7 Develop better computer-based predictive models. Preferably build upon 
existing technology rather than developing new software. 34 5 

9 Make available hands-on end-user training for breach and flood routing 
modeling that is available to government agencies and regulators, public 
entities (such as dam owners), and private consultants. 30 6 

13 Send U.S. representatives to cooperate with EU dam failure analysis activities. 30 7 

3 Record an expert-level video of Danny Frease along the lines of the ICODS 
videos from Jim Mitchell, Don Deer, etc. 29 8 

6 Update the regression equations used to develop the input data used in dam 
breach and flood routing models. 20 9 

4 Identify critical parameters for different types of failure modes 14 10 

11 Develop a method to combine deterministic and probabilistic dam failure 
analyses including the probability of occurrence and probable breach location. 10 11 

14 Lobby the NSF to fund basic dam failure research. 4 12 

10 Validate and test existing dam breach and flood routing models using available dam failure information. 2 13 

8 Develop a process that would be able to integrate dam breach and flood routing 
information into an early warning system. 0 14 

4-12

TOPICS 
Figure 5. Decision quadrant. 

1. Assimilate Historic 
Data Set 
2 Forensic Standards2 
Produce Danny 
Fread Video 
3 Critical Failure 
Mode Parameters 
4 Basic Research
5 Update regression 
equations 
6 Develop Improved 
Computer models 
7 Integrate models with 
early warning systems 
8 Develop hands-on 
end-user training 
9 Validate existing 
models 
10 Combine deterministic/ 
probabilistic analysis 
11 Breach Parameter 
guidance 
12 U.S. reps @ 
European activities 
13 Lobby NSF14 

VALUE

4-13

APPENDICES

A
AGENDA 

AGENDA FOR WORKSHOP ON ISSUES, RESOLUTIONS, AND RESEARCH 
NEEDS RELATED TO DAM FAILURE ANALYSES 

TUESDAY, June 26 

Morning 
Introduction to Workshop Presenter 
Introductions (Darrel Temple) 0730 
Purpose (where workshop fits into scheme of workshops.) (Gene Zeizel) 0745 
Dam Failures 
Classification & Case Histories of Dam Failures (Martin McCann) 0800 
Human and Economic Consequences of Dam Failure (Wayne Graham) 0830 

Present Practice for Predicting Dam Failures 
Overview of Presently Used tools 
a. Will a Dam Failure Occur? 
i. Risk Assessment – USBR Perspective (Bruce Muller) 0850 
ii. Risk Assessment – USACE Perspective (David Moser) 0910 
b. Time to Failure, Dam Failure Processes, Prediction of Dam Failure Discharge; Peak 
Discharge and Outflow Hydrograph. 
Break 
i. Methods Based on Case Study Database. (Tony Wahl) 0930 
1000 
ii. Some Existing Capabilities and Future (Danny Fread) 1015 
Directions for Dam-Breach Modeling/ 
Flood Routing 
c. Ultimate Use of Peak Discharge and Outflow Hydrograph. 
i. RESCDAM-project 
ii. Hazard Classification 
Lunch Break 
Afternoon 

Current Practice 
State Assessment Criteria, Experience, and Case Example 
New Jersey 
Georgia 
Utah 
California 
Oklahoma 
Break 
(Mikko Huokuna) 1045 
(Al Davis, ICODS) 1115 
1145 
(John Ritchey) 1300 
(Ed Fiegle) 1320 
(Matt Lindon) 1340 
(David Gutierrez) 1400 
(Cecil Bearden) 1420 1440 
Federal Assessment Criteria, Experience, and Case Example 
Bureau of Reclamation (Wayne Graham) 1500 
NRCS (Bill Irwin) 1520 
FERC (James Evans and Michael Davis) 1540 

WEDNESDAY, June 27 
Morning 
Current Practice (cont.) 
Private Experience and Case Example 
Owners 
BC Hydro (Derek Sakamoto) 0740 
Consultants 
Mead &Hunt Inc. (Ellen Faulkner) 0810 
Catalino B. Cecilio Consult. (Catlino Cecilio) 0830 
Freeze & Nichols (John Rutledge) 0850 
Break 0910-0930 
Group Discussions (Nate Snorteland) 0930 
Lunch Break 1200 
Afternoon 
Tour of ARS Hydraulic Laboratory 1300-1500 

THURSDAY, June 28 
Morning 
Research And New Technology 
Risk Assessment Research (David Bowles) 0800 
Overtopping and Breach Research 
Research at CSU Related to Design Flood Impacts 
on Evaluating Dam Failure Mechanisms (Steve Abt) 0830 
Limited Overtopping, Embankment Breach 
and Discharge (Temple and Hanson) 0900 
Break 1000 
Dam Break Routing (Michael Gee) 1020 
Overview of CADAM and Research (Mark Morris) 1050 
Embankment Breach Research (Kjetil Arne Vaskinn) 1120 
Lunch Break 1150 
Afternoon 
Group Discussions (Nate Snorteland) 1330-1600 

B
PRESENTATIONS 
B-1

Human and Economic Consequences of Dam Failure 
by Wayne Graham, June 26, 2001 
Dam Volume Economic 
Dam Date and Time of Failure Height (ft) Released (ac-ft) Deaths Damage 
Williamsburg Dam, MA May 16, 1874 at 7:20 a.m. 43 307 138
(Mill River Dam)
South Fork Dam, PA May 31, 1889 at 3:10 p.m. 72 11, 500 2, 209
(Johnstown Dam)
Walnut Grove Dam, AZ February 22, 1890 at 2 a.m. 110 60, 000 about 85
Austin Dam, PA September 30, 1911 at2 p.m. 50 850 78
St. Francis Dam, CA March 12-13, 1928 at midnight 188 38, 000 420 $14 m
Castlewood Dam, CO August 2-3, 1933 at midnight 70 5, 000 2 $2 m
Baldwin Hills Dam, CA December 14, 1963 at 3:38 p.m. 66 700 5 $11 m
Buffalo Creek, WV February 26, 1972 at 8 a.m. 46
(Coal Waste Dam)
Black Hills Flood, SD June 9, 1972 at about 11 p.m. 20
(Canyon Lake Dam)
Teton Dam, ID June 5, 1976 at 11:57 a.m. 305
404 125 $50 m 
700 ??? $160 m 
(All flooding) 
250, 000 11 $400 m 
Kelly Barnes Dam, GA November 6, 1977 at 1:20 a.m. 40 630 39 $3 m 
Lawn Lake Dam, CO July 15, 1982 at 5:30 a.m. 26 674 3 $31 m 
Timber Lake Dam, VA June 22, 1995 at 11 p.m. 33 1, 449 2 $0 m 

Dam name: Williamsburg Dam (Mill River Dam) 

Location: on east branch Mill River, 3 miles north of Williamsburg, MA 

Dam Characteristics: 
Dam type: earthfill with masonry core wall 
Dam height: 43 feet - at time of failure, water 4 feet below crest 
Dam crest length: 600 feet 
Reservoir volume: 307 acre-feet 
Spillway: 33 feet wide 

History of Dam: 
Purpose: Increase water supply to mill operators 
Dam completed: 1865, just months after civil war. 
Dam failed: Saturday May 16, 1874 (9 years old) (20 minutes after initial slide, entire dam 
failed) 
Failure cause: Seepage carried away fill, embankment sliding, then collapse of masonry core 
wall (internal erosion) 

Details on Detection of Failure/Deciding to warn: After observing large slide, gatekeeper 
(Cheney) rode 3 miles on horseback to Williamsburg. Another person living near dam ran 2 
miles in 15 minutes after seeing the top of the dam break away. 

Details on dissemination of warnings and technologies used: The gatekeeper (who had not 
seen the large reservoir outflow) got to Williamsburg at about the time the dam broke. He 
conferred with reservoir officials and changed his horse. Some overheard the conversation and a 
milkman (Graves) traveled by horse and warned mills downstream. Many people received either 
no warning or only a few minutes of warning. 

Details on response to the warning: 

Description of flooding resulting from dam failure: 20 to 40 foot high floodwave crumpled 
brass, silk, and button mills, crushed boarding houses, farmhouses and barns. 

The losses included: 138 dead, 750 people homeless 

Location mileage flood arrived dead 
Dam 0 7:20? 
Williamsburg 3 7:40 57 flood 300 feet wide 
Skinnerville 4 4 
Haydenville 5 7:45 27 
Leeds 7 8:05 50 
Florence 10 8:35 0 

All 138 fatalities occurred in the first 7 miles downstream from the dam. 
Prepared by Wayne Graham 

Dam name: South Fork (Johnstown) 

Location: On South Fork Little Conemaugh River 

Dam Characteristics: 

Dam type: earthfill 
Dam height: 72 feet 
Dam crest length: feet 
Reservoir volume: 11, 500 acre-feet 
Spillway: 

History of Dam: 
Purpose: Originally for supplying water to canal system; at time of failure was owned by South
Fork Hunting and Fishing Club of Pittsburgh.
Dam completed: 1853
Dam failed: May 31, 1889 about 3:10 pm (about 36 years old)
Failure cause: overtopping during an approximate 25-year storm (Drainage area of about 48 sq.
mi.)
Details on Detection of Failure/Deciding to warn: 
People were at dam trying to prevent dam failure. Between 11:30 and noon the resident engineer, 
on horseback, reached the town of South Fork (2 miles from dam) with a warning. Word was 
telegraphed to Johnstown that dam was in danger. 

Details on dissemination of warnings and technologies used: 
Warnings were not widely disseminated. 

Details on response to the warning: 
* Little attention paid to warnings due to false alarms in prior years. 
* At time of failure, Johnstown was inundated by up to 10 feet of floodwater. 

Description of flooding resulting from dam failure: Floodwater reached Johnstown, mile 14, 
about 1 hour after failure. Large number of buildings destroyed. 

The losses included: about 2, 209 fatalities; 20, 000 people at risk. 

All, or nearly all, of the fatalities occurred in the first 14 miles downstream from South Fork 
Dam. 

Prepared by Wayne Graham 

Dam name: Walnut Grove Dam 

Location: On the Hassayampa River, about 40 miles south of Prescott, AZ 

Dam Characteristics: 

Dam type: Rockfill 
Dam height: 110 feet 
Dam crest length: 400 feet 
Reservoir volume: 60, 000 acre-feet? 
Spillway: 6 feet by 26 feet 

History of Dam: 
Purpose: Irrigation and gold placer mining. Dam completed: October 1887 
Dam failed: 2 a.m. February 22, 1890 (2 years old) 
Failure cause: Overtopped (inadequate spillway cap and poor construction workmanship). The 
dam withstood 3 feet of overtopping for 6 hours before failing. 

Details on Detection of Failure/Deciding to warn: 
11 hours before dam failure an employee was directed by the superintendent of the water storage 
company to ride by horseback and warn people at a construction camp for a lower dam about 15 
miles downstream from Walnut Grove Dam. 

Details on dissemination of warnings and technologies used: 
The rider on horseback never reached the lower camp. 

Details on response to the warning: 
The majority of the 150 or more inhabitants of the (Fools Gulch) camp were calmly sleeping in 
their tents. When the roar of the approaching water became audible, it was almost too late for 
escape up the hillsides, yet many reached safety by scrambling up the hillside through cactus and 
rocks. 

Description of flooding resulting from dam failure: 
Floodwaters reached depths of 50 to 90 feet in the canyon downstream from the dam. 

The losses included: 
70 to 100 fatalities 
Prepared by Wayne Graham 

Dam name: Austin Dam 

Location: On Freeman Run, about 1.5 miles upstream from Austin, Pennsylvania. The dam is 
located in western PA., about 130 miles northeast of Pittsburgh. 

Dam Characteristics: 
Dam type: Concrete gravity 
Dam height: Between 43 and 50 feet 
Dam crest length: 544 feet 
Reservoir volume: Between 550 and 850 acre-feet 
Spillway: 50 feet long and 2.5 feet deep 

History of Dam: 
Dam completed: November 1909 
Partial failure: January 1910; part of dam moved 18 inches at base and 
34 inches at the top. 
Dam failed: 2pm or 2:20 pm, September 30, 1911 (2 years old) 
Failure cause: Weakness of the foundation, or of the bond between the 
foundation and concrete. 

Details on Detection of Failure/Deciding to warn: 
Harry Davis, boarding in a house on the mountain slope near the dam phoned the Austin 
operators at whose warning the paper mill whistle sounded - about 2 pm. The phone operators 
warned others but many ignored the warnings. 

Details on dissemination of warnings and technologies used: 
The mill whistle had blown twice earlier in the day as false signals had been received from 
telephone company employees who had been repairing telephone lines. The two false alarms 
were the cause of many people losing their lives as many people assumed the whistle (sounded to 
warn of dam failure) was another false alarm. Warnings were issued to people in Costello, about 
5 miles downstream from the dam. (A person riding a bicycle traveled from the south side of 
Austin to Costello to spread the warning). 

Details on response to the warning: 

Description of flooding resulting from dam failure: 
The water traveled from the dam to the town of Austin, a distance of 1.5 miles, in either 11 
minutes or in up to 20 to 30 minutes. This results in a travel time of between 3 and 8 miles per 
hour. 

The losses included: 
At least 78 fatalities, all in the first 2 miles downstream from the dam, i.e. in the Austin area.
(About 3 or 4 percent of Austin’s 2300 population)

Prepared by Wayne Graham

Dam name: Saint Francis Dam 

Location: north of Los Angeles, CA 

Dam Characteristics: 
Dam type: Concrete Gravity 
Dam height: 188 feet 
Dam crest length: ?? feet 
Reservoir volume: 38, 000 acre-feet 
Spillway: 

History of Dam: 
Purpose: LA Water Supply
Dam completed:
Dam failed: About midnight March 12, 1928 (2 years old)
Failure cause: Foundation failure at abutment

Details on Detection of Failure/Deciding to warn: 
No detection before failure. Ventura County Sheriffs office informed at 1:20 am. 

Details on dissemination of warnings and technologies used: 
Once people learned of failure, telephone operators called local police, highway patrol and phone 
company customers. Warning spread by word of mouth, phone, siren and law enforcement in 
motor vehicles. 

Details on response to the warning: 

Description of flooding resulting from dam failure: 
Flooding was severe through a 54 miles reach from dam to ocean. The leading edge of the 
flooding moved at 18 mph near dam and 6 mph nearer the ocean. 

The losses included: 420 fatalities. About 3, 000 people were at risk. Damage total of about 
$13.5 million includes death claims. 

Photos from USGS library and Ventura County Museum of History and Art. 

Photos: 
Site mileage flood arrived dead 
big pile (power plant) 1.5 5 minutes > 11 out of 50 
Cal Edison const. camp 17 lhr 20mm 89 of 150 
Santa Paula 38.5 3 hours yes 

Prepared by Wayne Graham 

Dam name: Castlewood Dam 

Location: near Franktown, Colorado (about 35 miles upstream from Denver. 

Dam Characteristics: 
Dam type: rockfill 
Dam height: 70 feet 
Dam crest length: 600 feet 
Reservoir volume: 3430 acre-feet at spillway crest; 5000 acre-feet at elevation of failure. 
Spillway: Central overflow, 100 feet long, 4 feet deep. 

History of Dam: 
Purpose: irrigation 
Dam completed: 1890 
Dam failed: about midnight August 3, 1933 
Failure cause: overtopping 

Details on Detection of Failure/Deciding to warn: 
The dam begins failing due to overtopping about* midnight. Caretaker lives nearby but phone not 
working. Drives 12 miles to use phone. At 2:30 a.m. caretaker uses phone to initiate warning 
process. 

Details on dissemination of warnings and technologies used: 
Residents in upstream areas probably received no official warning. Flooding occurred in Denver 
between about 5:30 a.m. and 8:00 a.m. Warnings by police and firemen preceded the arrival of 
floodwaters. 

Details on response to the warning: 
Many people evacuated. A newspaper reported, “A stampede of 5, 000, man clad in nightclothes, 
fled from the lowlands.” People also drove to the banks of Cherry Creek to view the flood. 

Description of flooding resulting from dam failure: 
In the Denver area, flooding caused significant damage. The flood depth and velocity, however, 
were not great enough to destroy (move or collapse) buildings. 

The losses included: 
2 fatalities occurred. A woman was thrown into Cherry Creek while viewing the flood on 
horseback and a man stepped into a deep hole while wading toward high ground. $1.7 million in. 
damage. 

Prepared by Wayne Graham 

Dam name: Baldwin Hills Dam 

Location: Los Angeles, California. The dam was located about midway between downtown 
L.A., and LAX (L.A. International Airport). 

Dam Characteristics: 
Dam type: earthfill
Dam height: 65.5 feet. Water depth of 59 feet when break occurred.
Dam crest length: not determined
Reservoir volume: about 700 acre-feet at time of failure.
Spillway: of f stream storage at top of hill. No spillway?

History of Dam: 
Purpose: water supply 
Dam completed: 1950 
Dam failed: Saturday, December 14, 1963 at 3:38 p.m. 
Failure cause: displacement in the foundation 

Details on Detection of Failure/Deciding to warn: 
11:15 a.m.: crack discovered in dam 
12:20 p.m.: reservoir draining begins 
1:30 p.m.: LA Dept of Water and Power notifies police 
1:45 p.m.: decision made to evacuate 
2:20 p.m.: evacuation begins 
3:38 p.m.: dam fails 

Details or dissemination of warnings and technologies used: 
Warnings disseminated by police in patrol cars, motorcycle and helicopter. This event was 
covered by radio and television. 

Details on response to the warning: 
Many people evacuated but “some people were not taking the warnings seriously. 
Description of flooding resulting from dam failure: 
Flooding extended about 2 miles from dam. Affected area was about 1 square mile which 
contained about 16, 500 people. The fatalities occurred about I mile downstream from the dam. 
The losses included: 
5 fatalities; they all resided in condo complex that was flooded but not destroyed. 41 homes 
destroyed; 986 houses and 100 apt. buildings damaged, 3000 automobiles damaged. Damage 
reported to be $11.3 million. 
Prepared by Wayne Graham 

Dam name: Buffalo Creek Coal Waste Dam 
Location: near Saunders, West Virginia 
Dam Characteristics: 
Dam type: coal waste 
Dam height: 46 feet 
Dam crest length: feet 
Reservoir volume: 404 acre-feet 
Spillway: small pipe 

History of Dam: 
Purpose: improve water quality, dispose of coal waste 
Dam completed: continually changing 
Dam failed: February 26, 1972 about 8 a.m. (0 years old) 
Failure cause: Slumping of dam face during 2-year rain. 

Details on Detection of Failure/Deciding to warn: Owner reps were on site monitoring 
conditions prior to dam failure. “At least two dam owner officials urged the Logan County 
Sheriff’s force to refrain from a massive alert and exodus.” 

Details on dissemination of warnings and technologies used: 
Company officials issued no warnings. The senior dam safety official on the site dismissed two 
deputy sheriffs (at about 6:30 a.m.) who had been called to the scene to aid evacuation. 

Details on response to the warning: Resident’s reaction to the meager warnings that were 
issued were dampened due to at least 4 previous false alarms. 

Description of flooding resulting from dam failure: 
Wave traveled downstream through the 15-mile long valley at 5mph. Over 1, 000 homes either 
destroyed or damaged. 

The losses included: 125 deaths ; 4, 000 people homeless 

All of the fatalities occurred in the first 15 miles downstream from the dam. 
Damage total of $50 million. 

Prepared by Wayne Graham 

Dam name: Black Hills Flash Flood (Canyon Lake Dam) 

Location: Rapid City, South Dakota 

Dam Characteristics: 
Dam type: earthfill 
Dam height: 20+? feet 
Dam crest length: 500 feet 
Reservoir volume: about 700 acre-feet of water released 
Spillway: Capacity of 3, 200 cfs 

History of Dam: 
Purpose: Recreational lake in city park 
Dam completed: 1933 
Dam failed: June 9, 1972 Reports varied between 10:45 and 11:30 (39-years old when failed) 
Failure cause: Overtopping 

Details on Detection of Failure/Deciding to warn: 
There were no dam failure warnings and virtually no flood warnings in Rapid City. The 10pm 
TV news wrap-up indicated that the magnitude and seriousness of the flood was not realized at 
that time. At 10:30 pm, in simultaneous TV and radio broadcast, people in low-lying areas were 
urged to evacuate. 

Details on dissemination of warnings and technologies used: 
The initial warnings did not carry a sense of urgency because of the complete lack of knowledge 
concerning the incredible amount of rain that was falling. 

Details on response to the warning: 

Description of flooding resulting from darn failure: 
Water started flowing over Canyon Lake Dam at 10 am or earlier. The dam failed at 10:45 pm 
(or as late as 11:30 pm) 

Peak inflow was about 43, 000 cfs 
Peak outflow was about 50, 000 cfs 
Flood in Rapid City covered an area up to 0.5 miles wide. 

The losses included: 
236 fatalities with 17, 000 at risk. Of the fatalities: 35 occurred in first 3 miles above dam; 165
below dam; 36 elsewhere Incremental fatalities resulting from dam failure: ???
3, 000 injured. Flooding, including that from dam failure, destroyed or caused major damage to
over 4, 000 permanent residences and mobile homes. Damage total (failure plus non failure):
$160 million.

Prepared by Wayne Graham

Dam name: Teton Dam 

Location: near Wilford, Idaho 

Dam Characteristics: 
Dam type: earthfill 
Dam height: 305 feet (275 depth at failure) 
Dam crest length: feet 
Reservoir volume: 250, 000 acre-feet released 
Spillway: water never reached spillway 

History of Dam: 
Purpose: irrigation 
Dam completed: under final construction/first filling 
Dam failed: Saturday June 5, 1976 at 11:57 a.m.; first filling 
Failure cause: Piping of dam core in foundation key trench. 

Details on Detection of Failure/Deciding to warn: 

12:30 am and 7am: dam unattended.
7am to 8am: Survey crew discovers turbid leakage
9:30 am: PCE considers alerting residents but decides emergency situation is not imminent and
is concerned about causing panic.
10 am: larger leak, flowing turbid water
10:30 to 10:45: PCE notifies sheriff’s offices and advises them to alert citizens.

Details on dissemination of warnings and technologies used: 
police, radio, television, telephone, neighbor word of mouth. (Included live commercial radio 
broadcasts from reporters in aircraft and at Teton Dam) 

Details on response to the warning: 
Why were there 800 injured? 

Description of flooding resulting from dam failure: 
Over 3, 700 houses destroyed or damaged. 150 to 200 sq. mi. flooded 

The losses included: 
11 fatalities (6 from drowning, 3 heart failure, 1 accidental gun shot and 1 suicide) with about 
25, 000 people at risk. 800 injuries. Damage total of $400 million from USGS Open File Report 
77-765. 

Photos: 
Sugar City 12 mi. 1pm 15 ft depth (0 dead) 
Rexburg 15 mi. 1:40pm 6 to 8 ft. (2 deaths) 

Prepared by Wayne Graham 

Dam name: Kelly Barnes Dam 

Location: on Toccoa Creek, near Toccoa Falls, Georgia. 

Dam Characteristics: 
Dam type: earthfill 
Dam height: about 40 feet 
Dam crest length: 400 feet 
Reservoir volume: 630 acre-feet at time of failure 
Spillway: 

History of Dam: 
Purpose: Originally for hydropower. Hydropower abandoned in 1957 and then used for
recreation.
Dam completed: 1899. Enlarged/modified in 1937 and after 1945. Dam failed: Sunday, 
November 6, 1977 at 1:20 a.m.
Failure cause: Saturation due to heavy rain caused downstream slope failure.

Details on Detection of Failure/Deciding to warn: 
Two volunteer firemen examined the dam around 10:30 p.m. and radiod that dam was solid and 
that there was no need for concern or alarm. 

Details on dissemination of warnings and technologies used: 
With concern over rising water, not dam failure, 1 or 2 families were warned by volunteer 
firemen just minutes before dam failure. 

Details on response to the warning: 
Most people were not warned. It would have been horrible conditions for evacuation - dark, 
rainy and cold. 

Description of flooding resulting from dam failure: 
Flood reached depths of 8 to 10 feet in populated floodplain. 

The losses included: 
39 fatalities, all within 2 miles of the dam. 9 houses, 18 house trailers, 2 college buildings 
demolished. 4 houses and 5 college buildings damaged. Damage total of $2.8 million. 

Prepared by Wayne Graham 

Dam name: Lawn Lake Dam 

Location: In Rocky Mountain National Park, Colorado 

Dam Characteristics: 
Dam type: Earthfill 
Dam height: 26 feet 
Dam crest length: about 500 feet 
Reservoir volume: 674 acre-feet released 

History of Dam: 
Purpose: irrigation 
Dam completed: 1903 
Dam failed: Thursday, July 15, 1982 at about 5:30 a.m. 
Failure cause: Piping 

Details on Detection of Failure/Deciding to warn: 
The dam failure was observed by anyone able to take action until the leading edge of the flood 
had traveled about 4.5 miles downstream from Lawn ‘Lake Dam. A trash collector heard loud 
noises and observed mud and debris on road. He used an emergency telephone which the 
National Park Service had at various locations within the park. The NPS and local government 
officials then began to warn and evacuate people located near the watercourse. 

Details on dissemination of warnings and technologies used: 
NPS Rangers and local police and sheriff used automobiles and went through area to warn. Local 
radio station was also broadcasting information on the flood and its movement. 

Details on response to the warning: 
Most people were taking the warnings seriously as the “Big Thompson” flood of 1976 which 
occurred nearby and killed about 140 was still in their memory. Three people died; 1 received no 
warning and the other 2 a weak warning not mentioning dam failure. 

Description of flooding resulting from dam failure: 
Flood covered an area about 13 miles long with first 7 miles in Rocky Mtn. N.P. Flood plain was 
generally narrow. Some buildings destroyed. Main street of Estes Park flooded. 

The losses included: 
3 fatalities. Damages totaled $31 million. 

Prepared by Wayne Graham 

Dam name: Timber Lake Dam 

Location: near Lynchburg, Virginia 

Dam Characteristics: 
Dam type: earthfill 
Dam height: 33 feet 
Dam crest length: about 500 feet 
Reservoir volume: 1449 acre-feet 
Spillway: ungated 

History of Dam: 
Purpose: Real estate development 
Dam completed: 1926 
Dam failed: About 11 p.m., Thursday, June 22, 1995 
Failure cause: Overtopping 

Details on Detection of Failure/Deciding to warn: 
Heavy rains in the 4.36 square mile drainage basin above dam prompted the maintenance 
director for the homeowners association to reach dam. Due to flooded roads he did not get to the 
dam before it failed. 

Details on dissemination of warnings and technologies used: 
There were no dam failure warnings issued for area downstream from the dam. 

Details on response to the warning: 
No dam failure warnings were issued. However, local volunteer firefighters were at a 4 lane 
divided highway about 1 mile downstream from Timber Lake Dam to search 3 cars that had 
stalled prior to the dam failure. The sudden surge of about 4 feet (at this location) caused by the 
dam failure caused the death of one firefighter. 

Description of flooding resulting from dam failure: 
Aside from flooded roads, very little damage occurred. 

The losses included: 2 fatalities. The firefighter died in the search and rescue that started before 
dam failure and a woman died as she was driving on a road that crossed the dam failure 
floodplain. Aside from dam reconstruction, little economic damage. 

Prepared by Wayne Graham 

B-2

Will a Dam Failure Occur? 
Assessing Failure in a 
Risk-based Context 
Bruce C. Muller, Jr. 
U.S. Bureau of Reclamation 
Dam Safety Office 

Could we predict it today? 

If we can’t predict dam 
failures, what can we do? 

* Recognize the risks associated with storing 
water 
* Monitor those aspects of performance that 
would be indicative of a developing failure 
* Take action to reduce risk where warranted 

Reclamation’s Risk 
Management Responsibility 

Reclamation Safety of Dams Act of 1978: 

To authorize the Secretary of the Interior 
to construct, restore, operate, and maintain 
new or modified features and existing 
Federal Reclamation dams for safety of 
dams purposes. 

Reclamation’s Risk 
Management Responsibility 

Reclamation Safety of Dams Act of 1978 Sec. 2. 

“In order to preserve the structural safety 
of Bureau of Reclamation dams and 
related facilities the Secretary of the 
Interior is authorized to perform such 
modifications as he determines to be 
reasonably required.”
 
Reclamation’s View of Risk 
* Risk = p[load] x p[adverse response] x consequence 
* Loads: static, hydrologic, seismic, 
operations 
* Adverse Response: loss of storage, uncontrolled 
release, failure 
* Consequence: life loss, economic damage, 
environmental damage 

Risk Management Tools 

* Facility reviews 
* Performance monitoring 
* Issue evaluation 
– Technical analysis 
– Risk analysis 
* Public Protection Guidelines 
* Risk reduction actions 

Public Protection Guidelines 

Life Loss 
Expected Annual Life Loss 
Justification for reducing 
risk decreases 

Justification to reduce long 
term risk 

Justification to reduce risk 
short term risk 

Roles of Dam Failure Analyses 

* Identifying the extent of an adverse 
response to a loading condition 
* Defining the outflow hydrograph 
* Estimating the consequences of the outflow 
hydrograph 

Important Issues 
* Validation of technical models 
* Addressing uncertainty 
* Scalability 
* Cost effectiveness 
* Balancing unknowns 

Challenges 

* Focus research needs on areas that help 
decision makers reach decisions 
* Strive for balance in development of tools 
(breach formation, routing, consequence 
assessment) 
* Ensure that tools can be cost effectively 
applied to a wide variety of structures 

Dam Safety Decisions: Current USACE Practice
Dr. David Moser 
IWR 
US Army Corps 
of Engineers 

Background

Corps has approximately 570 dams

* 64% over 30 years old
* 28% over 50 years old
* 65 categorized as hydrologically or seismically deficient, based on current criteria
* Cost to fix these deficiencies ranges between $1.3 and $6.5 billion

Background

* Traditional Corps approach to risk and reliability issues
*  Standards
*  Criteria

Standards
* Meet standard > structure is safe against design event
* Make design event Large
* Simplifies Design Problem

Design Events
Flood
* Pre-1985, Probable Maximum Flood, (PMF)
* Since 1985, Base Safety Condition, (BSO)

Base Safety Condition
* Design event at or above which dam failure does not increase downstream hazard

Establishing the Base Safety Condition

Why Change from PMF?

* Moving Target of PMF
* Unease with “Conservative” Assumptions 
* “Redundant Redundancies”
* Cost of Modifying Dams for Revised PMF

Seismic
* Maximum Credible Earthquake
* Operating Basis Earthquake (OBE)

Why Not Change from MCE?
* MCE more likely than PMF
* PMF without failure already catastrophic
* Failure from seismic event apt to be “sunny day”
* Little warning

Why Not Risk Analysis for Dam Safety?
* Difficulty in quantifying likelihood of failure
* Focus on quantifying consequences
*  Engineering-economic system
* Criteria consistent with traditional engineering ethics
*  Provide safety so that dam does not impose added risk compared to natural state

Current Dam Safety R&D
* Reasons for Corps renewed interest in risk analysis
*  Expanded use of risk analysis around world
*  Corps Major Rehabilitation Program
*  Corps policy not consistent with USBR

Major Rehabilitation Program
* Initiated in 1992
* Required risk analysis and adopted economic investment decision
*  Evaluation requirements for static risk (e.g. seepage) different than hydrologic and seismic

Risk Analysis for Dam Safety
* R&D Program Initiated in 199
* Objective
Develop methodologies, frameworks and software tools necessary for the USACE to proactively manage the overall level of human and economic risk from our inventory of dams

Risk Analysis
* Risk Assessment
* Risk Management
* Risk Communication

FRAMEWORK FOR RISK ASSESSMENT
INITIATING EVENT SYSTEM RESPONSE OUTCOME EXPOSURE CONSEQUENCES IDENTIFICATION * STATIC LOADING * FLOOD •EARTHQUAKE •U/S DAM FAILURE •LANDSLIDE * OVERTOPPING * SLOPE FAILIURE * CRACKING * PIPING * STRUCT/FND FAILURE * BREACH * PARTIAL BREACH •NO BREACH * TIME OF DAY * SEASON * WARNING TIME * LOSS OF LIFE * ECONOMIC * ENVIRONMENTAL * SOCIAL ESTIMATION LOADING PROB (E) RESPONSE PROB (R|E) OUTCOME PROB (O|R, E) EXPOSURE PROB (L|O, R, E) EXPECTED LOSSES MEASURES U/S WATERSHED CHANGES U/S DAM IMPROVEMENTS STRUCTURAL MODIFICATIONS SAFETY INSPECTIONS INSTRUMENTATION OPERATING RESTRICTIONS FORMULATE MEASURES STRUCTURAL MODIFICATIONS WARNING SYSTEMS FLOOD PROOFING EMERGENCY PREPAREDNESS RELOCATIONS LAND USE ZONING FRAMEWORK FOR RISK ASSESSMENT Compare residual risk

Risk Analysis R&D Focus
* Analysis for site-specific evaluation
* Analysis for dam inventory prioritization
* Technical risk assessment tools
* Risk management decision guidelines development
* Methods to field evaluation within USACE organizational structure

Risk Analysis R&D Focus
* Analysis for site-specific evaluation
*  Technical procedures to quantify likelihoods and consequences
*  Development decision guidelines
*  Field demonstrations
*  Test procedures and expose field to approach

Example Failure Risk Display

Risk Analysis R&D Focus
* Analysis for dam inventory prioritization
*  Methodology for District, Division and Nationwide Portfolio (Inventory) Risk Analyses
*  Level of detail and data requirements consistent with mostly available
*  Support additional investigations

Risk Analysis R&D Focus
* Technical risk assessment tools
*  Probabilistic models for
*  Rate and extent of erosion in soil- and rock- lined spillways
*  Quantifying hydrologic loading uncertainty
*  Estimating extreme flood
*  Quantifying seepage & piping in embankment dams, levees, and soil foundations
*  Quantifying failure of gates and operating equipment
*  Quantifying failure mechanisms of concrete dams
*  Estimating uncertainties for breaching parameters of embankment dams
*  Quantifying uplift uncertainties in rock foundations

Risk Analysis R&D
* Lessons learned so far
*  The future use of risk analysis for dam safety evaluations seems to be accepted
*  The study costs in the same ballpark as most major rehabilitation studies.
*  The analysis in the demonstration could have been improved with more time and money

Risk Analysis R&D
* Lessons learned so far
* Subjective probability assessment used in estimating system response probabilities
* Need to use more refined models for quantifying earthquake and static risks and system responses
* Quantifying and using distributions for uncertainties

Risk Analysis R&D
* Major R&D Needs:
*  Improving methods for predicting the loss of life
*  Special purpose software tools
*  Improving the estimates in loadings, frequencies and uncertainties of large floods
*  Quantifying static failure probabilities

The Uncertainty of Embankment Dam Breach Parameter Predictions 
Based on Dam Failure Case Studies 

by Tony L. Wahl1 

Introduction 

Risk assessment studies considering the failure of embankment dams often make use of breach 
parameter prediction methods that have been developed from analysis of historic dam failures. 
Similarly, predictions of peak breach outflow can also be made using relations developed from 
case study data. This paper presents an analysis of the uncertainty of many of these breach 
parameter and peak flow prediction methods, making use of a previously compiled database 
(Wahl 1998) of 108 dam failures. Subsets of this database were used to develop many of the 
relations examined. 

The paper begins with a brief discussion of breach parameters and prediction methods. The 
uncertainty analysis of the various methods is next presented, and finally, a case study is offered 
to illustrate the application of several breach parameter prediction methods and the uncertainty 
analysis to a risk assessment recently performed by the Bureau of Reclamation for Jamestown 
Dam, on the James River in east-central North Dakota. 

Breach Parameters 

Dam break flood routing models (e.g., DAMBRK, FLDWAV) simulate the outflow from a 
reservoir and through the downstream valley resulting from a developing breach in a dam. These 
models focus their computational effort on the routing of the breach outflow hydrograph. The 
development of the breach is not simulated in any physical sense, but rather is idealized as a 
parametric process, defined by the shape of the breach, its final size, and the time required for its 
development (often called the failure time). Breaches in embankment dams are usually assumed 
to be trapezoidal, so the shape and size of the breach are defined by a base width and side slope 
angle, or more simply by an average breach width. 

The failure time is a critical parameter affecting the outflow hydrograph and the consequences of 
dam failure, especially when populations at risk are located close to a dam so that available 
warning and evacuation time dramatically affects predictions of loss of life. For the purpose of 
routing a dam-break flood wave, breach development begins when a breach has reached the 
point at which the volume of the reservoir is compromised and failure becomes imminent. 
During the breach development phase, outflow from the dam increases rapidly. The breach 
development time ends when the breach reaches its final size; in some cases this may also 
correspond to the time of peak outflow through the breach, but for relatively small reservoirs the 
peak outflow may occur before the breach is fully developed. This breach development time as 
described above is the parameter predicted by most failure time prediction equations. 

1 Hydraulic Engineer, U.S. Bureau of Reclamation, Water Resources Research Laboratory, Denver, CO. e-mail: 
twahl@do.usbr.gov phone: 303-445-2155. 

1 

The breach development time does not include the potentially long preceding period described as 
the breach initiation phase (Wahl 1998), which can also be important when considering available 
warning and evacuation time. This is the first phase of an overtopping failure, during which flow 
overtops a dam and may erode the downstream face, but does not create a breach through the 
dam that compromises the reservoir volume; if the overtopping flow were quickly stopped 
during the breach initiation phase, the reservoir would not fail. In an overtopping failure, the 
length of the breach initiation phase is important, because breach initiation can potentially be 
observed and may thus trigger warning and evacuation. Unfortunately, there are few tools 
available for predicting the length of the breach initiation phase. 

During a seepage-erosion (piping) failure the delineation between breach initiation and breach 
development phases is less apparent. In some cases, seepage-erosion failures can take a great 
deal of time to develop. In contrast to the overtopping case, the loading that causes a seepage-
erosion failure cannot normally be removed quickly, and the process does not take place in full 
view, except that the outflow from a developing pipe can be observed and measured. One useful 
way to view seepage-erosion failures is to consider three possible conditions: 

(1) normal seepage outflow, with clear water and low flow rates; 

(2) initiation of a seepage-erosion failure with cloudy seepage water that indicates a developing 
pipe, but flow rates are still low and not rapidly increasing. Corrective actions might still be 
possible that would heal the developing pipe and prevent failure. 

(3) active development phase of a seepage-erosion failure in which erosion is dramatic and flow 
rates are rapidly increasing. Failure can no longer be prevented. 

Only the length of the last phase is important when determining the breach hydrograph from a 
dam, but both the breach initiation and breach development phases may be important when 
considering warning and evacuation time. Again, as with the overtopping failure, there are few 
tools available for estimating the length of the breach initiation phase. 

Predicting Breach Parameters 

To carry out a dam break routing simulation, breach parameters must be estimated and provided 
as inputs to the dam-break and flood-routing simulation model. Several methods are available 
for estimating breach parameters; a summary of the available methods was provided by Wahl 
(1998). The simplest methods (Johnson and Illes 1976; Singh and Snorrason 1984; Reclamation 
1988) predict the average breach width as a linear function of either the height of the dam or the 
depth of water stored behind the dam at the time of failure. Slightly more sophisticated methods 
predict more specific breach parameters, such as breach base width, side slope angles, and failure 
time, as functions of one or more dam and reservoir parameters, such as storage volume, depth of 
water at failure, depth of breach, etc. All of these methods are based on regression analyses of 
data collected from actual dam failures. The database of dam failures used to develop these 
relations is relatively lacking in data from failures of large dams, with about 75 percent of the 
cases having a height less than 15 meters, or 50 ft (Wahl 1998). 

Physically-based simulation models are available to aid in the prediction of breach parameters. 
Although none are widely used, the most notable is the National Weather Service BREACH 

2 

model (Fread 1988). These models simulate the hydraulic and erosion processes associated with 
flow over an overtopping dam or through a developing piping channel. Through such a 
simulation, an estimate of the breach parameters may be developed for use in a dam-break flood 
routing model, or the outflow hydrograph at the dam can be predicted directly. The primary 
weakness of the NWS-BREACH model and other similar models is the fact that they do not 
adequately model the headcut-type erosion processes that dominate the breaching of cohesive-
soil embankments (e.g., Hahn et al. 2000). Recent work by the Agricultural Research Service 
(e.g., Temple and Moore 1994) on headcut erosion in earth spillways has shown that headcut 
erosion is best modeled with methods based on energy dissipation. 

Predicting Peak Outflow 

In addition to prediction of breach parameters, many investigators have proposed simplified 
methods for predicting peak outflow from a breached dam. These methods are valuable for 
reconnaissance-level work and for checking the reasonability of dam-break outflow hydrographs 
developed from estimated breach parameters. This paper considers the relations by: 

* Kirkpatrick (1977) 
* SCS (1981) 
* Hagen (1982) 
* Reclamation (1982) 
* Singh and Snorrason (1984) 
* MacDonald and Langridge-Monopolis (1984) 
* Costa (1985) 
* Evans (1986) 
* Froehlich (1995a) 
* Walder and O’Connor (1997) 

All of these methods except Walder and O’Connor are straightforward regression relations that 
predict peak outflow as a function of various dam and/or reservoir parameters, with the relations 
developed from analyses of case study data from real dam failures. In contrast, Walder and 
O’Connor’s method is based upon an analysis of numerical simulations of idealized cases 
spanning a range of dam and reservoir configurations and erosion scenarios. An important 
parameter in their method is an assumed vertical erosion rate of the breach; for reconnaissance-
level estimating purposes they suggest that a range of reasonable values is 10 to 100 m/hr, based 
on analysis of case study data. The method makes a distinction between so-called large-
reservoir/fast-erosion and small-reservoir/slow-erosion cases. In large-reservoir cases the peak 
outflow occurs when the breach reaches its maximum depth, before there has been any 
significant drawdown of the reservoir. The peak outflow in this case in insensitive to the erosion 
rate. In the small-reservoir case there is significant drawdown of the reservoir as the breach 
develops, and thus the peak outflow occurs before the breach erodes to its maximum depth. Peak 
outflows for small-reservoir cases are dependent on the vertical erosion rate and can be 
dramatically smaller than for large-reservoir cases. The determination of whether a specific 
situation is a large-reservoir or small-reservoir case is based on a dimensionless parameter 
incorporating the embankment erosion rate, reservoir size, and change in reservoir level during 
the failure. Thus, so-called large-reservoir/fast-erosion cases can occur even with what might be 

3 

considered “small” reservoirs and vice versa. This refinement is not present in any of the other 
peak flow prediction methods. 

Developing Uncertainty Estimates 

In a typical risk assessment study, a variety of loading and failure scenarios are analyzed. This 
allows the study to incorporate variability in antecedent conditions and the probabilities 
associated with different loading conditions and failure scenarios. The uncertainty of key 
parameters (e.g., material properties) is sometimes considered by creating scenarios in which 
analyses are carried out with different parameter values and a probability of occurrence assigned 
to each value of the parameter. Although the uncertainty of breach parameter predictions is often 
very large, there have previously been no quantitative assessments of this uncertainty, and thus 
breach parameter uncertainty has not been incorporated into most risk assessment studies. In 
some studies, variations in thresholds of failure (e.g., overtopping depth to initiate breach) have 
been incorporated, usually through a voting process in which study team members and technical 
experts use engineering judgment to assign probabilities to different failure thresholds. 

It is worthwhile to consider breach parameter prediction uncertainty in the risk assessment 
process because the uncertainty of breach parameter predictions is likely to be significantly 
greater than all other factors, and could thus dramatically influence the outcome. For example 
Wahl (1998) used many of the available relations to predict breach parameters for 108 
documented case studies and plot the predictions against the observed values. Prediction errors 
of ±75% were not uncommon for breach width, and prediction errors for failure time often 
exceeded 1 order of magnitude. Most relations used to predict failure time are conservatively 
designed to underpredict the reported time more often than they overpredict, but overprediction 
errors of more than one-half order of magnitude did occur several times. 

The first question that must be addressed in an uncertainty analysis of breach parameter 
predictions is how to express the results. The case study datasets used to develop most breach 
parameter prediction equations include data from a wide range of dam sizes, and thus, 
regressions in log-log space have been commonly used. Figure 1 shows the observed and 
predicted breach widths as computed by Wahl (1998) in both arithmetically-scaled and log-log 
plots. In the arithmetic plots, it would be difficult to draw in upper and lower bound lines to 
define an uncertainty band. In the log-log plots data are scattered approximately evenly above 
and below the lines of perfect prediction, suggesting that uncertainties would best be expressed 
as a number of log cycles on either side of the predicted value. This is the approach taken in the 
analysis that follows. 

The other notable feature of the plots in Figure 1 is the presence of a few significant outliers. 
The source of these outliers is believed to be the variable quality of the case study observations, 
the potential for misapplication of some of the prediction equations due to lack of detailed 
knowledge of each case study, and inherent variability in the data due to the variety of factors 
that influence dam breach mechanics. Thus, before determining uncertainties, an outlier-
exclusion algorithm was applied (Rousseeuw 1998). The algorithm has the advantage that it is, 
itself, insensitive to the effects of outliers. 

4 

Von Thun & Gillette (1990) Froehlich (1995) Reclamation (1988) 
300 
250 
300 
300 
250 
250 
Predicted Breach Width (meters) 
200 
Line of Agreement 
200 
200 
150 
150 
150 
100 
100 
100 
50 
50 
50 
0 
0 
0 
0 50 100 150 200 250 300 0 50 100 150 200 250 300 0 50 100 150 200 250 300 
Observed Breach Width (meters) Observed Breach Width (meters) Observed Breach Width (meters) 

Von Thun & Gillette (1990) Froehlich (1995) Reclamation (1988) 
1 
10 
100 
i1 
10 
100 
Line of Agreement 
1 
10 
100 
1000 
Predicted Breach Wdth (meters) 
1000 1000 
1 10 100 1000 1 10 100 1000 1 10 100 1000 

Observed Breach Width (meters) Observed Breach Width (meters) Observed Breach Width (meters) 

Figure 1. — Predicted and observed breach widths (Wahl 1998), 
plotted arithmetically (top) and on log-log scales (bottom). 

The uncertainty analysis was performed using the database presented in Wahl (1998), with data 
on 108 case studies of actual embankment dam failures, collected from numerous sources in the 
literature. The majority of the available breach parameter and peak flow prediction equations 
were applied to this database of dam failures, and the predicted values were compared to the 
observed values. Computation of breach parameters or peak flows was straightforward in most 
cases. A notable exception was the peak flow prediction method of Walder and O’Connor 
(1997), which requires that the reservoir be classified as a large- or small-reservoir case. In 
addition, in the case of the small-reservoir situation, an average vertical erosion rate of the 
breach must be estimated. The Walder and O’Connor method was applied only to those dams 
that could be clearly identified as large-reservoir (in which case peak outflow is insensitive to the 
vertical erosion rate) or small-reservoir with an associated estimate of the vertical erosion rate 
obtained from observed breach heights and failure times. Two other facts should be noted: 

* No prediction equation could be applied to all 108 dam failure cases, due to lack of required 
input data for the specific equation or the lack of an observed value of the parameter of 
interest. Most of the breach width equations could be tested against about 70 to 80 cases, the 
failure time equations were tested against 30 to 40 cases, and the peak flow prediction 
equations were generally tested against about 30 to 40 cases. 

5 

* The testing made use of the same data used to originally develop the equations, but each 
equation was also tested against additional cases. This should provide a fair indication of the 
ability of each equation to predict breach parameters for future dam failures. 
A step-by-step description of the uncertainty analysis method follows: 

(1) Plot predicted vs. observed values on log-log scales. 

(2) Compute individual prediction errors in terms of the number of log cycles separating the 
x
predicted and observed value, ei = log(xˆ) - ) log( = log(xˆ/ x) , where ei is the prediction 
error, xˆ is the predicted value and x is the observed value. 

(3) Apply the outlier-exclusion algorithm to the series of prediction errors computed in step (2). 
The algorithm is described by Rousseeuw (1998). 

(a) Determine T, the median of the ei values. T is the estimator of location. 

(b) Compute the absolute values of the deviations from the median, and determine the 
median of these absolute deviations (MAD). 

(c) Compute an estimator of scale, S=1.483*(MAD). The 1.483 factor makes S comparable 
to the standard deviation, which is the usual scale parameter of a normal distribution. 

(d) Use S and T to compute a Z-score for each observation, Zi=(ei-T)/S, where the ei's are the 
observed prediction errors, expressed as a number of log cycles. 

(e) Reject any observations for which |Zi|>2.5 

This method rejects at the 98.7% probability level if the samples are from a perfect normal 
distribution. 

(4) Compute the mean, e , and the standard deviation, Se, of the remaining prediction errors. If 
the mean value is negative, it indicates that the prediction equation underestimated the observed 
values, and if positive the equation overestimated the observed values. Significant over or 
underestimation should be expected, since many of the breach parameter prediction equations are 
intended to be conservative or provide envelope estimates, e.g., maximum reasonable breach 
width, fastest possible failure time, etc. 

(5) Using the values of e and Se, one can express a confidence band around the predicted value 
*  e +2S
e
of a parameter as {xˆ ·10-e -2S , xˆ ·10 e }, where xˆ is the predicted value. The use of ±2Se gives 
approximately a 95 percent confidence band. 

Table 1 summarizes the results. The first column identifies the particular method being 
analyzed, the next two columns show the number of case studies used to test the method, and the 
next two columns give the prediction error and the width of the uncertainty band. The rightmost 
column shows the range of the prediction interval around a hypothetical predicted value of 1.0. 
The values in this column can be used as multipliers to obtain the prediction interval for a 
specific case. 

6 

Table 1. – Uncertainty estimates of breach parameter and peak flow prediction equations. All equations use 
metric units (meters, m3, m3/s). Failure times are computed in hours. 

Number of Case Studies Mean
Before After Prediction 
outlier Error, e 
Width of 
Uncertainty Prediction interval 
Band, ±2 Se around a hypothetical 
(ll(lll)whB = 80 70 lili769)(0261wwer hVV ·= 852)(00348wwer hVV ·= 
.60 58 
ibw ChB += 
Cb i78 70 
19321803bwo hB = 
Ko77 75 
lili364) (0179erf Vt = 37 35 
ill)(015wf ht = e 
25)(020+= wf ht 
36 34 
ill)4/( wf hBt = e 
614/( += wf hBt 
36 35 
53)(00254- = bwf hVt 34 33 
(011Bt f = 40 39 
(268 += wp hQ 38 34 
85)16 wp hQ = 38 32 
54dp hSQ ·= 31 30 
li85)19 wp hQ = 
38 32 
Equation) predicted value of 1.0 

BREACH WIDTH EQUATIONS 
USBR (1988) 
(3 -0.09 ±0.43 0.45 — 3.3 
MacDonald and Langridge-Monopolis (1984) 
0 .0 earthfill 
.0 .0 
non-earthfill (eg., rockfill) 
* 0.01 ±0.82 0.15 — 6.8 
Von Thun and Gillette (1990) 
5 .2 
where s a function of reservoir size 
+0.09 ±0.35 0.37 — 1.8 
Froehlich (1995b) 
.0 . 0 .0 V K 
where = 1.4 forovertopping, 1.0 for 
piping 
+0.01 ±0.39 0.40 — 2.4 

FAILURE TIME EQUATIONS 
MacDonald and Langridge - Monopolis (1984) 
0 .0 -0.21 ±0.83 0.24 — 11. 
Von Thun and Gette (1990) 
0 highly erodibl.0 .0 erosion resistant 
* 0.64 ±0.95 0.49 — 40. 
Von Thun and Gette (1990) 
highly erodible erosion resistant 
* 0.38 ±0.84 0.35 — 17. 
Froehlich (1995b) 
9. 0 . 0 .0 -0.22 ±0.64 0.38 — 7.3 
USBR (1988) 
.0 -0.40 ±1.02 0.24 — 27. 
PEAK FLOW EQUATIONS 
Kirkpatrick (1977) 
5.2 )3 .0 .1 -0.14 ±0.69 0.28 — 6.8 
SCS (1981) 
. 1(6 .+0.13 ±0.50 0.23 — 2.4 
Hagen (1982) 
5 .0 .0 +0.43 ±0.75 0.07 — 2.1 
Recamaton (1982) 
1 (1 .velope eq+0.19 ±0.50 0.20 — 2.1 
Number of Case Studies Mean Width of 
Before 
outlier 
After 
outlier 
Prediction 
Error, e 
Uncertainty 
Band, ±2Se 
Prediction interval 
around a hypothetical 
Equation exclusion (log cycles) (log cycles) predicted value of 1.0 
Singh and Snorrason (1984) )
89. 1
Qp = (4 .13 h d 
38 28 +0.19 ±0.46 0.23 — 1.9 
p = ) (776.1 47. 0 
35 34 +0.17 ±0.90 0.08 — 5.4
MacDonald and Langridge-Monopolis (1984)
412 .0 
37 36 +0.13 ±0.70 0.15 — 3.7 Qp = (154 .1 V h ww)
411 .0 
37 36 +0.64 ±0.70 0.05 — 1.1 
Qp =(85.3 V h envelope equation
ww Costa (1985)
35 35 +0.69 ±1.02 0.02 — 2.1 
S ) Q p =) (122.1 57.0 
envelope equation
42 .0 31 30 +0.05 ±0.72 0.17 — 4.7 
Qp = (981.0 S · hd )
44 .0 31 30 +0.64 ±0.72 0.04 — 1.22 
Qp =(634.2 S hd envelope equation 
Evans (1986) )
53. 0 39 39 + 0.29 ±0.93 0.06 — 4.4 
Qp = (72.0 V
w Froehlich (1995a)
295. 0 h 24. 1 
32 31 -0.04 ±0.32 0.53 — 2.3 
Qp = ( 607.0 V )
ww Walder and O’Connor (1997)
22 21 +0.13 ±0.68 0.16 — 3.6 
Qp estimated using method based on relative 
erodibility of dam and size of reservoir
PEAK FLOW EQUATIONS (continued) 
Notes: Where multiple equations are shown for application to different types of dams (e.g., highly erodible vs. 
erosion resistant), a single prediction uncertainty was analyzed, with the system of equations viewed as a single 
algorithm. The only exception is the pair of peak flow prediction equations offered by Singh and Snorrason (1984), 
which are alternative and independent methods for predicting peak outflow. 
Definitions of Symbols for Equations Shown in Column 1. 
B = average breach width, meters 
Cb = offset factor in the Von Thun and Gillette breach width equation, varies from 6.1 m to 54.9 m as a function 
of reservoir storage 
hb= height of breach, m 
hd= height of dam, m 
h = depth of water above breach invert at time of failure, meters 
w K = overtopping multiplier for Froehlich breach width equation, 1.4 for overtopping, 1.0 for piping 
o 3
Qp = peak breach outflow, m /s 
S = reservoir storage, m3
tf = failure time, hours 
V = volume of embankment material eroded, m3
er V = volume of water stored above breach invert at time of failure, m3 w 
8 

Summary of Uncertainty Analysis Results 

The four methods for predicting breach width all had absolute mean prediction errors less than 
one-tenth of an order of magnitude, indicating that on average their predictions are on-target. 
The uncertainty bands were similar (±0.3 to ±0.4 log cycles) for all of the equations except the 
MacDonald and Langridge-Monopolis equation, which had an uncertainty of ±0.82 log cycles. 

The five methods for predicting failure time all underpredict the failure time on average, by 
amounts ranging from about one-fifth to two-thirds of an order of magnitude. This is consistent 
with the previous observation that these equations are designed to conservatively predict fast 
breaches, which will cause large peak outflows. The uncertainty bands on all of the failure time 
equations are very large, ranging from about ±0.6 to ±1 order of magnitude, with the Froehlich 
(1995b) equation having the smallest uncertainty. 

Most of the peak flow prediction equations tend to overpredict observed peak flows, with most 
of the “envelope” equations overpredicting by about two-thirds to three-quarters of an order of 
magnitude. The uncertainty bands on the peak flow prediction equations are about ±0.5 to ±1 
order of magnitude, except the Froehlich (1995a) relation which has an uncertainty of ±0.32 
orders of magnitude. In fact, the Froehlich equation has both the best prediction error and 
uncertainty of all the peak flow prediction equations. 

Application to Jamestown Dam 

To illustrate the application of the uncertainty analysis results, a case study is presented. In 
January 2001 the Bureau of Reclamation conducted a risk assessment study for Jamestown Dam 
(Figure 2), a feature of the Pick-Sloan Missouri Basin Program, located on the James River 
immediately upstream from Jamestown, North Dakota. For this risk assessment, two potential 
static failure modes were considered: 

* Seepage erosion and piping of foundation materials 

* Seepage erosion and piping of embankment materials 

No distinction between these two failure modes was made in the breach parameter analysis, since 
most methods used to predict breach parameters lack the refinement needed to consider the 
differences in breach morphology for these two failure modes. 

Figure 2. — Jamestown Dam and reservoir. 

9 The potential for failure and the downstream consequences from failure increase significantly at 
higher reservoir levels, although the likelihood of occurrence of high reservoir levels is low. The 
reservoir rarely exceeds its top-of-joint-use elevation, and has never exceeded elevation 
1445.9 ft. Four potential reservoir water surface elevations at failure were considered in the 
study: 

* Top of joint use, elev. 1432.67 ft, reservoir capacity of about 37, 000 ac-ft 

* Elev. 1440.0 ft, reservoir capacity of about 85, 000 ac-ft 

* Top of flood space, elev. 1454 ft, reservoir capacity of about 221, 000 ac-ft 

* Maximum design water surface, elev. 1464.3 ft, storage of about 380, 000 ac-ft 

Breach parameters were predicted using most of the methods discussed earlier in this paper, and 
also by modeling with the National Weather Service BREACH model (NWS-BREACH). 

Dam Description 

Jamestown Dam is located on the James River about 1.5 miles upstream from the city of 
Jamestown, North Dakota. It was constructed by the Bureau of Reclamation from 1952 to 1954. 
The facilities are operated by Reclamation to provide flood control, municipal water supply, fish 
and wildlife benefits and recreation. 

The dam is a zoned-earthfill structure with a structural height of 111 ft and a height of 81 ft 
above the original streambed. The crest length is 1, 418 ft at elevation 1471 ft and the crest width 
is 30 ft. The design includes a central compacted zone 1 impervious material, and upstream and 
downstream zone 2 of sand and gravel, shown in Figure 3. The upstream slope is protected with 
riprap and bedding above elevation 1430 ft. A toe drain consisting of sewer pipe laid with open 
joints is located in the downstream zone 2 along most of the embankment. 

Figure 3. — Cross-section through Jamestown Dam. 

The abutments are composed of Pierre Shale capped with glacial till. The main portion of the 
dam is founded on a thick section of alluvial deposits. The spillway and outlet works are 
founded on Pierre Shale. Beneath the dam a cutoff trench was excavated to the shale on both 
abutments, however, between the abutments, foundation excavation extended to a maximum 
depth of 25 ft, and did not provide a positive cutoff of the thick alluvium. The alluvium beneath 
the dam is more than 120 ft thick in the channel area. 

There is a toe drain within the downstream embankment near the foundation level, and a fairly 
wide embankment section to help control seepage beneath the dam, since a positive cutoff was 
not constructed. The original design recognized that additional work might be required to 

10 

control seepage and uplift pressures, depending on performance of the dam during first filling. 
In general, performance of the dam has been adequate, but, reservoir water surface elevations 
have never exceeded 1445.9 ft, well below the spillway crest. Based on observations of 
increasing pressures in the foundation during high reservoir elevations and significant boil 
activity downstream from the dam, eight relief wells were installed along the downstream toe in 
1995 and 1996. To increase the seepage protection, a filter blanket was constructed in low areas 
downstream from the dam in 1998. 

Results — Breach Parameter Estimates 

Breach parameter predictions were computed for the four reservoir conditions listed previously: 
top of joint use; elev. 1440.0; top of flood space; and maximum design water surface elevation. 
Predictions were made for average breach width, volume of eroded material, and failure time. 
Side slope angles were not predicted because equations for predicting breach side slope angles 
are rare in the literature; Froehlich (1987) offered an equation, but in his later paper (1995b) he 
suggested simply assuming side slopes of 0.9:1 (horizontal: vertical) for piping failures. Von 
Thun and Gillette (1990) suggested using side slopes of 1:1, except for cases of dams with very 
thick zones of cohesive materials where side slopes of 0.5:1 or 0.33:1 might be more appropriate. 

After computing breach parameters using the several available equations, the results were 
reviewed and engineering judgment applied to develop a single predicted value and an 
uncertainty band to be provided to the risk assessment study team. These recommended values 
are shown at the bottom of each column in the tables that follow. 

Breach Width 

Predictions of average breach width are summarized in Table 2. The table also lists the 
predictions of the volume of eroded embankment material made using the MacDonald and 
Langridge-Monopolis equation, and the corresponding estimate of average breach width. 

Table 2. — Predictions of average breach width for Jamestown Dam. 

Top of joint use Top of flood space Maximum design water surface 
BREACH WIDTHS (elev. 1432.67 ft) Elev. 1440.0 ft (elev. 1454.0 ft) (elev. 1464.3 ft) 
B, feet 
95% Prediction 95% Prediction 95% Prediction 95% Prediction 
Prediction Interval Prediction Interval Prediction Interval Prediction Interval 
Reclamation, 1988 128 58 — 422 150 68 — 495 192 86 — 634 223 100 — 736 
Von Thun and Gillette, 
1990 
287 106 — 516 305 113 — 549 340 126 — 612 366 135 — 659 
Froehlich, 1995b 307 123 — 737 401 160 — 962 544 218 — 1307 648 259 — 1554^ 
MacDonald and 
Langridge-Monopolis, 
1984 
191, 000 29, 000 — 1, 296, 000 408, 000 61, 000 — 2, 775, 000 1, 029, 000 154, 000 — 6, 995, 000 1, 751, 000 263, 000 — 11, 904, 000 
(Volume of erosion, yd3) 
(Equivalent breach width, ft) 281 42 — 1, 908^ 601 90 — 4, 090^ 1, 515^ 227 — 10, 300^ 2, 578^ 387 — 17, 528^ 
Recommended values 290 110 — 600 400 150 — 1000 540 200 — 1300 650 250 — 1418 

* Recommend breach side slopes for all scenarios are 0.9 horizontal to 1.0 vertical. 
* Exceeds actual embankment length. 

The uncertainty analysis described earlier showed that the Reclamation equation tends to 
underestimate the observed breach width, so it is not surprising that it yielded the smallest 
values. The Von Thun and Gillette equation and the Froehlich equation produced comparable 
results for the top-of-joint-use scenario, in which reservoir storage is relatively small. For the 
two scenarios with greater reservoir storage, the Froehlich equation predicts significantly larger 

11 

breach widths. This is not surprising, since the Froehlich equation relates breach width to an 
exponential function of both the reservoir storage and reservoir depth. The Von Thun and 
Gillette equation accounts for reservoir storage only through the Cb offset parameter, but Cb is a 
constant for all reservoirs larger than 10, 000 ac-ft, as was the case for all four of these scenarios. 

Using the MacDonald and Langridge-Monopolis equation, the estimate of eroded embankment 
volume and associated breach width for the top-of-joint-use scenario is also comparable to the 
other equations. However, for the two large-volume scenarios, the predictions are much larger 
than any of the other equations, and in fact are unreasonable because they exceed the dimensions 
of the dam (1, 418 ft long; volume of 763, 000 yd3). 

The prediction intervals developed through the uncertainty analysis are sobering, as the ranges 
vary from small notches through the dam to complete washout of the embankment. Even for the 
top-of-joint-use case, the upper bound for the Froehlich and Von Thun/Gillette equations is 
equivalent to about half the length of the embankment. 

Failure Time 

Failure time predictions are summarized in Table 3. All of the equations indicate increasing 
failure times as the reservoir storage increases, except the second Von Thun and Gillette relation, 
which predicts a slight decrease in failure time for the large-storage scenarios. For both Von 
Thun and Gillette relations, the dam was assumed to be in the erosion resistant category. 

Table 3. — Failure time predictions for Jamestown Dam. 

FAILURE TIMES 
tf, hours 
Top of joint use 
(elev. 1432.67 ft) 
Prediction 
95% Prediction 
Interval Elev. 1440.0 ft 
Prediction 
95% Prediction 
Interval Top of flood space 
(elev. 1454.0 ft) 
Prediction 
95% Prediction 
Interval Maximum design water surface 
(elev. 1464.3 ft) 
Prediction 
95% Prediction 
Interval 
MacDonald and 
Langridge-Monopolis, 1984 
1.36 0.33 — 14.9 1.79 0.43 — 19.7 2.45* 0.59 — 26.9 2.45* 0.59 — 26.9 
Von Thun and Gillette, 
1990 
tf = f(hw) 
…erosion resistant 
0.51 0.25 — 20.4 0.55 0.27 — 22.2 0.64 0.31 — 25.6 0.70 0.34 — 28.1 
Von Thun and Gillette, 
1990 
tf = f(B, hw) 
…erosion resistant 
1.68 0.59 — 28.6 1.53 0.53 — 25.9 1.33 0.47 — 22.6 1.23 0.43 — 20.9 
Froehlich, 1995b 1.63 0.62 — 11.9 2.53 0.96 — 18.4 4.19 1.59 — 30.6 5.59 2.12 — 40.8 
Reclamation, 1988 0.43 0.10 — 11.6 0.50 0.12 — 13.6 0.64 0.15 — 17.4 0.75 0.18 — 20.2 
Recommended values 1.5 0.25 — 12 1.75 0.25 — 14 3.0 0.3 — 17 4.0 0.33 — 20 

* The MacDonald and Langridge-Monopolis equation is based on the prediction of eroded volume, shown previously in Table 2. 
Because the predicted volumes exceeded the total embankment volume in the two large-storage scenarios, the total embankment 
volume was used in the failure time equation. Thus, the results are identical to the top-of-joint-use case. 

The predicted failure times exhibit wide variation, and the recommended values shown at the 
bottom of the table are based on much judgment. The uncertainty analysis showed that all of the 
failure time equations tend to conservatively underestimate actual failure times, especially the 
Von Thun and Gillette and Reclamation equations. Thus, the recommended values are generally 
a compromise between the results obtained from the MacDonald and Langridge-Monopolis and 
Froehlich relations. Despite this fact, some very fast failures are documented in the literature, 
and this possibility is reflected in the prediction intervals determined from the uncertainty 
analysis. 

12 

Results — Peak Outflow Estimates 

Peak outflow estimates are shown in Table 4, sorted in order of increasing peak outflow for the 
top-of-joint-use scenario. The lowest peak flow predictions come from those equations that are 
based solely on dam height or depth of water in the reservoir. The highest peak flows are 
predicted by those equations that incorporate a significant dependence on reservoir storage. 
Some of the predicted peak flows and the upper bounds of the prediction limits would be the 
largest dam-break outflows ever recorded, exceeding the 2.3 million ft3/s peak outflow from the 
Teton Dam failure. (Storage in Teton Dam was 289, 000 ac-ft at failure). The length of 
Jamestown Reservoir (about 30 miles) may help to attenuate some of the large peak outflows 
predicted by the storage-sensitive equations, since there will be an appreciable routing effect in 
the reservoir itself that is probably not accounted for in the peak flow prediction equations. 

Table 4. — Predictions of peak breach outflow for Jamestown Dam. 

PEAK OUTFLOWS 
Qp, ft3/s 
Top of joint use 
(elev. 1432.67 ft) 
Prediction 
95% Prediction 
Interval Elev. 1440.0 ft 
Prediction 
95% Prediction 
Interval Top of flood space 
(elev. 1454.0 ft) 
Prediction 
95% Prediction 
Interval Maximum design water surface 
(elev. 1464.3 ft) 
Prediction 
95% Prediction 
Interval 
Kirkpatrick, 1977 28, 900 8, 100 — 196, 600 42, 600 11, 900 — 289, 900 78, 200 21, 900 — 531, 700 112, 900 31, 600 — 768, 000 
SCS, 1981 67, 500 15, 500 — 162, 000 90, 500 20, 800 — 217, 200 142, 900 32, 900 — 342, 900 188, 300 43, 300 — 451, 900 
Reclamation, 1982, envelope 77, 700 15, 500 — 163, 100 104, 100 20, 800 — 218, 600 164, 400 32, 900 — 345, 200 216, 600 43, 300 — 455, 000 
Froehlich, 1995a 93, 800 49, 700 — 215, 700 145, 900 77, 300 — 335, 600 262, 700 139, 200 — 604, 200 370, 900 196, 600 — 853, 100 
MacDonald and Langridge-Monopolis, 1984 
167, 800 25, 200 — 620, 900 252, 400 37, 900 — 933, 700 414, 100 62, 100 — 1, 532, 000 550, 600 82, 600 — 2, 037, 000 
Singh/Snorrason, 1984 
Qp = f(hd) 202, 700 46, 600 — 385, 200 202, 700 46, 600 — 385, 200 202, 700 46, 600 — 385, 200 202, 700 46, 600 — 385, 200 
Walder and O’Connor, 1997 211, 700 33, 900 — 755, 600 279, 300 44, 700 — 997, 200 430, 200 68, 800 — 1, 536, 000 558, 600 89, 400 — 1, 994, 000 
Costa, 1985 
Qp = f(S*hd) 219, 500 37, 300 — 1, 032, 000 311, 200 52, 900 — 1, 463, 000 464, 900 79, 000 — 2, 185, 000 583, 800 99, 200 — 2, 744, 000 
Singh/Snorrason, 1984 
Qp = f(S) 249, 600 20, 000 — 1, 348, 000 369, 000 29, 500 — 1, 993, 000 578, 200 46, 300 — 3, 122, 000 746, 000 59, 700 — 4, 028, 000 
Evans, 1986 291, 600 17, 500 — 1, 283, 000 453, 100 27, 200 — 1, 994, 000 751, 800 45, 100 — 3, 308, 000 1, 002, 000 60, 100 — 4, 409, 000 
MacDonald and Langridge-Monopolis, 1984 (envelope equation) 
548, 700 27, 400 — 603, 500 824, 300 41, 200 — 906, 700 1, 351, 000 67, 600 — 1, 486, 000 1, 795, 000 89, 800 — 1, 975, 000 
Hagen, 1982 640, 100 44, 800 — 1, 344, 000 970, 000 67, 900 — 2, 038, 000 1, 564, 000 109, 500 — 3, 285, 000 2, 051, 000 143, 600 — 4, 308, 000 
Costa, 1985 
Qp = f(S*hd) (envelope) 894, 100 35, 800 — 1, 091, 000 1, 289, 000 51, 600 — 1, 573, 000 1, 963, 000 78, 500 — 2, 395, 000 2, 492, 000 99, 700 — 3, 040, 000 
Costa, 1985 
Qp = f(S) 920, 000 18, 400 — 1, 932, 000 1, 478, 000 29, 600 — 3, 104, 000 2, 548, 000 51, 000 — 5, 351, 000 3, 470, 000 69, 400 — 7, 288, 000 

The equation offered by Froehlich (1995a) clearly had the best prediction performance in the 
uncertainty analysis, and is thus highlighted in the table. This equation had the smallest mean 
prediction error and narrowest prediction interval by a significant margin. 

The results for the Walder and O’Connor method are also highlighted. As discussed earlier, this 
is the only method that considers the differences between the so-called large-reservoir/fast-
erosion and small-reservoir/slow-erosion cases. Jamestown Dam proves to be a large-
reservoir/fast-erosion case when analyzed by this method (regardless of the assumed vertical 
erosion rate of the breach—within reasonable limits), so the peak outflow will occur when the 
breach reaches its maximum size, before significant drawdown of the reservoir has occurred. 
Despite the refinement of considering large- vs. small-reservoir behavior, the Walder and 
O’Connor method was found to have uncertainty similar to most of the other peak flow 
prediction methods (about ±0.75 log cycles). However, amongst the 22 case studies that the 
method could be applied to, only four proved to be large-reservoir/fast-erosion cases. Of these, 

13 

the method overpredicted the peak outflow in three cases, and dramatically underpredicted in one 
case (Goose Creek Dam, South Carolina, failed 1916 by overtopping). Closer examination 
showed some contradictions in the data reported in the literature for this case. On balance, it 
appears that the Walder and O’Connor method may provide reasonable estimates of the upper 
limit on peak outflow for large-reservoir/fast-erosion cases. 
For the Jamestown Dam case, results from the Froehlich method can be considered the best 
estimate of peak breach outflow, and the results from the Walder and O’Connor method provide 
an upper bound estimate. 

NWS-BREACH Simulations 

Several simulations runs were made using the National Weather Service BREACH model (Fread 
1988). The model requires input data related to reservoir bathymetry, dam geometry, the 
tailwater channel, embankment materials, and initial conditions for the simulated piping failure. 
Detailed information on embankment material properties was not available at the time that the 
simulations were run, so material properties were assumed to be similar to those of Teton Dam. 
A Teton Dam input data file is distributed with the model. 

The results of the simulations are very sensitive to the elevation at which the piping failure is 
assumed to develop. In all cases analyzed, the maximum outflow occurred just prior to the crest 
of the dam collapsing into the pipe; after the collapse of the crest, a large volume of material 
partially blocks the pipe and the outflow becomes weir-controlled until the material can be 
removed. Thus, the largest peak outflows and largest breach sizes are obtained if the failure is 
initiated at the base of the dam, assumed to be elev. 1390.0 ft. This produces the maximum 
amount of head on the developing pipe, and allows it to grow to the largest possible size before 
the collapse occurs. Table 5 shows summary results of the simulations. For each of the four 
initial reservoir elevations a simulation was run with the pipe initiating at elev. 1390.0 ft, and a 
second simulation was run with the pipe initiating about midway up the height of the dam. 

Table 5. — Results of NWS-BREACH simulations of seepage-erosion failures of Jamestown Dam. 
Initial elev. of piping failure, ft 
Top of joint use 
(elev. 1432.67 ft) 
1390.0 1411.0 
Elev. 1440.0 ft 
1390.0 1415.0 
Top of flood space 
(elev. 1454.0 ft) 
1390.0 1420.0 
Maximum design water 
surface (elev. 1464.3 ft) 
1390.0 1430.0 
Peak outflow, ft3/s 80, 400 16, 400 131, 800 24, 050 242, 100 52, 400 284, 200 54, 100 
tp, Time-to-peak outflow, hrs 
(from first significant 
increased flow through the 
breach) 
3.9 2.1 4.0 1.8 4.0 1.4 3.6 1.1 
Breach width at tp, ft 51.6 21.4 63.2 24.8 81.0 33.7 81.0 34.2 

There is obviously wide variation in the results depending on the assumed initial conditions for 
the elevation of the seepage failure. The peak outflows and breach widths tend toward the low 
end of the range of predictions made using the regression equations based on case study data. 
The predicted failure times are within the range of the previous predictions, and significantly 
longer than the very short (0.5 to 0.75 hr) failure times predicted by the Reclamation (1988) 
equation and the first Von Thun and Gillette equation. 

Refinement of the material properties and other input data provided to the NWS-BREACH 
model might significantly change these results. 

14 

Conclusions 

This paper has presented a quantitative analysis of the uncertainty of various regression-based 
methods for predicting embankment dam breach parameters and peak breach outflows. The 
uncertainties of predictions of breach width, failure time, and peak outflow are large for all 
methods, and thus it may be worthwhile to incorporate uncertainty analysis results into future 
risk assessment studies when predicting breach parameters using these methods. Predictions of 
breach width generally have an uncertainty of about ±1/3 order of magnitude, predictions of 
failure time have uncertainties approaching ±1 order of magnitude, and predictions of peak flow 
have uncertainties of about ±0.5 to ±1 order of magnitude, except the Froehlich peak flow 
equation, which has an uncertainty of about ±1/3 order of magnitude. 

The uncertainty analysis made use of a database of information on the failure of 108 dams 
compiled from numerous sources in the literature (Wahl 1998). For those wishing to make use 
of this database, it is available in electronic form (Lotus 1-2-3, Microsoft Excel, and Microsoft 
Access) on the Internet at http://www.usbr.gov/wrrl/twahl/damfailuredatabase.zip. 

The case study presented for Jamestown Dam showed that significant engineering judgment 
must be exercised in the interpretation of predictions obtained from the regression-based 
methods. The results from use of the physically-based NWS-BREACH model were reassuring 
because they fell within the range of values obtained from the regression-based methods, but at 
the same time they also helped to show that even physically-based methods can be highly 
sensitive to the analysts assumptions regarding breach morphology and the location of initial 
breach development. The NWS-BREACH simulations revealed the possibility for limiting 
failure mechanics that were not considered in the regression-based methods. 

References 

Costa, John E., 1985, Floods from Dam Failures, U.S. Geological Survey Open-File Report 85-560, Denver, 
Colorado, 54 p. 

Dewey, Robert L., and David R. Gillette, 1993, “Prediction of Embankment Dam Breaching for Hazard 
Assessment, ” Proceedings, ASCE Specialty Conference on Geotechnical Practice in Dam Rehabilitation, 
Raleigh, North Carolina, April 25-28, 1993. 

Evans, Steven G., 1986, “The Maximum Discharge of Outburst Floods Caused by the Breaching of Man-Made and 
Natural Dams, ” Canadian Geotechnical Journal, vol. 23, August 1986. 

Fread, D.L., 1984, DAMBRK: The NWS Dam-Break Flood Forecasting Model, National Weather Service, Office of 
Hydrology, Silver Spring, Maryland. 

Fread, D.L., 1988 (revised 1991), BREACH: An Erosion Model for Earthen Dam Failures, National Weather 
Service, National Oceanic and Atmospheric Administration, Silver Spring, Maryland. 

Fread, D.L., 1993, “NWS FLDWAV Model: The Replacement of DAMBRK for Dam-Break Flood Prediction, ” 
Dam Safety ’93, Proceedings of the 10th Annual ASDSO Conference, Kansas City, Missouri, September 
26-29, 1993, p. 177-184. 

Froehlich, David C., 1987, “Embankment-Dam Breach Parameters, ” Hydraulic Engineering, Proceedings of the 
1987 ASCE National Conference on Hydraulic Engineering, Williamsburg, Virginia, August 3-7, 1987, p. 
570-575. 

Froehlich, David C., 1995a, “Peak Outflow from Breached Embankment Dam, ” Journal of Water Resources 
Planning and Management, vol. 121, no. 1, p. 90-97. 

15 

Froehlich, David C., 1995b, “Embankment Dam Breach Parameters Revisited, ” Water Resources Engineering, 
Proceedings of the 1995 ASCE Conference on Water Resources Engineering, San Antonio, Texas, August 
14-18, 1995, p. 887-891. 

Hagen, Vernon K., 1982, “Re-evaluation of Design Floods and Dam Safety, ” Proceedings, 14th Congress of 
International Commission on Large Dams, Rio de Janeiro. 

Hahn, W., G.J. Hanson, and K.R. Cook, 2000, “Breach Morphology Observations of Embankment Overtopping 
Tests, ” 2000 Joint Conference on Water Resources Engineering and Water Resources Planning and 
Management, ASCE, Minneapolis, MN. 

Johnson, F.A., and P. Illes, 1976, “A Classification of Dam Failures, ” International Water Power and Dam 
Construction, December 1976, p. 43-45. 

Kirkpatrick, Gerald W., 1977, “Evaluation Guidelines for Spillway Adequacy, ” The Evaluation of Dam Safety, 
Engineering Foundation Conference, Pacific Grove, California, ASCE, p. 395-414. 

MacDonald, Thomas C., and Jennifer Langridge-Monopolis, 1984, “Breaching Characteristics of Dam Failures, ” 
Journal of Hydraulic Engineering, vol. 110, no. 5, p. 567-586. 

Rousseeuw, Peter J. (1998). “Robust Estimation and Identifying Outliers” in Handbook of Statistical Methods for 
Engineers and Scientists, 2nd ed., Harrison M. Wadsworth, Jr., editor. McGraw-Hill, New York, NY, pp. 
17.1-17.15. 

Singh, Krishan P., and Arni Snorrason, 1984, “Sensitivity of Outflow Peaks and Flood Stages to the Selection of 
Dam Breach Parameters and Simulation Models, ” Journal of Hydrology, vol. 68, p. 295-310. 

Soil Conservation Service, 1981, Simplified Dam-Breach Routing Procedure, Technical Release No. 66 (Rev. 1), 
December 1981, 39 p. 

Temple, Darrel M., and John S. Moore, 1994, “Headcut Advance Prediction for Earth Spillways, ” presented at the 
1994 ASAE International Winter Meeting, Paper No. 94-2540, Atlanta, Georgia, December 13-16, 1994, 
19 p. 

U.S. Bureau of Reclamation, 1982, Guidelines for Defining Inundated Areas Downstream from Bureau of 
Reclamation Dams, Reclamation Planning Instruction No. 82-11, June 15, 1982. 

U.S. Bureau of Reclamation, 1988, Downstream Hazard Classification Guidelines, ACER Technical Memorandum 
No. 11, Assistant Commissioner-Engineering and Research, Denver, Colorado, December 1988, 57 p. 

Von Thun, J. Lawrence, and David R. Gillette, 1990, Guidance on Breach Parameters, unpublished internal 
document, U.S. Bureau of Reclamation, Denver, Colorado, March 13, 1990, 17 p. 

Wahl, Tony L., 1998, Prediction of Embankment Dam Breach Parameters - A Literature Review and Needs 
Assessment, U.S. Bureau of Reclamation Dam Safety Report DSO-98-004, July 1998, 
http://www.usbr.gov/wrrl/twahl/distilled.dso-98-004.pdf 

Walder, Joseph S., and Jim E. O’Connor, 1997, “Methods for Predicting Peak Discharge of Floods Caused by 
Failure of Natural and Constructed Earth Dams, ” Water Resources Research, vol. 33, no. 10, October 1997, 
12 p. 

16 

B-5

SOME EXISTING CAPABILITIES AND FUTURE DIRECTIONS FOR 
DAM-BREACH MODELING/FLOOD ROUTING 

D.L. Fread 1 

Abstract: Dam-breach modeling and the routing of the unsteady
breach outflow through the downstream river/valley are important
tasks for many Federal, state, local agencies, consultants etc., 
which are charged with or assist those so charged with dam
design, operation, regulation, and/or public safety. A brief
historical summary is provided which covers some of the relevant
procedures for prediction of dam-breach outflows and their extent
of flooding in the downstream river/valley.

Dam-breach modeling can be conveniently categorized as
parametric-based or physically-based. The former utilizes key
parameters: average breach width (bav) and breach formation time
(tf) to represent the breach formation in earthen dams, and thus
compute the breach outflow hydrograph using a numerical time-step
solution procedure or a single analytical equation. Statistics
on observed values for bav and tf have been presented. Also, 
various regression equations have been developed to compute peak-
breach discharge using only the reservoir volume (Vr) and the dam
height (Hd) or some combination thereof. Physically-based breach
models use principles of hydraulics, sediment erosion, and soil
stability to construct time-stepping numerical solutions of the
breach formation process and the breach outflow hydrograph.

Flood routing is essential for assessing the extent of downstream
flooding due to dam-breach outflows because of the extreme amount
of peak attenuation the unsteady breach outflow experiences
during its propagation through the river/valley. Dam-breach
flood routing models have utilized (1) numerical time-step
solutions of the complete one-dimensional Saint-Venant equations
of unsteady flow; (2) breach peak-flow routing attenuation curves
coupled with the Manning equation to compute peak-flow depths;
and (3) a simplified Muskingum-Cunge flow routing and Manning
equation depth computation. The latter two routing procedures
incur additional error compared to the Saint-Venant routing.
Finally, future research/development directions for dam-breach
prediction are presented.

1. Introduction

A breach is the opening formed in a dam as it fails. The actual

1 Fread Hydraulic Modeling Services, 622 Stone Road, Westminster, MD 21158, Ph 410-857-0744 

breach failure mechanics are not well understood for either
earthen or concrete dams. Prior to about 1970, most attempts to
predict downstream flooding due to dam failures, assumed that the
dam failed completely and instantaneously. The assumptions of
instantaneous and complete breaches were used for reasons of
convenience when applying certain mathematical techniques for
analyzing dam—break flood waves. These assumptions are somewhat
appropriate for concrete arch dams with reservoir storage volumes
greater than about one—half million acre—ft, but they are not
appropriate for either earthen dams or concrete gravity dams.

Dam-break modeling and the associated routing of the outflow
hydrograph (flood wave) through the downstream river/valley is
of continuing concern to many Federal, state, local, and
international agencies, the private sector, and academia.
Such predictive capabilities are of concern to these entities
since they are charged with or assist those charged with
responsibilities for dam design, operation, regulation, and/or
public safety. This paper presents a perspective on the present
capabilities to accomplish dam-breach modeling and the associated
flood routing.

Dam—breach models may be conveniently categorized as parametric
models or physically—based models. A summary of a relevant
portion of the history of dam-breach modeling and dam-breach
flood routing capabilities is presented in Table 1. A brief
description of both numerical and analytical dam—breach
parametric models, dam-breach physically-based models, and dam-
breach flood routing models are presented herein.

Finally, future research/development directions in dam-breach
prediction capabilities are presented. These are judged to offer
the most efficient and effective means of improving practical
dam-breach modeling and dam-breach flood routing capabilities.

2. Numerical Parametric Breach Models

Earthen dams which exceedingly outnumber all other types of dams
do not tend to completely fail, nor do they fail instantaneously.
The fully formed breach in earthen dams tends to have an average
width (bav) in the range (O.5<bav/Hd<8) where Hd is the height of the
dam. The middle portion of the range for bav is supported by the
summary report of Johnson and Illes (1976) and the upper range by
the report of Singh and Snorrason (1982). Breach widths for
earthen dams are therefore usually much less than the total
length of the dam as measured across the valley. Also, the
breach requires a finite interval of time (tf) for its formation
through erosion of the dam materials by the escaping water. The
breach formation time is the duration of time between the first
breaching of the upstream face of the dam until the breach is
fully formed. For overtopping failures the beginning of breach
formation is after the downstream face of the dam has eroded away

Table 1. History of Dam-Breach Modeling 

and the resulting crevasse has progressed back across the width
of the dam crest to reach the upstream face. This portion of the
failure process could be thought of as the “initiation time”
which is quite distinct from the breach “formation time” or time
of failure (tf). Time of failure (tf) for overtopping initiated
failures may be in the range of a few minutes to usually less
than an hour, depending on the height of the dam, the type of
materials, and the magnitude and duration of the overtopping flow
of the escaping water.

Poorly constructed coal-waste dumps (dams) which impound water
tend to fail within a few minutes, and have average breach widths
in the upper range of the earthen dams mentioned above. Also, 
average breach widths are considerably larger for reservoirs with
very large storages which sustain a fairly constant reservoir
elevation during the breach formation time; such a slowly
changing reservoir elevation enables the breach to erode to the
bottom of the dam and then erode horizontally creating a wider
breach before the peak discharge is attained.

Piping failures occur when initial breach formation takes place at
some point below the top of the dam due to erosion of an
internal channel through the dam by the escaping water. Breach
formation times are usually considerably longer for piping than
overtopping failures since the upstream face is slowly being
eroded in the early phase of the piping development. As the
erosion proceeds, a larger and larger opening is formed; this is
eventually hastened by caving-in of the top portion of the dam.

Fread (1971, 1977, l988, l993) used a parametric approach to describe
and mathematically model the dynamic breach—forming process. The
mathematical model combined the reservoir level—pool routing
equation with a critical—flow, weir equation in which the weir or
breach was time dependent whose shape and size were controlled by
specified parameters. The numerical time—stepping solution of
these equations produced a discharge hydrograph of breach outflow
including the maximum (peak) discharge. The parametric
description of the dynamic breach is shown in Figure 1.

The breach is assumed to form over a finite interval of time (tf)
and has a final (terminal) breach size of b determined by the
breach side—slope parameter (z) and the average breach width
parameter bav. Such a parametric representation of the breach is

Figure 1. Front View of Dam Showing Formation of Breach. 

utilized for reasons of simplicity, generality, wide
applicability, and the uncertainty in the actual failure
mechanism. This approach to the breach description follows that
first used by Fread and Harbaugh (1973) and later in the NWS
DAMBRK Model (Fread;1977, 1988). The shape parameter (z)
identifies the side slope of the breach, i.e., 1 vertical: z
horizontal. The range of z values is from 0 to somewhat larger
than unity. The value of z depends on the angle of repose of the
compacted, wetted materials through which the breach develops.
Rectangular, triangular, or trapezoidal shapes may be specified
by using various combinations of values for z and the terminal
breach bottom width (b), e.g., z=0 and b>0 produces a rectangle
and z>0 and b=0 yields a triangular-shaped breach. The terminal
width b is related to the average width of the breach (bav) by the
following:

b= bav-zHd (1)

in which Hd is the height of the dam. The bottom elevation of the
breach (hb) is simulated as a function of time (tf) according to

the following:

hb =hd-(hd - hbm)(tb/tf)r 0<tb<tf (2) 

in which hd is the elevation of the top of the dam. The model 
assumes the instantaneous breach bottom width (bi) starts at a 
point (see Figure 1) and enlarges at a linear or nonlinear rate 
over the failure time (tf) until the terminal bottom width (b) is 
attained and the breach bottom elevation (hb) has eroded to a 
specified final elevation (hbm). The final elevation of the 
breach bottom (hbm) is usually, but not necessarily, the bottom of 
the reservoir or outlet channel bottom, tb, is the time since 
beginning of breach formation, and r is a parameter specifying 
the degree of nonlinearity, e.g., r=1 is a linear formation rate, 
while r=2 is a nonlinear quadratic rate; the range for r is 
1<r<4. The linear rate is usually assumed, although the nonlinear 
rate is more realistic especially for piping failures; 
however, its value is not well identified. The instantaneous 
bottom width (bi) of the breach is given by the following: 

bi= b (tb/tf)r tb<tf (3) 

During the simulation of a dam failure, the actual breach
formation commences when the reservoir water surface elevation
(h) exceeds a specified value, hf. This enables the simulation
of an overtopping of a dam in which the breach does not form
until a sufficient amount of water is flowing over the top of the
dam. A piping failure may also be simulated by specifying the
initial centerline elevation of the pipe-breach.

2.1 Statistically-Based Breach Predictors

Some statistically derived predictors for bav and tf. have been
presented in the literature, i.e, MacDonald and Langridge-
Monopolis(1984) and Froehlich(1987, l995). Using this data of the
properties of 63 breaches of dams ranging in height from 15 to
285 ft, with 6 of the dams greater than 100 ft, the following
predictive equations are obtained:

H)
0.25
b
av = 9.5ko(Vr(4)

0.53/H0.9
t
f =0.3Vr (5)

in which bav is average breach width (ft), tf is time of failure
(hrs), ko = 0.7 for piping and 1.0 for overtopping, Vr is
volume(acre—ft) and H is the height (ft) of water over the breach
bottom (H is usually about the height of the dam, Hd). Standard
error of estimate for bav is ±56 percent of bav, and the standard
error of estimate for tf is ±74 percent of tf.

3. Analytical Parametric Breach Models

A single analytical equation was also developed to predict the
peak outflow from a breached dam. Fread (1981, l984) developed
such an equation which was a critical component of the NWS SMPDBK
(Simplified Dam-Break) model. This equation accounted for the
hydraulic processes of dam-breach outflows, i.e, the simultaneous
lowering of the reservoir elevation as the breach forms by the
escaping reservoir outflow while using the basic breach
parameters (bav, tf), i.e.
0.5)]3
Qp=3.1bav[C/(tf + C/Hd (6)
H
in which Qp is the peak breach outflow in cfs, bav is the average
breach width in feet, tf is the breach formation time in hours, 
d is the height of the dam in feet, and C=23.4 Sa/bav in which Sa
is the reservoir surface area (acres) somewhat above the
elevation of the top of the dam. Recently, a similar but
considerably more complicated approach was reported by Walder and
O’Connor(1997).

Another analytical (single equation) approach for earthen dam—
breaches relies on a statistical regression approach that relates
the observed (estimated) peak dam—breach discharge to some
measure of the impounded reservoir water volume: depth, volume, 
or some combination thereof, e.g., Hagen, l982; Evans, l986; Costa, 
1988; Froehlich, l995. An example of this type of equation
follows:
c
Qp=aVrbHd (7)
in which Vr is the reservoir volume, Hd is the height of the dam, 
and a, b, c are regression coefficients, e.g., Froehlich(1995)
quantifies these as a=40.1, b=O.295, c=1.24 in which the units for
Qp, Vr, and Hd are cfs, acre-ft and ft, respectively. This
approach is expedient but generally only provides an order of
magnitude prediction of dam-breach peak discharge. It does not
reflect the true hydraulics, but instead mixes the failure-
erosion process and the hydraulic processes, while ignoring the
important components of time—dependent erosion, weir flow, and
reservoir routing.

4. Physically-Based Breach Erosion Models

Another means of determining the breach properties is the use of
physically-based breach erosion models. Cristofano(l965) modeled
the partial, time-dependent breach formation in earthen dams;
however, this procedure required critical assumptions and
specification of unknown critical parameter values. Also, Harris
and Wagner(1967) used a sediment transport relation to determine
the time for breach formation, but this procedure required
specification of breach size and shape in addition to two

critical parameters for the sediment transport computation; then, 
Ponce and Tsivoglou(1981) presented a rather computationally
complex breach erosion model which coupled the Meyer—Peter and
Muller sediment transport equation to the one—dimensional
differential equations of unsteady flow (Saint-Venant equations)
and the sediment conservation equation. They compared the
model’s predictions with observations of a breached landslide—
formed dam on the Mantaro River in Peru. The results were
substantially affected by the judicious selection of the breach
channel hydraulic friction factor (Manning n), an empirical
breach width—flow parameter, and an empirical coefficient in the
sediment transport equation.

Another physically-based breach erosion model (BREACH) for
earthen dams was developed (Fread;1984, 1987) which utilizes
principles of soil mechanics, hydraulics, and sediment transport.
This model substantially differed from the previously mentioned
models. It predicted the breach characteristics (size, shape, time
of formation) and the discharge hydrograph emanating from a
breached earthen dam which was man—made or naturally formed by a
landslide; the typical scale and geometrical variances are
illustrated in Figure 2. The model was developed by coupling the

Figure 2. Comparative View of Natural Landslide Dams and Man-Made Dams. 

conservation of mass of the reservoir inflow, spillway outflow, 
and breach outflow with the sediment transport capacity (computed 
along an erosion-formed breach channel. The bottom slope of the 
breach channel was assumed to be the downstream face of the dam 
as shown in Figure 3. The growth of the breach channel, 
conceptually modeled as shown in Figure 4, was dependent on the 
dam’s material properties (D50 size, unit weight(g), internal 
friction angle (f), and cohesive strength (Ch)). 

The model considered the possible existence of the following
complexities: (1) core material properties which differ from
those of the outer portions of the dam; (2) formation of an
eroded ditch along the downstream face of the dam prior to the
actual breach formation by the overtopping water; (3) the
downstream face of the dam could have a grass cover or be
composed of a material such as rip—rap or cobble stones of larger
grain size than the major portion of the dam; (4) enlargement of
the breach through the mechanism of one or more sudden structural

Figure 3. Side View of Dam Showing Conceptualized Overtopping Failure Sequence. 

collapses of the breaching portion of the dam due to the
hydrostatic pressure force exceeding the resisting shear and
cohesive forces; (5) enlargement of the breach width by collapse
of the breach sides according to slope stability theory as shown
in Figure 4; and (6) the capability for initiation of the breach

Figure 4. Front View of Dam with Breach Formation Sequence. 

via piping with subsequent progression to a free—surface breach
flow. The outflow hydrograph was obtained through a
computationally efficient time-stepping iterative solution. This

breach erosion model was not subject to numerical stability/
convergence difficulties experienced by the more complex model of
Ponce and Tsivoglou (1981). The model’s predictions were
favorably compared with observations of a piping failure of the
large man-made Teton Dam in Idaho, the piping failure of the
small man—made Lawn Lake Dam in Colorado, and an overtopping
activated breach of a large landslide—formed dam in Peru. Model
sensitivity to numerical parameters was minimal. A variation of
+ 30 percent in the internal friction angle and a ± 100 percent variation in the cohesion parameter resulted in less than ± 20
percent variation in the simulated breach properties and peak
breach outflow. However, it was somewhat sensitive to the extent
of grass cover when simulating man—made dams in which over
topping flows could or could not initiate the failure of the dam.

A brief description of three breach simulations follows:

(1) Teton Dam. The BREACH model was applied to the piping 
initiated failure (Fread;1984, 1987) of the earthfill Teton Dam 
which breached in June 1976, releasing an estimated peak 
discharge (Qp) of 2.2 million cfs having a range of 1.6 to 2.6 
million cfs. The material properties of the breach were as 
follows: Hd=262.5 ft, D50=0.lmm, f=20 deg, Ch=3O lb/ft2, and g=100 
lb/ft3. The downstream face of the dam had a slope of 1: 4 and 
upstream face slope was 1:2. An initial piping failure of 0.01 
ft located at 160 ft above the bottom of the dam commenced the 
simulation. The simulated breach hydrograph is shown in 
Figure 5. The computed final breach top width (W) of 645 ft 
compared well with the observed value of 650 ft. The computed 
side slope of the breach was 1:1.06 compared to 1:1.0. The 
computed time (Tp) to peak flow was 2.2 hr compared to 1.95-2.12 
hr. 

(2) Lawn Lake Dam. This dam was a 26 ft high earthen dam with 
approximately 800 acre-ft of storage, which failed July 15, 1982, 
by piping along a bottom drain pipe (Jarrett and Costa, 1984). 
The BREACH model was applied (Fread, 1987) with the piping breach 
assumed to commence within 2 ft of the bottom of the dam. The 
material properties of the breach were assumed as follows: 
Hd=26 ft, D50=0.25mm, f=25 deg, Ch=l00 lb/ ft2, and g=100 lb/ft3. 
The downstream face of the dam had a slope of 1:3 and the 
upstream face 1:1.5. The computed outflow was 17, 925 cfs, while 
the estimated actual outflow was 18, 000 cfs. The model produced 
a trapezoidal-shaped breach with top and bottom dimensions of 132 
and 68 ft, respectively. The actual breach dimensions were 97 
and 55 ft, respectively. The mean observed breach width was 
about 32 percent smaller than the mean breach width produced by 
the model. 

Figure 5. Teton Dam: Predicted and Observed Breach Outflow
Hydrograph and Breach Properties

(3) Mantaro Landslide Dam. A massive landslide occurred in the
valley of the Mantaro River in the mountainous area of central
Peru on April 25, 1974. The slide, with a volume of
approximately 5.6 x 1010ft, dammed the Mantaro River and formed a
lake which reached a depth of about 560 ft before overtopping
during the period June 6-8, 1974 (Lee and Duncan, 1975). The
overtopping flow very gradually eroded a small channel along the
approximately 1 mile long downstream face of the slide during the
first two days of overtopping. Then a dramatic increase in the
breach channel occurred during the next 6—10 hours resulting in a
final trapezoidal-shaped breach channel approximately 350 ft
deep, a top width of some 800 ft, and side slopes of about 1:1.
The peak flow was estimated at 353, 000 cfs as reported by Lee and
Duncan (1975), although Ponce and Tsivoglou(l98l) later reported
an estimated value of 484, 000 cfs. The breach did not erode down
to the original river bed; this caused a rather large lake about
200 ft deep to remain after the breaching had subsided some 24
hours after the peak had occurred. The landslide material was
mostly a mixture of silty sand with some clay resulting in a D50
size of about 11mm with some material ranging in size up to 3 ft
boulders. The BREACH model was applied (Fread;1984, l987) to the
Mantaro landslide-formed dam using the following parameters:

upstream face slope 1:17, downstream face slope 1:8, Hd=560 ft, 
50=llmm, Ch=30 lb/ft2, f=38 deg, g=100 lb/ft3. The initial breach 
depth was assumed to be 0.35 ft. The computed breach outflow is 
shown in Figure 6 along with the estimated actual values. The 
timing of the peak outflow and its magnitude are very similar as 
are the dimensions of the gorge eroded through the dam shown by 
the values of D, W, and a in Figure 6. Of particular interest, 
the BREACH model produced a depth of breach of 352 ft which 
compared to the observed depth of 350 ft. 

Figure 6. Mantaro Landslide Dam: Predicted and Observed Breach Hydrograph and Breach Properties. 

Other physically-based breach erosion models include the
following: (1) the BEED model (Singh and Quiroga, 1988) which is
similar to the BREACH model except it considers the effect of
saturated soil in the collapse of the breach sides and it routes
the breach outflow hydrograph through the downstream valley using
a simple diffusion routing technique (Muskingum-Cunge) which
neglects backwater effects and can produce significant errors in
routing a dam-breach hydrograph when the channel/valley slope is
less than 0.003 ft/ft; (2) a numerical model (Macchione and
Sirangelo, 1988) based on the coupling of the one-dimensional
unsteady flow (Saint-Venant) equations with the continuity
equation for sediment transport and the Meyer-Peter and Muller
sediment transport equation; and (3) a numerical model (Bechteler
and Broich, 1993) based on the coupling of the two-dimensional

unsteady flow equations with the sediment continuity equation and
the Meyer—Peter and Muller equation.

4. Flood Routing

Flood waves produced by the breaching (failure) of a dam are
known as dam—breach flood waves. They are much larger in peak
magnitude, considerably more sharp—peaked, and generally of
much shorter duration with flow acceleration components of a far
greater significance than flood waves produced by precipitation
runoff. The prediction of the time of occurrence and extent of
flooding in the downstream valley is known as flood routing.
The dam-breach wave is modified (attenuated, lagged, and
distorted) as it flows (is routed) through the downstream valley
due to the effects of valley storage, frictional resistance to
flow, flood flow acceleration components, flow losses, and
downstream channel constrictions and/or flow control structures.
Modifications to the dam-break flood wave are manifested as
attenuation (reduction) of the flood peak magnitude, spreading-
out or dispersion of the temporal varying flood—wave volume, and
changes in the celerity (propagation speed) or travel time of the
flood wave. If the downstream valley contains significant
storage volume such as a wide floodplain, the flood wave can be
extensively attenuated (see Figure 7) and its propagation speed
greatly reduced. Even when the downstream valley approaches that
of a relatively narrow uniform rectangular—shaped section, there
is appreciable attenuation of the flood peak and reduction in the
wave celerity as the wave progresses through the valley.

Figure 7. Dam-Break Flood Wave Attenuation Along the Routing Reach. 

5.1 Flood Routing with Saint-Venant Equations

Dam—breach flood waves have been routed using simulation models
based on numerical solutions of the one—dimensional Saint-Venant
equations of unsteady flow, e.g., DAMBRK (Fread, 1977, l978) and
FLDWAV (Fread, 1993). The Saint-Venant equations used in these
models consists of the mass conservation equation, i.e., 

dQ/dx+scd(A+Ao)/ dt -q=0 (8) 

and the momentum conservation equation, i.e., 

smdQ/dt + b(dQ2/A)/ dx+gA(dh/dx+Sf+Se)-qnx=0 (9) 

where h is the water—surface elevation, A is the active cross— 
sectional area of flow, Ao is the inactive (off-channel storage) 
cross—sectional area, sc and sm are depth-weighted sinuosity 
coefficients which correct for the departure of a sinuous in—bank 
channel from the x-axis of the valley floodplain, x is the 
longitudinal mean flow—path distance measured along the center of 
the river/valley watercourse (river channel and floodplain), t is 
time, q is the lateral inflow or outflow per lineal distance 
along the river/valley (inflow is positive and outflow is 
negative), b is the momentum coefficient for nonuniform velocity 
distribution within the cross section, g is the gravity 
acceleration constant, Sf is the boundary friction slope, Se is the 
expansion—contraction (large eddy loss) slope, and nx is the 
velocity component of the lateral flow along the x—axis. 

5.2 Peak Flow Routing Attenuation Curves

Another flood routing technique SMPDBK (Fread and Wetmore, 1984;
Fread, et al., 1991) has been used when the river/valley
downstream from a breached dam is uncomplicated by unsteady
backwater effects, levee overtopping, or large tributaries.
SMPDBK determines the peak flow, depth, and time of occurrence at
selected locations downstream of a breached dam. SMPDBK first
computes the peak outflow at the dam, based on the reservoir size
and the temporal and geometrical description of the breach. The
SMPDBK uses an analytical time-dependent broad-crested weir
equation, Eq.(6), to determine the maximum breach outflow (Qp) in
cfs and the user is required to supply the values of four
variables for this equation. These variables are: (1) the
surface area (As, acres) of the reservoir; (2) the depth (Hd, ft)
to which the breach erodes; (3) the time (tf, hrs) required for
breach formation; and (4) the width (bav, ft) of the breach, and
(5) the spillway flow and overtopping crest flow (Qo) which is
estimated to occur simultaneously with the breach peak outflow.
The computed flood wave and channel properties are used in
conjunction with special dimensionless routing curves (see
Figure 8) to determine how the peak flow will be diminished as it
moves downstream.

Figure 8. Routing Curves for SMPDBK Model for Froude No. = 0.25. 

The dimensionless routing curves were developed from numerous
executions of the NWS DAMBRK model and they are grouped into
families based on the Froude number associated with the flood
wave peak, and have as their X—abcissa the ratio of downstream
distance (from the dam to a selected cross—section where Qp and
other properties of the flood wave are desired) to a distance
parameter (Xc). The Y-ordinate of the curves used in predicting
peak downstream flows is the ratio of the peak flow (Qp) at the
selected cross section to the computed peak flow at the dam, 
QBMAX. The distinguishing characteristic of each member of a
family is the ratio (Vo) of the volume in the reservoir to the
average flow volume in the downstream channel from the dam to the
selected section. To specify the distance in dimensionless form, 
the distance parameter (Xc) in feet is computed as follows:

Xc =6Vr/[(1+4(0.5)m-1Ad] (10)

in which Vr is the reservoir volume (acre—ft), m is a cross-
sectional shape factor for the routing reach, and Ad, is the
average cross—section area in the routing reach at a depth of Hd.
The volume parameter (Vo) is Vo=Vr/(.cXc) in which .c represents
the average cross-sectional area in the routing reach at the
average maximum depth produced by the routed flow. The Froude
Number (Fc) is Fc=Vc/(gDc) where Vc and Dc, are the average
velocity and hydraulic depth, respectively, within the routing
reach. Further details on the computation of the dimensionless
parameters can be found elsewhere (Wetmore and Fread, 1984;
Fread, et al., 1991).

The SMPDBK model then computes the depth produced by the peak
flow using the Manning equation based on the channel geometry, 
slope, and roughness at the selected downstream locations. The
model also computes the time required for the peak to reach each
forecast location and, if a flood depth is entered for the point, 
the time at which that depth is reached, as well as when the
flood wave recedes below that depth, thus providing a time frame
for evacuation and possible fortification on which a preparedness
plan may be based. The SMPDBK model neglects backwater effects
created by any downstream dams or bridge embankments, the
presence of which may substantially reduce the model’s accuracy.
However, its speed and ease of use, together with its small
computational requirements, make it an attractive tool for use in
cases where limited time and resources preclude the use of the
DAMBRK or FLDWAV models. In such instances, planners, designers, 
emergency managers, and consulting engineers responsible for
predicting the potential effects of a dam failure may employ the
model where backwater effects are not significant.

The SMPDBK model was compared with the DAMBRK model in several
theoretical applications (Fread, et al., 1991) and several
hypothetical dam failures (Westphal and Thompson, l987) where the
effects of backwater, downstream dams/bridges, levee overtopping, 
or significant downstream tributaries were negligible. The
average differences between the two models were less than
10 percent for predicted flows, travel times, and depths.

5.3 Numerical Routing with Muskingum-Cunge Equation

Another simple routing model (Muskingum-Cunge with variable 
coefficients) may be used for routing dam-breach floods through 
downstream river/valleys with moderate to steep bottom slopes 
(So>0.003 ft/ft). The spatially distributed Muskingum-Cunge 
routing equation applicable to each Dxi subreach for each Dtj 
time step is as follows: 

j+1=C1Qij+1 +C2Qi Qi+1j +C3Qi+1j +C4 (11)

The coefficients C0, C1, and C2 are positive values whose sum must
equal unity; they are defined as 

C0 = 2 K(1—X) + Dtj (12) 

C1 = (Dtj-2KX)/C0 (13) 

C2 = (Dtj+2KX)/C0 (14) 

C3= [2K(1—X) — Dt]/C0 (15) 

C4= qi DxiDtj/C0 (16) 

in which K is a storage constant having dimensions of time, X is 
a weighting factor expressing the relative importance of inflow 
and outflow on the storage in the Dxi subreach of the river, and 
i the lateral inflow (+) or outflow (-) along the Dxi subreach. 

K and X are computed as follows:

K = Dxi/c (17) 

X = O.5[1—D/(k’SDxi)] (18) 

in which c is the kinematic wave celerity c=k’Q/A, Q is 
discharge, S is the energy slope approximated by evaluating Sf for 
the initial flow condition, D is the hydraulic depth 
A/B where A is the cross-sectional area and B is the wetted 
top width associated with Q, and k’ is the kinematic wave ratio, 
i.e., k’=5/3-2/3 A(dB/dh)/B2. The bar indicates the variable is 
averaged over the Dxi reach and over the Dtj time step. The 
coefficients (C0, C1, C2, C3, C4) are functions of Dxi and Dtj(the 
independent parameters), and D, c, and k’ (the dependent 
variables) are also functions of water—surface elevations (h). 

These water—surface elevations may be obtained from a steady, 
uniform flow formula such as the Manning equation, i.e., 

Q= m/nAR2/3S1/2 (19) 

in which n is the Manning roughness coefficient, A is the cross-
sectional area, R is the hydraulic radius given by A/P in which P 
is the wetted perimeter of the cross section, S is the energy 
slope as defined previously, and m is a units conversion factor 
(1.49 for U.S. and 1.0 for SI).

5.4 Testing of DAMBRK and SMPDBK

The DAMBRK and SMPDBK models have been tested on several
historical floods due to breached dams to determine their ability
to reconstitute observed downstream peak stages, discharges, and
travel times. Among the floods that have been used in the
testing are: 1976 Teton Dam Flood, 1972 Buffalo Creek (coal-waste
dam) Flood, 1889 Johnstown Dam Flood, 1977 Toccoa (Kelly Barnes)
Dam Flood, the 1997 Laurel Run Dam Flood and others. Some of the
results from the Teton and Buffalo Creek dam-breach tests follow.

The Teton Dam, a 300 ft high earthen dam with 230, 000 acre-ft of
stored water and maximum 262.5 ft water depth, failed on June 5, 
1976, killing 11 people making 25, 000 homeless and inflicting
about $400 million in damages to the downstream Teton-Snake River
Valley. The following observations were reported (Ray, et
al., 1976): the approximate development of the breach, 
description of the reservoir storage, downstream cross—sections
and estimates of Manning’s n approximately every five miles, 
estimated peak discharge measurements of four sites, flood—peak
travel times, and flood-peak elevations. The critical breach
parameters were tf=1.43 hours, b=80 ft, and z=1.04. The computed
peak flow profile along the downstream valley is shown in
Figure 9. Variations between computed and observed values are
about 5 percent for DAMBRK and 12 percent for SMPDBK. The
Buffalo Creek “coal waste” dam, a 44 ft high tailings dam with
400 acre-ft of storage failed on February 1972, resulting in

Figure 9. Profile of peak discharge downstream of Teton. 

118 lives lost and over $50 million in property damage. Flood
observations (Davies, et al., 1975) along with the computed
flood—peak profile extending about 16 miles downstream are shown
in Figure 10. Critical breach parameters were tf=0.08 hours, 
b=l70 ft, and z=2.6. Comparison of computed and observed flows
indicate an average difference of about 11 percent for both
DAMBRK and SMPDBK.

The Muskingum-Cunge flood routing model was compared with the
DAMBRK (Saint-Venant) model for all types of flood waves (Fread
and Hsu, 1993). For dam—breach waves, the routing error
associated with the more simple but less accurate Muskingum-Cunge
model was found to exceed 10 percent when the channel bottom
slope So<0.004/tf0.89; the error increased as the bottom slope
became more mild and as the time of failure (tf) became smaller.

Figure 10. Profile of peak discharge downstream of Buffalo Creek 

Future Research/Development Directions

Some possible effective future research/development directions
that could improve prediction of dam-breach floods are the
following: (1) use prototype physical experiments to develop
breach models for embankment dams which simulate both breach
“initiation time” and breach “formation time”; first, for clay
embankment dams after Temple and Moore (1997), then for silt/loam
embankments, sand/gravel embankments, and embankments with clay
or concrete seepage-prevention cores; (2) determine the Manning
n flow resistance values for dam-breach floods using both
historical data from such floods and using theoretical approaches
such as the component analysis used by Walton and Christianson
(1980) similar to the Colebrook equation (Streeter, 1966). Also, 
determine procedures to account for flood debris blockage effects
on Manning n values and the dam effect on bridge openings (the
latter could be simulated as an internal boundary equation
consisting of a discharge-depth rating function which would
represent increasing discharge with increasing flow depth, 
followed by decreasing discharge as debris blockage accumulates
with increasing depth, followed by a time-dependent breach of the
debris blocked bridge); (3) develop methodologies, e.g., Monte-
Carlo simulation (Froehlich, 1998), to produce the inherent
probabilistic features of dam-breach flood predictions due to the
uncertainty associated with reservoir inflows, breach formation, 
and downstream Manning n/debris effects.

6. References:

Bechteler, W. and Broich, K. (1993). “Computational Analysis of
the Dam—Erosion Problem, ”Advances in Hvdro—Science and
Engineering, Vol.1, edited by S. Wang, Ctr. for Computational
Hydroscience and Engineering, Univ. Mississippi, pp.723-728.

Christofano, E.A.(1965). “Method of Computing Rate for Failure of
Earth Fill Dams, ” Bureau of Reclamation, Denver, CO, April.

Costa, J.E. (1988) “Floods from Dam Failures”, Flood Geomorphology, 
edited by V.R.Baker, R.C.Kochel, and P.C.Patton, pp.439—463, 
John Wiley, New York.

Davies, W.E., Bailey, J.E., and Kelly, D.B. (1972). “West Virginia
Buffalo Creek Flood: A Study of the Hydrology and Engineering
Geology”, Geological Survey Circular 667, U.S.Geological
Survey, 32pp.

Evans, S.G.(1986). “The Maximum Discharge of Outburst Floods 
Caused by the Breaching of Man-made and Natural Dams”, Can.
Geotech.J., 23, pp.385-387.

Fread, D.L. (1993).“NWS FLDWAV Model: The Replacement of DAMBRK
for Dam-Break Flood Prediction”, Proceedings of the 10th Annual
Conference of the Association of State Dam Safety Officials, 
Inc., Kansas City, MO, pp. 177-184.

Fread, D.L. (1988).“The NWS DAMBRK Model: Theoretical
Background/User Documentation”, HRL-256, Hydrologic Research
Laboratory, National Weather Service, Silver Spring, MD, 315 pp.

Fread, D.L.(1987). “BREACH:An Erosion Model for Earthen Dam
Failures”, HRL-193, Hydrologic Research Laboratory, National
Weather Service, Silver Spring, MD, 34pp.

Fread, D.L.(1984). “A Breach Erosion Model for Earthen Dams”, 
Proc. of Specialty Conference on Delineation of
Landslides, Flash Flood, and Debris Flow Hazards in Utah, Utah
State Univ. , Logan, UT, June 15, 3Opp.

Fread, D.L. (1981). “Some Limitations of Contemporary Dam-Break
Flood Routing Models, ”Preprint 81-525: Annual Meetinci of
American Society of Civil Engineers, Oct. 17, St.Louis, MO, l5pp.

Fread, D.L.(1977). “The Development and Testing of a Dam-Break
Flood Forecasting Model”, Proc. of Dam-Break Flood Modeling
Workshop, U.S. Water Resources Council, Washington, PC, pp.164-
197.

Fread, D.L. (1971). “Transient Hydraulic Simulation: Breached 
Earth Dams”, Doctoral Dissertation, University of Missouri-
Rolla, Rolla, Missouri, 66pp.

Fread, D.L., and Hsu, K.S. (l993) “Applicability of Two Simplified
Flood Routing Methods: Level-Pool and Muskingum-Cunge”, Proc.
of ASCE National Hydraulic Engineering Conference, San
Francisco, CA, pp.1564-1568.

Fread, D.L., Lewis, J.M., and Wiele, S.M.(1991).“The NWS Simplified
Dam-Break Flood Forecasting Model”, HRL-256, Hydrologic
Research Laboratory, National Weather Service, Silver Spring, 
MD, 47pp.

Fread, D.L. and Harbaugh, T.E. (1973) “Transient Hydraulic
Simulation of Breached Earth Dams”, J. Hydraul Div. , ASCE, Vol.
99, No.HY1, January l973, pp.139—154.

Froehlich, D.C. (1998). “Personal Communication”, March 11, 1998.
Froehlich, D.C. (1995). “Peak Outflow from Breached Embankment
Dams”, J. of Water Resources Planning and Management, ASCE, 
vol.1-2l, No. l, pp.90—97

Froehlich, D.C. (1987). “Embankment—Dam Breach Parameters”, 
Proc. of the 1987 National Conf. on Hydraulic Engr., ASCE, New
York, August, pp. 570-575.

Hagen, V.K.(1982).”Re-evaluation of Design Floods and Dam Safety”, 
Paper Presented at 14th ICOLD Congress, Rio de Janeiro

Harris, G.W. and Wagner, D.A. (1967). Outflow from Breached Dams, 
Univ of Utah.

Johnson, F.A. and Illes, P. (1976). “A Classification of Dam
Failures”, Water Power and Dam Construction, Dec., pp.43-45.

Lee, K.L. and Duncan, J.M. (1975). “Landslide of April 25, 1974 on
the Mantaro River, Peru”, Nat’l Acad. of Sciences, Washington, 
D.C.

Macchiorie, F.and Sirangelo, B. (1988). “Study of Earth Dam
Erosion Due to Overtopping”, Hvdrology of Disasters, Proc. of
Tech. Conf.in Geneva, November 1988, Starosolszky, O. and Melder
O.M. (Editors), James and James, London, pp.212-219.

MacDonald, T.C. and Langridge-Monopolis, J. (1984). “Breaching
Characteristics of Dam Failures”, J.Hydraul.Div., ASCE, Vol.
l10, No.HY5, pp. 567—586.

Ponce, V.M., and Tsivoglou A.J.(1981).“Modeling of Gradual Dam
Breaches”, J. Hvdraul DiV., ASCE, Vol.107, No.HY6, pp.829-838.
Ray, H.A., Kjelstrom, L.C., Crosthwaite, E.G., and Low, W.H. (1976).

“The Flood in Southeastern Idaho from the Teton Dam Failure of
June 5, l976”. Unpublished Open File Report, U.S. Geological
Survey, Boise, ID.

Singh, V.P., Scarlatos, P.D., Collins, J.G. and Jourdan, M.R. (1988).
“Breach Erosion of Earthf ill Dams (BEED) Model”, Natural
Hazards, Vol.1, pp.161-180.

Singh, V.P. and Quiroga, C.A. (1988).“Dimensionless Analytical
Solutions for Dam Breach Erosion”, J. Hvdraul.Res., Vol.26, 
No.2, pp.179—197.

Singh, K.P. and Snorrason, A. (1982).“Sensitivity of Outflow
Peaks and Flood Stages to the Selection of Dam Breach
Parameters and Simulation Models”, University of Illinois State
Water Survey Division, Surface Water Section, Champaign, IL, 
June, 17 9pp.

Streeter, V.L. (1966). Fluid Mechanics, pp.253-256, McGraw-Hill, 
New York.

Temple, D.M., and Moore, J.S. (1997). “Headcut Advance Prediction
for Earth Spillways.” Trans. of Am. Soc. Agric. Engr., Vol.40, 
No.3, pp.557—562.

Walder, J.S., and O’Connor, J.E. (1997). “Methods for Predicting
Peak Discharge of Floods Caused by Failure of Natural and
Constructed Earthen Dams”, Water Resources Research, Vol.33, 
No. 10, pp. 2337—2348.

Walton, R. and Christenson, B.A. (1980). “Friction Factors in Storm-
Surges Over Inland Areas”, Waterways, Ports, Coastal and Ocean
Division, ASCE, 106(WW2), pp.261—271, 198o.

Wetmore, J.N. and Fread, D.L.(1984). “The NWS Simplified Dam
Break Flood Forecasting Model for Desk-Top and Hand-Held
Microcomputers”, Printed and Distributed by the Federal
Emergency Management Agency (FEMA), 122 pp.

Westphal, J.A. and Thompson, D.B. (1987). “NWS Dambreak or NWS
Simplified Dam Breach, Proceedings, Computational Hvdrology
‘87, Lighthouse Publications, First International Conference
(Hromadka and McCuen, Eds), Anaheim, California.

B-6

Issues, Resolutions, and Research Needs Related to Embankment Dam Failure Analysis 
USDA/FEMA Workshop 
Oklahoma City, June 26-28, 2001 

An Introduction to RESCDAM project 

Mikko Huokuna ed.
Finnis Environment Institute 

1. INTRODUCTION 

Finland’s dams and reservoirs have been constructed mainly for flood control, hydroelectric power 
production, water supply and fish culture, as well as for storing waste detrimental to health or the 
environment. Some of the reservoirs play also a recreational role. At present, there are 55 large 
dams in Finland. According to the Finnish dam safety legislation, 36 dams require a rescue action 
plan. The development of rescue actions based on the risk analysis and the dam-break flood hazard 
analysis was found necessary by the Finnish Ministry of the Interior, the Ministry of the Agriculture 
and Forestry, and the organizations subordinate to these ministries. The launching of the 
RESCDAM project is meant to improve the dam safety sector. The project is financially supported 
by the European Union, the Finnish Ministry of the Agriculture and Forestry, the Finnish Ministry 
of the Interior and the West Finland Regional Environment Centure. 

The RESCDAM project is co-ordinated by the Finnish Environment Institute. The project is being 
carried out in co-operation with: ENEL SpA Ricerca Polo Idraulico e Strutturale (Milan), EDF 
Electricite de France (Paris), the Helsinki University of Technology, the Emergency Services 
College (Kuopio), the Seinäjoki Rescue Centre (Seinäjoki), and the West Finland Regional 
Environment Centre (Vaasa, Seinäjoki). The sub-contractors of the project are the PR Water 
Consulting Ltd. (Helsinki) and Professor Emeritus Eero Slunga (Espoo). 

The activities of the RESCDAM project embrace the risk analysis, the dam-break flood analysis and 
the rescue actions improvement. 

The risk analysis consists of: 

* Assessment of the risk of events or processes that could lead to a dam-break. 
* Assessment of the risks posed by a dam-break flood causing hazards to the 
population, property and the environment downstream from the dam. 
* Depth-velocity dam-break flood danger level curves. 
* Sociological analysis on the reaction of the population during dam-break flooding 
and the related rescue actions and evacuation. 

The dam-break flood hazard analysis consists of: 

* Application of the numerical model for the simulation of dam breach formation to 
the example dam case. 
* Application of the numerical flow models (1- and 2-d models) for dam-break flood 
simulation to the pilot project dam case. 
* Study of the effect of different approaches to model urban areas on flood 
propagation. 

The development of the rescue actions includes: 

* Basic international investigation on how dam-break rescue actions are organised in 
different countries. The evaluation of the requirement for equipment, tools, training 
and exercises. 
* Recommendations to update the existing Finnish dam-break flood rescue guidelines. 
* Evaluation of the opportunities for special training and exercises taking into account 
the need for continuous updating activities. Acquirement of the special rescue 
equipment required and making arrangements for practical training and rescue 
exercises at the example dam. 
* Drawing up rescue action plans for the example dam. 

The results of the RESCDAM project formed a basis for an international seminar and workshop. 
The seminar and workshop took place in Seinäjoki in October 1-5, 2000. The purpose was to create 
a forum for the presentation of and discussion on practical experience in dam safety and emergency 
action planning. The papers presented during the seminar will be included in the RESCDAM final 
report. 

The RESCDAM project started in June, 1999 and will finish in 2001. The project’s final report will 
be available in the form of a CD and on the net. 

2. THE KYRKÖSJÄRVI RESERVOIR PILOT PROJECT 

The Kyrkösjärvi Reservoir, located in the Seinäjoki City, North West Finland, is an off-river 
channel reservoir using the water from the river Seinäjoki, a major tributary of the river Kyrönjoki 
(see Figure 3.2.1. ). This reservoir and its embankment dam were chosen as the area of the pilot 
project in the RESCDAM project. There are several reasons for this choice. The reservoir is in multi 
purpose use (flood control, hydropower production, water supply, cooling water for a thermal 
power plant and recreational use) and it is therefore very important for the local population. The 
area has also been recently surveyed and high accuracy digital maps and a digital terrain model are 
available. The reservoir is located in the City area, with urban areas at risk. The local rescue centre 
has in addition to the Kyrkösjärvi reservoir to deal also with other reservoirs and dams in its area 
and is therefore highly motivated to develop its organisation's skills. 

Figure 1. Map of the Kyrönjoki River basin 

The dam was designed in 1977 and taken into use on February 6, 1981. The reservoir is used as 
flood storage for the River Seinäjoki, which flows trough the city area. There is a hydropower plant 
in the northern part of the lake and a thermal power plant which uses the water from the lake as 
cooling water, at the eastern bank of the reservoir. The volume of the reservoir is 15.8 106 m3 at the 
flood HW-level 81.25 m and 22.3 106 m3 at the emergency HW-level 82.25 m (HW + safety 
margin). 

Seinäjoki river is a tributary of the Kyrönjoki river (drainage area 4.900 km2).The drainage area of 
the Seinäjoki river upstream of the Kyrkösjärvi reservoir is 813 km2. Water from Seinäjoki river 
flows to the reservoir trough a canal which begins at Renko Weir (Figure 2.). The discharge through 
the canal between the Renko Weir and the reservoir are at low Reservoir levels or high river levels 
45 m3/s and at low water level differences, at least 25 m3/s. The discharge from the reservoir 
through the turbines of the hydropower plant can be 21 m3/s and through a discharge valve 2 m3/s. 

Kyrkösjärvi dam is a homogeneous embankment dam (Figure 2.). The length of the dam is 12.5 km, 
from which one third is lower than three meters. The maximum height of the dam is about seven 
meters. The core material of the dam is glacial till. 

Figure 2. Kyrkösjärvi Embankment Dam 

3. RISK ASSESSMENT 

3.1 Public response towards dam safety issues 

The sociological research on the public response towards dam safety issues was one part of the 
RESCDAM . It played an important role in this project by concentrating on the attitude of the 
public towards a risk of the Kyrkösjärvi dam-break and on the possible reactions of the people in 
the case of a flood caused by it. By learning the population needs in the field of security matters, the 
research served as one of the tools for creating the emergency action plan in the case of a 
Kyrkösjärvi dam-break and a better preparedness for such an accident. 

The first step of the research included preparation of a questionnaire devoted to the problems of 
dam-breaks in general and in the case of Seinäjoki, as well as to the alarm system. The purpose of 
the questionnaire was to introduce the dam-break issues to the public and to learn their perception 
of such a risk in Seinäjoki. 

At the preparation stage, it was important to construct the questions in such a way as to find out the 
level of public awareness on the dam-break risk problem but not to induce panic. In order to avoid 
unnecessary fears and stress among the public, it was decided that the questionnaire was to be 
accompanied by a short letter of explanation signed by the chief of the local fire brigade. It was 
stressed there that this questionnaire is part of a wider research and that Kyrkösjärvi is only an 
example dam in this study. 

The questionnaire was divided into three parts concentrating on personal data, dam-safety issues 
and comments. One thousand copies were distributed to the households in the 2-hour dam-break 
flood prone area. The copy of the questionnaire was sent by post along with the explanation letter in 
the end of October, 1999. A free-of-charge return envelope addressed to the Finnish Environment 
Institute in Helsinki was also included. Until the end of December, 1999, two hundred eighty five 
responses were received. The results of the questionnaire analysis are available in the paper entitled 
“Public Response Towards Dam Safety Issues – Kyrkösjärvi Dam Pilot Project”. 

Several comments to this questionnaire revealed that dam-break safety issues were a new and 
unexpected subject to the respondents. A few persons stated that a fact that a dam could break had 
never crossed their minds. Nonetheless, the general risk perception among the public proved to be 
low. 

The respondents emphasised the need for decent information on the dam safety issues. However, 
making a decision on the content and the amount of the information disseminated to the public 
creates a problem for the authorities responsible for the public information campaign. On the basis 
of the sociological research and the results of the international workshop on the RESCDAM project, 
a few conclusions were made in the subject of the public information campaign. Information 
presented to the public should be simple and comprehensive. It should stress the safety of a dam and 
simultaneously remind that the EAP has been created to make the dam even more safe. The problem 
of information overburden and its prolonged impact to the public should be tackled while designing 
the information campaign. Since people receive an enormous amount of different information daily, 
it is important to “pack” the information in such a way as to attract their attention. Moreover, the 
impact of the information received will gradually diminish with time and some people will move 
away or into the community. One possible solution to this problem is to create the web pages 
devoted to the dam-break issues and let people know regularly where to seek for the up-dated 
information. 

On the basis of the analysis of the answers and the respondents’ comments, a few recommendations 
for the EAP creation were made. It was recommended that a compact guide for the population on 
how to act in the event of a dam-break should be created. Such a guide should be in a form of a 
leaflet distributed to each household in the flood prone area. The other way of disseminating this 
information would be to include it in the local phone-book. 

Other recommendation deals with the creation of an effective alarm system. In the case of a dam-
break fast and effective warning of the population plays a crucial role for their safety. As the results 
of the questionnaire analysis reveal the traditional warning system by sirens might not be the best 
solution. There are a few reasons for such a statement. First, its relative ineffectiveness in the night 
time or when the TV or the radio is on. People fear that they might not hear the alarm sound. A 
second reason derives from the instruction how to act when one hears an alarm signal. Namely, 
people are supposed to go home where they should receive instructions by radio. The weakness of 
such an arrangement in the event of a dam-break is a relatively long time before the inhabitants find 
out what the actual reason of the alarm is. Moreover, there exists also a considerable danger that a 
flood might stop the energy supply which would negatively influence the effectiveness of 
information dissemination. 

At least parts of the EAP should be presented to the local inhabitants during the public information 
meeting. They should be given a possibility to comment and discuss the plan. Their suggestions 
should be taken into consideration in the process of further development of the EAP. 

3.2 The use of physical models 

One part of the RESCDAM was a research carried out at the Laboratory of Water Resources at the 
Helsinki University of Technology. There is a separate report available on that study. 

There were three goals in this part of the project: 1) human stability and manoeuvrability in flowing 
water, 2) permanence of buildings in flowing water and 3) roughness coefficients of forest and 
houses. Human stability and roughness coefficients of forest and houses were studied using physical 
laboratory tests. Experiments on the human stability were conducted testing full scale test persons in 
the 130 m long model basin equipped with towing carriage in the Helsinki University of 
Technology Ship Laboratory. The roughness coefficient was studied in the 50 m long fixed bed 
flume at the Laboratory of Water Resources using scale model forests and houses. The permanence 
of buildings in flowing water was based on literature. 

3.3 Concept and Bases of Risk Analysis for Dams 

There is a separate report named “Concept and Bases of Risk Analysis for Dams -With an Example 
Application on Kyrkösjärvi Dam” by prof. Eero Slunga. In the conclusions of the report he writes: 

Probabilistic risk analysis is a more rational basis for dam safety evaluation, and provides a deeper 
insight into the risks involved than the traditional standards-based approach. A full risk analysis 
provides a more comprehensive view of dam safety, in that it considers all loading conditions over 
the full range of loads. The analysis procedure itself should not be viewed as a replacement to 
traditional engineering judgement and expertise. Quite the contrary, this process depends heavily on 
the knowledge base of experts. Attaining an exact value of probability for dam failure is not a 
realistic expectation. The utility of this approach is to assess dam safety on relative basis. After 
having assessed the probability of failure for an existing dam, one can investigate -In relative sense 
* the effects that various improvement or remedial measures will have. 

The concept of probabilistic risk analysis may be used for different purposes and at different levels, 
for example: 

* at the dam design stage, to achieve a balanced design and to place the main design 
effort, where the uncertainties and the consequences seem the greatest; 
* as a basis for decision-making when selecting among different remedial actions and 
upgrading for old dams within time and financial restraints; 
* to relate dam engineering risk levels to acceptable risk levels established by society for 
other activities. 

The scepticism to use the probabilistic risk analysis may result from too much emphasis on the third 
and most complex item above, while the benefits from applications such as the first two may be 
overlooked. The application example of the risk analysis of Kyrkösjärvi dam may be included in the 
second one of the above–mentioned items. 

There is concern among practitioners that risk analyses are too subjective, in that there are no clear-
cut procedures for calculating some failure probabilities, and thus there is too much reliance on 
expert judgement. In fact there are still many areas, where further guidance is required. 
Recommendations for some of the areas that need to be addressed in more detail are listed below: 

* Additional refinement of quantitative analyses. 
* Development of internal erosion analysis methods to be used in a risk analysis format. 
*  Retrospective probability of failure under static loading.
* Whether societal risk criteria should be applied on a total expected annual risk to life 
basis or on a specific event basis. 
* The concept of average individual risk over the population risk. 
* Prediction of loss of life. 
* Whether upgrading of dams should have criteria applied which were as stringent as for 
new dams.
* Inconsistent international terminology.

4. DAM BREAK HAZARD ANALYSES 

4.1 Introduction 

Dam break hazard analyses (DBHA) provides information about consequences of a possible dam 
break for risk estimation and rescue planning. Numerical models are used in DBHA to determine 
the flow through a dam breach and to simulate flood propagation in the downstream valley. 

Kyrkösjärvi reservoir and its embankment dam, located in the Seinäjoki City, North West Finland, 
were chosen as the area of the pilot project in the RESCDAM project. A numerical model for the 
simulation of dam breach formation was used to the determination of dam breach discharges. 
Propagation of flood in different breach scenarios were calculated with 1-d flow model and two 2-d 
models. Also the effect of different approaches to model urban areas on flood propagation were 
studied in the project. 

The 2-d flood calculations and the study on the effect of urban areas on flood propagation were 
made by the partners, EDF Electricite de France (Paris) and ENEL SpA Ricerca Polo Idraulico e 
Strutturale (Milan). According to the preliminary sensitivity analyses the most dangerous breach 
location ( location A) and the HQ1/100 flood condition and mean flow condition (MQ) were chosen 
for DBHA calculations made by the partners EDF and ENEL. The analyses for two other breach 
locations (location B and C) were decided to be done with 1d-flow model. It was also decided that 
1d-model is used to produce a downstream boundary condition for 2d-models. Later it was observed 
that the original modelling area is too small and simulations were extended to the northern area of 
the Seinäjoki city (area behind the railway). The simulations were first made with 1d-model by FEI 
and FEI provided a rating curve for the flow over the railway for the partners. Because in the 
simulations the flow is divided to several streams and the modelling of that area is extremely 
difficult it was decided to calculate the most important cases with 2d-model to the whole area. That 
work was done by FEI by using Telemac-2d model. 

Geometry input data for the DBHA was attained from a accurate digital terrain model which was 
available for the project. The results of DBHA were provided as flood maps, tables, water level 
hydrographs and animations for rescue planning. GIS system was used to produce the flood maps 
and the information about buildings and people living under flood risk. 

4.2 Hydrological analysis 

The Hydrological Analysis in RESCDAM project are based on a HBV-hydrological model.The 
Kyrönjoki watershed model is a semi-distributed model with 22 sub-basins. Each sub-basin has 
separate precipitation, temperature and potential evaporation as input. The Kyrönjoki model has a 
flood-area-model which simulates water exchange between river and flood plains. Flood-area-
model is simulated with shorter time steps than the main model. At every reach of river with 
embankments and weir the model calculates water level in river and discharge through the weir over 
the embankment into the flood plain. This part of the model is important during flood. This simple 
hydraulic model is verified against the results from a complete hydraulic model to keep up the 
accuracy of the simulation. 

The Kyrönjoki watershed model is a conceptual model used for operational forecasting in the 
Finnish Environment Institute (Vehviläinen 1994). The watershed model is based on a conceptual 
distributed runoff model, water balance model for lake, river routing model (Muskingum and 
cascade reservoirs) and flood area models. The input variables for the model are daily precipitation, 
temperature and potential evaporation (Class A pan). 

As input for Kyrkösjärvi dam-break simulation three flood situations have been simulated. Floods 
with return period of 20, 100 and 10 000 year have been created or determined with the operational 
hydrological catchment model. The method used to determine 10 000 year flood is based on 
precipitation with return period of 10 000 year. 

More detailed information on the Hydrological analysis of Kyrkösjärvi reservoir and is given in a 
separate report in RESCDAM project. 

4.3 Determination of the Breach Hydrographs 

Determination of flow through a dam breach has lot of uncertainties. In the RESCDAM project a 
numerical model for erosion of a embankment dam (Huokuna 1999) was used for the determination 
of the discharge hydrograph. Hydrographs were also calculated by using a method in which the 
breach opening is increasing linearly when the duration of the breach formation and the width of the 
final breach opening are given. That method to calculate breach formation is available in DYX.10 
flow model and it is also available in many other models, like DAMBRK model. 

In the studies the breach is assumed to happen at three locations at two different hydrological 
conditions. The assumed dam breach locations are presented in the Figure 3. The hydrological 
conditions are the HQ1/100 flood and the mean flow. 

Figure 3. The locations of the assumed dam breach sites. 

The location A in the Figure 3. is the most dangerous location for a possible dam break at 
Kyrkösjärvi dam. The dam is highest at this location (km 5.7 at Figure 2 ) and because of the 
topography of the valley downstream of the dam, the Seinäjoki downtown area could be badly 
flooded if the dam breaks at location A. 

The breach hydrographs for the location A and HQ1/100-flood case are presented in the Figure 4. The 
hydrograph calculated by the erosion model was used in the calculations made by ENEL and EDF. 

Figure 4. Breach hydrographs for the location A in the HQ1/100 –case 

4.4 1-D Flow Modelling 

The 1-d modelling for the dam break hazard analysis of the Kyrkösjärvi reservoir has been done by 
using DYX.10-flow model. The model is based on four point implicit difference scheme developed 
by Danny L. Fread for DAMBRK model. During 1980’s Fread’s algorithm was developed further 
in Finland for river networks. 

The 1-d flow model for the Kyrkösjärvi DBHA covers the area from Renko dam (upstream of 
Kyrkösjärvi Reservoir) to Kylänpää (about 30 km downstream of the reservoir). The cross-sections 
used in the model were taken either from a terrain model or they were measured cross-sections. 
There were 735 cross-sections 22 reaches and 35 junctions in the Kyrkösjärvi 1-d DBHA model 
(breach location A). Some of the reaches were fictive channels (flood plains, connecting channels 
etc.) 

The following cases where studied with the 1-d model: 
* Breach location A Base flow MQ 
* Breach location A Base flow HQ 1/100 
* Breach location C Base flow MQ 
* Breach location C Base flow HQ 1/100 

A constant roughness coefficient (Manning n=0.060) was used in all simulation cases. 1-d model 
was also used to run sensitivity analyses of the effect of the size of the breach hydrograph on the 
water level downstream of the dam. A more detailed description of the 1-d flow modelling in the 
RESCDAM-project is given in a separate report. 

4.5 2-D Flow Modelling; Electricite de France 

Electricite de France (EDF) used Telemac-2D model, a 2-dimensional finite element model, in the 
simulation. There were 81161 elements and 41086 points used in the Kyrkösjärvi model. The finite 
element mesh is shown in Figure 5. The mesh size ranges from 8 m to 20 m approximately. The 
river beds, the bridges, the roads, and the railways been highly refined to model accurately the 
propagation. The boundary conditions are solid boundaries everywhere except at the breach, at the 
entrance of river Seinäjoki, and at the output zone. In regular areas such as roads, reservoir dykes, 
and river beds, regular griding has been used. For other features such as railways, embankments, 
constraint lines have been imposed. All these features are quite visible on the mesh. A separate 
report is by EDF is available RESCDAM project. 

Figure 5. The Telemac-2D finite element mesh used in the Kyrkösjärvi simulations by EDF. 

4.6 2-D Flow Modelling; ENEL SpA Ricerca Polo Idraulico e Strutturale 

ENEL used FLOOD-2D model, a 2-dimensional finite volume model, in the simulation. 
FLOOD2D has been developed by Enel.Hydro Ricerca Polo Idraulico e Strutturale. The model is 
based on the integration of the Saint Venant equations for two-dimensional flow and it neglects the 
convective terms in the momentum conservation equations. The model requires as basic input only 
the natural ground topography and the estimated Manning's friction factors. 

The two dimensional model was applied to the area below the dam including the City area of 
Seinäjoki. Two sets of topography were used: 

1) Rectangular mesh # 10m without buildings and 
2) Rectangular mesh # 10m with buildings. 
The model has a total number of 446.961 grid points. Depending on the base flow condition 
approximately 55.000 - 70.000 cells of the model became wetted during the computations. There is 
a separate report about calculations in RESCDAM project by ENEL. 

4.7 Urban Areas And Floating Debris 

During RESCDAM project the partners EDF and ENEL developed the methods to calculate flood 
wave propagation on urban area. ENEL used the geometry approach to calculate flood propagation 
on urban area. Houses were taken into account in the model geometry. EDF used the porosity 
approach to model flood propagation on urban area. 

There is a separate paper by EDF presenting the results of porosity approach on calculation results 
(Modelling urban areas in dam-break flood-wave numerical simulations). That paper was presented 
in the RESCDAM Seminar. 

ENEL applied the geometry method for the whole calculation area. In the FLOOD2D-model he 
geometry was presented by a grid consisting of rectangles of 10 m times 10 m. ENEL made the 
calculations for MQ and HQ1/100-cases (breach location A) by using two geometry data sets. One 
with buildings and another without buildings. Comparison of those results are given in the final 
report of RESCDAM. Generally the calculated water levels were higher in the cases in which 
buildings were taken in to account (maximum difference about 0.5 m). Also the propagation of a 
flood wave was generally a bit slower when the buildings were taken in to account. However the 
effect on propagation speed was not very large. The effect of buildings on damage hazard 
parameter (flow velocity x depth) was not very large in the case of Seinäjoki DBHA and can not be 
seen to be very important for the planning of emergency actions. 

The effect of urban areas and floating debris in dam-break modelling is presented also in a paper by 
Peter Reiter (Considerations on urban areas and floating debris in dam-break flood modelling), who 
presented the paper in the RESCDAM seminar. 

4.8 Analyses Of The Results 

The following flow calculations were decided to be done by the partners EDF and ENEL: 

RUN 1 Base flow in Seinäjoki River 150 m3/s + breach hydrograph for max reservoir level, 
roughness varies between Strickler 15 (Manning's n=0.06666) and 40 (Manning's 
n=0.025). 

RUN 2 Base flow and breach hydrograph as in RUN 1, roughness is constant for the entire 
modelling area with Strickler 15 (Manning's n=0.06666). 

RUN 3 MQ base flow + breach hydrograph, constant Manning n varying in the entire 
modelling area according to landforms and vegetation and according to the experience 
of EDF and ENEL. 

RUN 4 HQ1/100 base flow + breach hydrograph, other conditions as in RUN 3. 

RUN 5 Conditions of RUN 3 modified according to the partners choice of modelling buildings 
(EDF: porosity, ENEL: geometry) 

RUN 6 Conditions of RUN 4 modified according to the partners choice of modelling buildings 
(EDF: porosity, ENEL: geometry) 

The breach location was assumed to be the location A for all these calculations. The computer runs 
RUN 5 and RUN 6 were done for the whole area only by ENEL, while EDF used a smaller 
example area. 

In the RESCDAM project the meaning of using the different models to simulate the same case was 
not to compare the computational algorithms. The meaning was to get an idea how much the results 
may differ depending on the models and the modellers using their own approaches. The comparison 
of different models and solution algorithms have been done recently in the CADAM-project. 

The partners get the land use data in the 10 m x 10 m grid which was derived from the terrain model 
data. The computation area was divided to 6 land use areas and the modellers used their own 
judgement for choosing the friction factors for different areas. 

In an separate report the results of calculations made by ENEL and EDF are compared together with 
the results of 1-d simulations. The water level comparison is done on different locations 
downstream of the dam. The progression of the dam break flood is also compared on maps. 

According to the comparison the results calculated by EDF and ENEL seems to be relatively close 
to each other. There is more difference between the results of the 2-dimensional models and the 
results of the 1-dimensional model. The 1-dimensional simulations were made only for constant 
Manning’s n (n=0.06) and this is explanation for some differences. However, in the case of very 
complicated topography, like in the Seinäjoki case, the use of 2-dimensional model seem to be more 
reasonable. The use of 1-dimensional model needs a lot of experience because the cross-sections 
have to be put on right locations. The use of 2-dimensional models are more straightforward. 

4.9 DBHA Results For Rescue Actions 

The first DBHA results for emergency action planning where based on 1-d model results and results 
by EDF and ENEL and only the breach location A was considered. Later the calculations for the 
locations A, B and C was made by FEI using 2-dimensional Telemac-2d model. The original final 
element mesh greated by EDF was extended to the area north from the railway station when the 
terrain model data for that area was available. ..Those results were the final results used for 
emergency action planning of the Kyrkösjärvi Reservoir. There is a separate report available in 
RESCDAM on 2-d calculations made by the Finnish Environment Institute. 

The results of DBHA for rescue actions consists of inundation maps, water depth maps, hazard 
parameter maps as well as water level and velocity hydrographs and tables. In the RESCDAM 
project the results were transferred to GIS-system and different results could be analysed together 
with the database information of buildings and inhabitants. That information was used to get 
damage and LOL-estimations. 

5. DEVELOPMENT OF RESCUE ACTIONS 

Developing of rescue services concerning waterbody dams can be compared to the corresponding 
planning obligation of nuclear power plants. These types of accidents are very unlikely, but if an 
accident does occur consequences can be very serious. 

The main area in the preparation of an emergency action plan of a dam must be in organising the 
warning, alerting and evacuation activities. Consequences of a dam failure as well as conditions 
following the accident are so difficult for rescuing, that evacuation before the arrival of flood must 
be the main approach. In addition to the warning and evacuation of population also the automatical 
dam monitoring and notification of a dam break must furthermore be developed. In the seminar of 
RESCDAM project it was very unambiguously stated, that the risk of loosing human lives is 
influenced strongly by the time of the notification of a dam failure. If the failure is not noticed early 
enough, the benefit gained from public warning sirens is lost and people do not have enough time to 
escape from the flood area. 

Failure risk of a dam should be taken into account also in laws controlling building construction. 
Assembly rooms, hospitals, maintenance institution and corrective institutions should not be built in 
the danger area of the dam, because the evacuation of such buildings is very problematic in accident 
situation. Buildings in the danger area should be built so that dam failure will not endanger people 
living in the buildings. 

When preparing for a dam failure, it is especially important to consider human behaviour in crises 
situations. Studies of this topic show that people do not always believe in the reality of warnings. 
Home is “the sanctuary” for people and leaving home is difficult. In the planning and 
implementation of rescue operations the compliance of population with the warning and evacuation 
instructions must always be ensured with vehicles with loudspeaker system rotating in the danger 
area and rescue units going from house to house. 

Compliance with warnings and instructions given by authorities can be facilitated with 
advance bulletin that is distributed to people in the danger area in advance. In Finland this kind of 
advance informing has primarily been recommended, but not requested. However advance 
informing has significant meaning in the success of rescue operations and thus it should be 
determined. 

The hazard risk assessment of the dam with inundation maps about the flood situation after the 
failure prepared along with the assessment are almost merely the basis for the emergency action 
plan prepared by rescue services. The needs of rescue services must be noticed when presenting the 
flood information and inundation maps. The availability of maps in digital and paper form should 
be further developed. Digital maps were developed during RESCDAM project. These maps can be 
applied to all dams and results and reactions were very positive. 

5.1 Emergency Action Plan For The Kyrkösjärvi Dam 

Emergency action plan of Kyrkösjärvi reservoir is based on a dam-break flood analysis (Chapter 4). 
The dam failure may in the worst case cause a flood that covers over 10 km2 of population centre 
and over 1300 buildings there. The flood will wet app. 420 00 square metres of built floor area in 
buildings with 0-2 floors. As a whole there is nearly 800 000 square metres of built floor area in the 
flood area, about half of which will stay below the water level. Dam failure will affect directly or 
indirectly lives of many thousands of people. Flood will significantly damage the distribution of 
electricity and energy, water system, road network, sewage and entrepreneurship and servicing in 
the city of Seinäjoki. Situation is then catastrophic in Seinäjoki and the resources of the city of 
Seinäjoki are not adequate considering the situation. Danger of losing human lives depends mainly 
on, how fast the failure is noticed. 

The emergency action plan of the Kyrkösjärvi dam is mainly prepared according to the existing 
Finnish Dam Safety Code of Practice. However among other things the planning of warning of 
population is emphasised so that evacuation is really materialised. Respectively more attention is 
paid among other things to instructions of emergency response centre, medical rescue services and 
informing as well as to the organising of the maintenance of evacuated population. One of the 
purposes of the preparation of the plan was also to facilitate the maintenance and updating of the 
plan. 

Sufficient guarantee to the success of rescue operation must be taken into account when preparing 
the emergency action plan. The basis for the planning should be the worst possible accident 
situation. In the emergency action plan of Kyrkösjärvi the dam failure will occur during natural 
flood in the waterbody. Dam will fail without warning in the worst possible place. Also possible 
other failure situation was considered. 

Preparation of emergency action plan is almost entirely based on the flood information from the 
hazard risk assessment of the dam. Flood information must be prepared in such a form that rescue 
services is able to interpret and process it to it’s own use. During the project inundation maps 
produced with MicroStation- and TeleMac-software from 3D-terrain model were transferred to 
MapInfo- software used by rescue authorities. Actual plans and maps of rescue services were then 
prepared with MapInfo-software. 

Levels according to geographic co-ordinates were prepared from digital inundation maps. These 
levels can be used together with different kind of map material and plans prepared by rescue 
authorities. There is an example of the use of inundation maps in Graph 5. 
* Evacuation of population 
* Medical rescue services 
* Responsibility areas of rescue units 
* Coverage area of public warning sirens 
* Flood information 
* Population database 
* Building data base 
* Road network 
* Basic map 
* Inundation maps according to 
* water depth 
* flowing speed of flood 
* damage parameter 

Figure 6 .Usage principles of material needed in rescue operations 

Emergency action plans prepared earlier in Finland are mainly prepared on paper maps. MapInfosoftware 
(or some other software processing geographical information = GIS) enables the 
processing of information. Several different kinds of database combined to co-ordinates can be 
used to help planning. This kind of database is for example population, road network and building 
register as well as different maps. These considerable improve the quality of planning and facilitate 
the preparing and updating of plans. 

Earlier digital map material was not available in planning of rescue services. The results of 
RESCDAM project are very significant in this area. 

5.2 Recommendations to update the Finnish Dam Safety Code of Practice 

Acts, decrees and instructions concerning dam safety and emergency action plans of the dams today 
are quite sufficient and they form a good basis for the maintenance of dam safety. 
Recommendations for the development of the Finnish Dam Safety Code of Practice presented in 
Appendix XX do not change the present planning practice very much. The recommended changes 
have a great influence on the practical implementation of dam safety. 

Recommended changes to the safety monitoring of the dam would influence among other things the 
periodicity of monitoring. At the moment the risk factor to people, property and environment do not 
have much influence the content of monitoring program. This means that the periodicity of every P-
dam is almost the same according to the code. In the future the operational conditions of rescue 
services could influence the monitoring program of the dam. Recommendations include some 
changes to the content of periodic inspections and repairing of monitored deficiencies. 

The most significant change influencing the dam safety concerns the informing. At the moment 
informing about the dam failure risk and about the prepared emergency action plan is directed to 
population in the danger area. The word “should” gives the dam owner and authorities a lot of 
possibilities and has normally lead to a situation that there is no informing at all. During 
RESCDAM project it was observed that advance informing has a great meaning when warning the 
population. In the recommendation it is presented that population in the danger area must be 
informed about the emergency action plan and about the risk of a dam failure. 

The renovation of the rescue services act and decree as well as the regulations and instructions 
passed based on the act and decree influence the most on the dam safety code. These parts of the 
recommendation are mainly about updating the code. 

6. CONLUSIONS 

In the RESCDAM project the main focus was put on the development of rescue actions based on 
the risk assessment and dam-break hazard analysis. The experience and achievements 
(developments) of the International Commission on Large Dams was taken into account in the 
project. The developments in this field from the USA, Canada, Australia, Norway and Sweden were 
also considered while referring to the state of art in risk analysis and using the best available 
practice in calculating the risk of the project example dam – the Kyrkösjärvi dam. 

For the Kyrkösjärvi dam, the detailed study was performed to calculate its risk as good as 
reasonably practical. The calculations were divided into two parts. One dealt with the probability of 
a failure and the other one with the consequences of such a failure. The detailed study of the risk 
identification takes into account all the characteristics of a dam and its foundation as well as the 
history of the dam’s behaviour during its use. The detailed study is recommended to trace all the 
possible hazards which can lead to any kind of a dam failure. The failure in this study was defined 
in terms of a complete breach followed by a significant release of water from the reservoir. The 
detailed risk analysis including the effects of a dam failure provides a tool for the decision-makers 
while selecting among different remedial actions and upgrading for all dams within time and 
financial restraints. It provided also information and basis for the emergency action plan of the dam 
in question. 

On the basis of the project findings the following recommendations for the particular areas of 
development were made: 

* Additional refinement of quantitative analyses.
* Development of internal erosion analysis methods to be used in a risk analysis
format. 
* Retrospective probability of failure under static loading. 
* Whether societal risk criteria should be applied on a total expected annual risk to 
life basis or on a specific event basis. 
* The concept of average individual risk over the population risk. 
* Prediction of loss of life. 
* Whether upgrading of dams should have criteria applied which were as stringent as 
for new dams.
* Inconsistent international terminology.

Dam break hazard analyses (DBHA) provides information about consequences of a possible dam 
break for risk estimation and rescue planning. Numerical models are used in DBHA to determine 
the flow through a dam breach and to simulate flood propagation in the downstream valley. In the 
RESCDAM-project several modelling approaches have been used in the flow modelling. The 
results shows that with careful modelling and accurate data the results of different modelling 
approaches may be relatively close each other. However, there is a lot of uncertainties in the 
modelling and specially in the one dimensional modelling where the modeller can effect 
dramatically on the results by selecting the locations of cross-sections carelessly. 

The determination of flow hydrographs through the dam breach opening is crucial for the results of 
DBHA. In the RESCDAM project a numerical erosion model for the breach of a embankment dam 
has been used to define the flow hydrographs. There is a lot of uncertainties in the determination of 
breach hydrograph and sensitivity analyses have to be committed to ensure the results. The debris 
flow, clogging of bridges and other structures and erosion of flooded areas are also causing 
uncertainties in the flood simulation and that uncertainty has to be taken into account. 

In the RESCDAM project special methods have been tested to model the flow in urban areas. The 
results of EDF, which used porosity approach, and ENEL, which used geometry approach, are 
promising and they gives good basis for further development. 

The results of DBHA for rescue actions consists of inundation maps, water depth maps, hazard 
parameter maps as well as water level and velocity hydrographs and tables. It is important that the 
results of DBHA are presented in the way that they can be used efficiently in the dam break risk 
estimation and rescue planning. The use of GIS is essential in that purpose. 

Some recommendations for further research topics based on the DBHA of the RESCDAM project: 
* determination of breach formation 
* determination of roughness coefficients 
* the effect of debris flow and urban areas in DBHA 

After the RESCDAM project is completed, it is planned to organize an emergency exercise of the 
Kyrkösjärvi emergency action plan. In connection to this happening the public will receive more 
information about actions during the possible dam break flood. 

After the exercise the improved version of the emergency plan should be presented to the public and 
an information bulletin including instructions how to behave in the case of a flood caused by a dam 
failure should be distributed to the population in the flood prone area. 

If all the above mentioned actions are completed, it will be possible to perform a new sociological 
research to study with the help of a new questionnaire the impact of the information given to the 
public on the potential behavior patterns in the case of a flood caused by a dam failure. After this 
study it can be studied/checked what impact these changes have/might have on the estimated loss 
of life in the case of a Kyrkösjärvi dam failure. 

References: 

The text in this paper is based on RESCDAM final report which will be available in July 2001. 
The report, and the references used in the text, will be available thru internet and in the form of a 
CD. 

B-7

by 
FEMA/USDA WORKSHOP OKLAHOMA CITY JUNE 26, 2001 
GUIDELINES FOR ASSIGNING HAZARD POTENTIAL 
CLASSIFICATIONS TO DAMS 

Alton P. Davis, Jr., P.E. -Independent Consultant 
presented at the 
FEMA/USDA WORKSHOP ON ISSUES, 
RESOLUTIONS, AND RESEARCH NEEDS RELATED 
TO DAM FAILURE 

“FEMA GUIDELINES FOR DAM SAFETY: 
HAZARD POTENTIAL CLASSIFICATION SYSTEM 
FOR DAMS” 

FEMA Mitigation Directorate: FEMA No. 333 
October 1998 

HAZARD POTENTIAL CLASSIFICATIONS 

* Low Hazard Potent

* Significant Hazard Potential

* High Hazard Potential

LOW HAZARD POTENTIAL 

“Dams assigned the Low Hazard Potential classification 
are those where failure or mis-operation results in no 
probable loss of human life and low economic losses, 
low environmental damage, and no significant 
disruption of lifeline facilities. Losses are principally 
limited to the owner’s property.” 

SIGNIFICANT HAZARD POTENTIAL 

“Dams assigned the Significant Hazard Potential 
Classification are those dams where failure or mis-
operation results in no probable loss of human life but 
can cause economic loss, environmental damage, 
disruption of lifeline facilities, or can impact other 
concerns.” 

HIGH HAZARD POTENTIAL 

“Dams assigned the High Hazard Potential 
classification are those where failure or mis-operation 
will probably cause loss of one or more human lives.” 

HIGH HAZARD POTENTIAL 
* Loss of One or More Human Lives 

* Probable 
- Likely to Occur 
- Reasonable / Realistic Scenario

* Temporary Occupancy 

* High Use Areas 

CONSEQUENCE BASED SYSTEM 

* Adverse Impacts 

* Incremental Impacts 

* Immediate Impacts 

* Current Conditions 

* No Allowance for Evacuation 

SELECTING HAZARD POTENTIAL CLASSIFICATION 

* Presumptive (Phase 1) 

* Incremental Hazard Assessment (Phase 2) 

* Risk Based Assessment (Phase 3 -Refinement) 

PRESUMPTIVE 

* Obvious 

* Readily Available Information 

* Maps 

* Site Reconnaissance 

INCREMENTAL HAZARD ASSESSMENT 

* Detailed Dam Break Studies 

* FEMA Publication No. 94 

“Federal Guidelines For Dam Safety: Selecting & 
Accommodating Inflow Design Floods for Dams.” October 1998 

* Defining Incremental Impacts 

RISK BASED ASSESSMENT 

* Refinement 

* Limited to Loss of Human Life Issues 

* Tools, Procedures, Knowledge, Experience 

* No Set Procedure Currently Accepted 

* Proposed Approach in Draft Guideline 

GUIDELINE GOALS 

* Repeatable Classification 

* Better Understanding by Public 

* Standard Terminology 

* Periodic Review of Classification 

* Record of Decision

FACTORS AFFECTING CLASSIFICATION 

* Loss of Human Life 

* Economic Losses 

* Lifeline Disruption 

* Environmental Damage 

LIFE LOSS CONSIDERATIONS 

* Designated Day Use / Recreation Areas 

* Non-Permanent Structures 

* Overnight Recreation Facilities 

* Roads / Highways 

* Permanent Structures 

* Occasional Downstream Recreationist 

* Immediate Life Loss 

* No Evacuation 

Designated Day Use and Recreation Areas 

* Golf Courses 

* Boating, Rafting, and Kayaking River Sections 

* Swimming, Wading, and Beach Areas 

* Special Regulation Fisheries: Gold Medal, Wild 
Trout, Catch and Release 

* Parks and Picnic Areas 

* Sporting Events 

* Scenic Attractions 

Permanent Structures 

* Single family homes on fixed (masonry) foundations 
* Mobile homes on temporary foundations or single family homes on 
stilts 
* Public buildings such as prisons, hospitals, and schools 
* Motels 
* Houses of worship 
* Condo and apartment complexes 
* Commercial and industrial facilities 
* Emergency response facilities such as fire, police and public 
works 

Mis-Operation 

* Mis-operation of a dam or its appurtenant works is the 
sudden accidental and/or non-scheduled operation of a water 
retaining element of a dam that releases stored water to the 
downstream channel in an uncontrolled manner. Mis-
operation also includes the deliberate release of floodwater 
because of an emergency situation, but without the issuance 
of a timely evacuation warning to the downstream interests 
(Ref. 12 Nigeria, Ref. 13 Dominican Republic). Mis-
operation also includes the inability to operate a gate in an 
emergency, a condition that could lead to overtopping of the 
dam and potential breach. Mis-operation does not include 
structural failure of the dam. 

Upstream Damage Potential 

* It is unlikely that loss of human life will occur in the 
reservoir area due to dam failure. A possible exception 
would be during a sunny day breach event when boaters or 
swimmers could drawn into the breach. These 
possibilities are covered under the concept of the 
occasional hiker fisherman outlined in FEMA 
Publication No. 333, and are not considered to represent 
probable loss of human life for purposes assigning 
hazard potential classifications. If overnight sleeping on 
boats at mariners is allowed, the potential for loss of life 
should be evaluated in accordance with Appendix E. 

Lifeline Disruption 

* ASCE defines lifelines as transportation systems [highways, airports, 
rail lines, waterways, ports and harbor facilities] and utility systems 
[electric power plants, gas and liquid fuel pipelines, 
telecommunication systems, water supply and waste water treatment 
facilities]. 

* For the purpose of this guideline, lifeline facilities are categorized in 
two groups: “Easy to Restore” and “Difficult to Restore”. Easy to 
restore lifeline facilities are those that generally can be returned to 
service in seven days or less or for which there are alternative 
resources or routes available. Difficult to restore lifeline facilities are 
those that will take more then seven days to recover operation or for 
which there are no alternative resources available. 

Lifeline Disruption 

Easy to Restore in Seven Days or Less 

* Transportation Infrastructure 

* Emergency Shelters 

* Fuel Supplies 

* Radio and Telephone Centers 

* Municipal Services Facilities 

* Fiber Optic/Phone Trunk Lines 

* Water and Gas Pipelines 

* Emergency Response Services 

* Evacuation Routes 

Lifeline Disruption 

Difficult to Restore in Seven Days or Less 

* Potable Water Treatment Facilities 

* Wastewater Treatment Facilities 

* Power Generation Facilities 

* Navigation Facilities 

* Communication Facilities 

* Fire and Police 

* Medical Facilities 

* Railroads 

* Levies/Flood Control Dams 

* Power Transmission Lines 

ECONOMIC LOSSES 

* Direct Physical Property Damage 
- Cleanup Costs 
- Repair Costs 
- Replacement Costs 

* Exclude Owner Economic Losses 

* Include Loss of Business Income 
- Commercial 
- Recreation 
- Replacement Water Supply 

* Dollar Breakpoint ($1,000,000 Incremental 2001 $) 

Economics Losses 

* Residential structures 

* Industrial buildings 

* Commercial and Public buildings 

* Railroads 

* Main highways 

* Bridges on main highways and on Township and County roads 

* Disruption of utilities (electric, sewer, municipal and agricultural water supply) 

* Economic loss due to lost recreation or damage to recreational facilities upstream 
and downstream of the dam 

* Loss of commercial navigation 

* Agricultural land and buildings 

* Costs of alternative transportation or routings 

ENVIRONMENTAL DAMAGE 

* Habitat and Wetlands 

* Toxic and Radiological Waste 

* Mine Waste 

* Animal Waste 

Other Concerns 

* National security issues (dams upstream of military 
facilities) 

* Non-jurisdictional dams (No federal or state oversight) 

* Native American sites 

* Archeological and historic sites 

* Facilities not easily evacuated (Assisted living 
establishments, prisons, hospitals) 

RISK BASED ASSESSMENT 

* The purpose of this procedure is to
differentiate between High Hazard Potential 
and not High Hazard potential. Using the 
procedures outlined in this Appendix, if the 
calculated probable loss human life 
exceeds 0.33, the dam should be classified 
as High Hazard Potential. 

RISK BASED ASSESSMENT 

* For estimating incremental life loss only 

* Presumptive and incremental hazard methods inadequate 

* When 2-feet incremental flooding criteria inadequate 

* Use when human occupancy is seasonal 

* Based on empirical life loss data 

* Use to differentiate between High Hazard Potential and 
Not High Hazard Potential 

RISK BASED ASSESSMENT 

1. Assume failure scenario 

2. Define incrementally impacted areas 

3. Select time sequence (season, day of week, time of day, etc.) 

4. Estimate number of people at risk for time sequence 

5. Select empirical fatality rates 

6. Compute probability of zero fatalities 

7. Determine (time sequence factor)*(zero fatality probability) 

8. Add values for all time sequences in 7 above 
Compute 1.0 minus total time sequence values 

10. If result in Step 9 is >0.33, then classify as High Hazard Potential 

RISK BASSED ASSESSMENT 

* Reference: 

“A Procedure for Estimating Loss of Life 
Caused by Dam Failure” 

Department of the Interior, Bureau of Reclamation, 
DSO-99-06 September 1999 

by Wayne J. Graham, P.E. 

GUIDELINE PROCESS 

* Final Draft to ICODS February 6, 2001 

* Review and Comment by ICODS 

* Peer Revew by ASDSO, USCOLD, and ASCE

* FEMA Issue as Guideline 

TASK COMMITTEE 

Alton P. Davis, Jr. * Chair (Independent Consultant) 
Kelvin Ke-Kang Wu* (MSHA) 
Wayne J. Graham* (Bureau of Reclamation) 
Jerrold W. Gotzmer* (FERC) 
Richard W. DeBold (State of New Hampshire) 
William Irwin (NRCS) 
David S. Bowles (Utah State University) 
Alan E. Pearson (State of Colorado) 
William Allerton (FERC) 
Martin W. McCann (Jack Benjamin & Assoc.) 
Terry L. Hampton (Mead & Hunt) 
Charles Karpowics (NPS) 
James D. Simons (State of North Carolina) 

* Developed final draft 

B-8

Embankment Dam Failure Analysis 
State Assessment Criteria, Issues and Experience 
Northeastern United States 

By: 

John C. Ritchey, P.E. 
State of New Jersey 
Department of Environmental Protection 
Dam Safety Section 

The Northeast Region of the Association of State Dam Safety Officials includes the states 
of Connecticut, Delaware, Maine, Maryland, Massachusetts, New Hampshire, New 
Jersey, New York, Pennsylvania, Rhode Island, and Vermont. 

Dams within the region vary in size with a few large dams and many small dams. 
Regardless of size, many of the dams in the region are in close proximity to developed 
areas. It is not uncommon to find 15-foot dams that are rated as high hazard structures. 
Some states within this region find themselves regulating detention basins due to the 
provisions of their state dam safety laws. With developers trying to maximize profit, we 
often find 15 to 20 foot high embankment dams in the middle of residential 
developments. 

Additionally, many of the embankment dams were constructed over 100 years ago using 
combinations of cyclopean concrete, masonry, concrete core walls and earth. This 
sometimes presents unique conditions for modeling dam failures. 

State Assessment Criteria (Current Practices) 

For the purpose of preparing this paper, a survey of states within the Northeast Region 
was conducted to determine current practices in performing dam failure analysis. 
Although response to the survey was low, those that responded are representative of the 
procedures which are used in the Northeast Region. 

Generally within the Northeastern States, it is a requirement that the dam owner obtain 
the services of a licensed professional engineer to undertake a dam failure analysis. 
Analyses are performed for the purpose of determining hazard classifications, spillway 
design floods and for establishing inundation areas for use in Emergency Action Plans. 
Occasionally, state engineers will perform their own dam failure analysis. New Jersey for 
example will perform dam failure analysis on dams owned by the State Divisions of 
Parks and Forestry and Fish and Wildlife when undertaking preliminary engineering or 
establishing inundation areas for Emergency Action Plans. 

It is common that dam failure analysis be performed for all proposed dam structures in 
order to establish a hazard classification for the proposed dam. Additionally, dam failure 
analysis is required for all high and significant hazard dams in order to establish the 
inundation maps for the required Emergency Action Plan. Dam failure analysis may be 
required to be performed on low hazard dams on a case by case basis. Generally, when 
an inspection report identifies that development has occurred downstream of a dam that 
may increase the hazard classification, a state dam safety office may require that a dam 
failure analysis be performed to identify the inundation areas and therefore assign an 
appropriate hazard classification. Changes within a watershed downstream or upstream 
of a high or significant hazard dam may warrant revisiting the dam failure analysis in 
order to refine inundation limits. Generally, this would be identified to be necessary as 
part of a formal inspection being undertaken on the dam. 

The most common method of undertaking a dam failure analysis is to utilize the US 
Army Corp of Engineers Flood Hydrograph Package (HEC-1) to establish dam breach 
discharges. For the purpose of establishing downstream flooding limits, output data from 
the HEC-1 is utilized to develop a back water analysis using the US Army Corps of 
Engineers River Analysis System (HEC-RAS) to establish water surface elevations. It is 
estimated that approximately 90% of all dam failure analysis being completed in the 
region is done with this method. 

Many of the states accept the National Weather Service's Dam Break Flood Forecasting 
Model (DAMBRK). However, due to the sensitivity of the DAMBRK model and the 
manipulation of the input necessary to get the program to run (particularly on small 
dams), some states reportedly try to avoid using this model except on large dams. Some 
states reported using the Flood Wave Model (FLDWAV). No state reported any 
difficulties with the FLDWAV model, however, it was the general consensus that limited 
information and training has been made available for the FLDWAV model. Other 
models that were reported to be accepted by the states were the NWS Simplified 
DAMBRK Model, the NRCS's TR-61, WSP2 Hydraulics, and the TR-66, Simplified 
Dam Breach Routing Procedure. 

Pennsylvania reported that they have compared the NWS DAMBRK model and the 
HEC-1 model on specific projects in the past. The results showed that the two models 
give similar outflows, but they have noticed that the NWS model attenuates the 
downstream flood results quicker than that of the HEC-1 model. 

For breach parameters, it is recommended that the engineers performing the analysis 
utilize a range of breach parameters such as those recommended by the Federal Energy 
Regulatory Commission (FERC). In order to achieve results that are conservative, it is 
recommended that the upper level of the average breach width and that the lower end of 
the range of breach times be used so that the resultant breach wave is a worse case 
scenario. The breach should be assumed to be at the location where the dam height is the 
greatest and the breach should occur at the peak of the design storm event. Engineers are 
encouraged to perform sensitivity analysis on their breach parameters to determine the 
reasonableness of their assumptions. 

2 

Maryland also recommends that the equations developed by Froelich in 1987 (revised 
1995) for determining average breach width and time of failure be used and the results 
compared with the results of the breach analysis using the recommended range of breach 
widths and times. 

Froelich Equations: 

B = 9.5Ko(VsH)0.25 Tf = 0.59(Vs 0.47)/(H 0.91) 

where:

B = average breach width (ft)
Tf = time of failure (hrs)
Ko = 0.7 for piping and 1.0 for overtopping failure
Vs = storage volume (ac-ft)
H = height (ft) of water over breach bottom

Issues with Dam Failure Analysis 

Core walls and concrete or masonry faces 

In the 1920's and 1930's, many dams were built with a concrete or masonry core walls or 
with concrete or masonry downstream or upstream faces. These walls within earthen 
dams have been an issue of discussion when it comes to determine breach parameters to 
be used in a dam breach analysis. 

When a dam with a core wall overtops, the downstream 
face of the dam will erode away. However, the top of 
the dam will only be able to erode down to the elevation 
of the top of the core wall. This will leave the core wall 
to provide the structural stability in the dam. The 
remaining embankment material behind the core wall 
may be saturated and would likely "flow" if the core 
wall were to fail. Generally core walls were designed as 
an impervious barrier to reduce seepage and were not 
designed to provide structural stability. Since the 
downstream fill material has eroded away and the fill 
material behind the structurally questionable core wall is saturated, it could be 
recommended that breach parameters similar to those of a concrete gravity dam be used 
with a very fast to nearly instantaneous time of failure. The width should be established 
based upon the procedures used to construct the core wall (monolithic vs. continuous 
pour). It could be recommended that the downstream face of the dam had eroded away 
on the rising limb of the hydrograph and that the near instantaneous failure of the 
concrete core wall would occur at the peak of the design storm. 

Possible Saturated Zone 

3 

A similar situation exists in dams that were constructed with a masonry face on either the 
upstream or downstream side of the dam or used as a core wall in the dam. In cases 
where the masonry wall is on the downstream face, one could expect if the top layer of 
masonry were to fail and erosion of the earth portion of the dam commence, the masonry 
would unravel as the earth eroded and typical earth dam breach parameters could be used. 
A masonry wall used in the dam as a core wall and on the upstream face of a dam could 

Overtopping of the Washington Forge Pond 
Dam in August 2000. Dam has masonry 
downstream face. 

be expected to act similar to the core wall 
situation presented above. In the case with the 
wall on the upstream face, it would be more likely 
to be a near instantaneous since there would be no 
remaining earth fill material upstream or 
downstream of the wall. It couldn't be expected to 
fail typical of a designed masonry dam since the 
wall was not designed to stand alone as a masonry 
dam would have been. 

Core wall example: West Branch Reservoir Dam, Bridgewater, New Jersey 

The West Branch Reservoir Dam is a 39 foot high, 330 foot long, high hazard dam 
constructed in 1929. The dam is an earthen dam with a concrete core wall. The core wall 
is 18 inches wide at the top with a 1H:20V batter on both sides resulting in a base width 
of approximately 5.5 feet resting on bedrock (not keyed). The core wall in this case was 
constructed as a continuous pour over 6 days. 

Construction of core wall at West Branch Reservoir Dam 

4 

On August 27, 1971, the West Branch Reservoir Dam was overtopped as a result of 
Hurricane Doria. As a result of the overtopping, the downstream fill material was 
washed away exposing the concrete core 
wall. Fortunately the dam did not fail 
however, a quick failure of this dam could 
have been catastrophic. The exposed area of 
the core wall was 22 feet deep and 48 feet 
wide. 

Many have credited the core wall with 
saving the dam from failure. And they may 
have rightfully done so. Without the core, 
the earth fill most likely would have 
continued to erode to the lakeside of the dam 
resulting in a breach of the embankment. 
However, one has to question that if the core wall had not been able to withstand the 
water pressure, would the failure been more catastrophic than a failure of an earth dam 
without a core wall? This is an important point to consider in developing the inundation 
maps for a dam with a core wall. 

The consultant for the Army Corps of Engineers performed a dam failure analysis of this 
dam as part of the Phase 1 inspection report. The consultant use a trapezoidal shaped 
breach with 45-degree side slopes, 190 feet wide at the base (original reservoir floor 
elevation). Six hours was chosen as the time for the breach to form to its maximum size. 
The start of breaching was modeled to begin when the dam first overtops. 

Masonry Wall Example: Edison Pond Dam, Sparta, New Jersey 

The Edison Pond Dam is a small dam in northern New Jersey. The dam is an earthen 
dam approximately 15 feet in height and a portion of the dam possesses a masonry wall 
along the upstream face of the dam. There is no history on the construction of this dam. 
The dam was in a serious state of disrepair. In August 2000, a storm dropped between 14 
and 18 inches of rain on the Edison Pond Dam watershed resulting in the failure of the 
dam. It is uncertain whether the dam failed as a result of piping or overtopping or a 
combination of both. The earth material downstream of the masonry wall was eroded in a 
very narrow breach (3 to 4 foot channel through the embankment) and the masonry wall 
was undermined leading one to believe that piping may have attributed to the failure. 
There was no clear indication that overtopping occurred, however, documentation 
indicates that the normal flow was known to flow over the crest of the dam at this 
location at times when the principal spillway was clogged by beavers. The wall, 
however, did not fail allowing for a slow release of the lake storage. The downstream 
dam survived minimal overtopping during the storm, however, a total failure of the 

5 


Edison Pond Dam may have resulted in a larger overtopping of the downstream dam and 
hence possible failure. 

View of breach across crest with masonry wall on upstream face 

View of breach immediately below masonry wall

View of breach through earthen embankment 


Views of Edison Pond Dam Failure 

The masonry wall along the upstream face of the Edison Pond Dam was approximately 3 
feet wide. This, in combination with the narrow breach width downstream and a low 
hydraulic head on the wall probably prevented the total failure of the wall. But, had this 
dam overtopped for an extended period of time, a more significant portion of the earthen 
dam may have been eroded making a wider area of exposed masonry wall. This wall 
may not have been able to withstand the water pressures and may have experienced a 
total structural failure. With no earth pressures on the downstream side of the wall, a 
near instantaneous failure could have been expected, resulting in a large release of stored 
water. 

Additional Issues and Research Needs 

Additional issues and research needs that were identified by State engineers in the 
Northeast Region as part of the survey are: 

* Refinement of breach parameters for dams with core walls or vertical concrete or 
masonry walls on the upstream face. 

* Research into and refinement if necessary of breach parameters for small dams. 

* NWS DAMBRK model has problems with large lateral inflows being added 
downstream of a dam 

* State engineers unaware of the latest on the new FLDWAV model. Little or no 
training available. 

* How do models handle debris flow in the flood wave? Currently engineers concerned 
with this issue are using high 'n' values in the overbank areas. 

6 

* Forensic Team. The Research Subcommittee of ICODS recommended to FEMA the 
development of a Forensic Team. The intent is that this team would be dispatched to 
the location of dam failures to gather data with respect to the breach and the impacts 
of the failure. State dam safety staffs are spread thin, and when failures occur, 
particularly in a wide spread area similar to the many failures that occurred along the 
east coast as a result of Hurricane Floyd, state engineers have little or no time to 
gather pertinent information with respect to the breach parameters and resultant 
damages. The data gathered by the Forensic Team would be useful for future 
research on dam safety analysis. 

7 

B-9

Issues, Resolutions, and Research Needs Related to Dam Failure Analysis Workshop 
Oklahoma City, Oklahoma 
June 26 -28, 2001 

Embankment Dam Failure Analysis 
by
Francis E. Fiegle II, P. E.
Georgia Safe Dams Program

The Kelly-Barnes Dam failed on November 6, 1977 near Toccoa, Georgia and killed 39 
people that fateful Saturday night. That incident led to the passage of the Georgia Safe Dams Act 
and the formation of the Georgia Safe Dams Program. Since that date, there have been over 300 
dam failures recorded in Georgia. Some of these have been catastrophic and two of these have 
resulted in loss of life. The Kelly Barnes Dam failed in 1977 and unnamed farm pond dam failed 
between Plains, Georgia and Americus which resulted in three deaths on July 5, 1994. 

Kelly Barnes Dam Failure 
Toccoa Georgia 

A few of these dam failures have had good investigative follow-up where the size of the 
breach, initial conditions, and the resulting flood wave depths were measured. For instance, the 
Kelly Barnes Dam failure was thoroughly detailed by a Federal Investigative Board. The 
following breach parameters were detailed in the report for the Kelly Barnes Dam which was 38 
feet tall: 

* Breach side slopes - right 0.5 H to 1.0V 
- left 1.0 H to 1.0 V
* Base width of breach - 40 ft 
* Sudden failure 
* Estimated peak flow - 24,000 cfs 

- 1

However, most of the dams that fail in Georgia have not had these detailed 
measurements. Every year in Georgia there are usually three or four dam failures of unregulated 
dams that are reported to our office. The majority of the dam failures have occurred during major 
rainfall events such as Tropical Storm Alberto in 1994, the 100-year flood in middle Georgia in 
1998, and Tropical Storm Allison in 2001. 

Lake Collins Dam 
Sumter County 
Tropical Storm Alberto 
July 1994 

Clayton County Waste Water Pond Dam 
1982 

- 2

Pritchard's Lake Dam 
Morgan County 
March 2001 

Unknown Dam 
Putnam County 
Tropical Storm Allison 
June 2001 
Over the years, our office has noted that most of the dam breaches have had the following 
general parameters: 
- Side slopes 1.0 H to 1.0 V 
- Base width of breach equal to height of the dam 

- 3

The side slopes are sometimes steeper in more clayey soils and flatter in sandy soils. The 
breach width maybe wider if there is a large impoundment (>than 25 acres). 

The breach parameters recommended in the Georgia Safe Dams Program's Engineering 
Guidelines mirror the Breach Parameters recommended by FERC and have been modified by our 
field observations of numerous dam failures. 

Table I - Breach Parameters 

Type of Dam Breach Width 
BR (Feet) 
Breach Side Slope 
ZTime to 
Failure 
Hours 
Arch W Vertical or 
Slope of Valley 
Walls 
0.1 
Masonry; 
Gravity 
Monolith Width Vertical 0.1 to 0.3 
Rockfill HD 
Timber Crib HD Vertical 0.1 to 0.3 
Slag; Refuse 80% of W 1.0 – 2.0 0.1 to 0.3 
Earthen – 
non-engineered 
HD 1.0 0.1 
Earthen-
engineered 
HD 1.0 0.5 

- 4

Table 2 – Breach Parameters 
Definitions 

* HD - Height of Dam 
* Z - Horizontal Component of Side 
* - Slope of Breach 
* BR - Base Width of Breach 
* TFH - Time to Fully Form the Breach 
* W - Crest Length 

Typical Sketch of Breach of Earth Embankment 

Our office uses the Boss Dambreak software, which is based on the NWS Dambreak, 
developed by Dr. Danny Fread, P. E. Our office assumes that wedge erosion occurs (see 
following sketch). Furthermore, the time to failure is conservative for hazard classification of 
dams. We use a 6-minute time failure for earth fill dams that are not engineered fills or that we 
have no construction/design information for and 30 minutes for failure of engineered dams. 

- 5

In Georgia, we use dambreak modeling for the following purposes: 

* Hazard classification 
* Flood inundation mapping 
* Emergency action planning 
* Incremental spillway capacity design 

In closing, over the years our office has used or has seen dambreak modeling and 
routings use the following methods: 

* NRCS TR66 (1978 to 1982) 
* NWS Dambreak 
* HECI Dambreak in conjunction with HECII or HECRAS stream routing 
* Boss Dambreak (currently used by our office) 

In preparation for this workshop, I surveyed the states east of the Mississippi River. 
received responses from Virginia, North Carolina, West Virginia, South Carolina, Kentucky, 
Tennessee, Florida, Ohio, Georgia, and Indiana. The following questions were asked and the 
responses are detailed. 

1. Who does the dambreak routings? 
* Owner of dam - SC, NC, VA, KY, WV, for new dams - FL, TN 
* State - SC, OH, GA, NC; TN for existing dams 

2. Breach Parameters: 
* Breach width varies from height to twice the height of the dam 
* Side slopes varies from 0.5 H to 1.0 H to 1V 
* Time to failure varies from 6 minutes to 60 minutes 

3. What type of dams are routed? 
* High hazard - SC, WV, VA, KY, TN, OH, NC, GA 
* Significant Hazard - SC, WV, VA 
* Low hazard - none 
* In Florida and Indiana - various hazards are routed 

4. Definition of High Hazard Dams: 
* Floods a building that is occupied 
* One foot above finished floor 
* Well-traveled roadways 6 inches deep 
* Use BurRec Guidelines 
* Loss of life likely to probably 
* Any dam over 60 feet in height or stores more than 5000 acre-feet (Ohio) 
* Application of damage index 

5. Type of analyses used 
* NWS Dambreak (variation of) - TN, SC, KY, OH, WV, NC, GA 
* HEC1 Dambreak/HECII and HECRAS - TN, SC, OH, WV, NC, VA 
* Visual Observation - NC 

- 6

6. Reinventory of Dams Timeframe: 
* Annually - high hazard only -SC 
* Two Years - high hazard only - NC 
* Three Years -significant hazard - NC, SC
low hazard - SC
* Five Years -all hazards - OH, GA
low hazard - NC
* Six Years - all hazards - VA 
* Kentucky only reinventories if hazard is noticed 
* West Virginia reinventories during routine inspections 
* Florida is locally determined (Water Management Districts) 
* Tennessee when doing a safety inspections 

As a result of this survey, there were several issues identified that need attention. It is 
clear that states need to take the following actions: 

* Regularly reinventory dams of all hazard classifications 
* Have consistent hazard classification guidelines 
* Adopt Quality Assurance/Quality Control Procedures 
* Improve technical expertise 

The states have requested the following guidance from this workshop based on the 
assembled expertise: 

* Time to failure guidelines 
* Is there time for emergency response to make a difference? 
* When to use which model or sets of models (field conditions, etc)? 
* What is the level of accuracy for each model? 
* Advantages/disadvantages for each model(s) 

As a result of the survey, the following immediate dam safety needs were identified by 
the states: 

* Combine HECI and HECII or HECHMS and HECRAS into integrated model(s) 
* Finish Floodwave Model 
* Provide in depth, hands on training in the use of all models 

Finally, the states identified the following Research Needs: 

* Input parameters for breach development for earth and rockfill dams 
* Depth of overtopping that causes failure 
* How does the crest protection influence overtopping failure development? 
* How does the embankment protection influence overtopping failure development? 
* Forensic investigation of breach failures including the condition of the dam 
* Influence of the size of the drainage basin on a "storm in progress" failure 

- 7

In closing, I wonder if we in the dam safety community are meeting the public's 
expectations in regulating dams, or better yet, are we classifying dams for regulation to meet our 
perception of the public's expectation or some variation there of? If we are using our paradigms 
without adequate explanation to the public and feedback from the "at risk" population, then likely 
we are imposing additional risk to the "at risk" populations that is not justified. 

- 8

B-10

ADJUSTING REALITY
TO FIT THE MODEL

MATTHEW LINDON, P.E. 

* DEPT OF NATURAL RESOURCES 

* STATE ENGINEERS OFFICE 

* DAM SAFETY HYDROLOGIST 

CREDENTIALS

AMATEUR ACADEMIC MODELER

* Prep School - Math, Science, Computers, 
Statistics 
* Engineering - Calculus, Physics, Thermo, Fluids 
* Grad Courses - Modeling, Meteorology, Hydrology 
* Computers - Punch Cards, Batch Files, XT, AT, 
PC, Math Chip, 286, 386, 486, Pentium I, II…. 

MODELING
EXPERIENCE

DAM SAFETY HYDROLOGY 
20 YEARS 

* ACOE - HEC I, II, HMS, RAS 
* NWS - DAMBRK, BREACH, SMPDBK, DWOPER 
* DHM, FLO2D, TR20, PIPE NETWORK 
* STORM, SPIPE, FLDRTE, BACKWAT 
* SIDECHAN, SPILLWAY, STABLE, QUAKE…. 

Awakening

From the Hypothetical to the Real World 

* HEC I, HEC II courses and experience 
* NWS - DAMBRK/BREACH Course - Exercise 
* Quail Creek dam failure - Calibration opportunity 
* Necessity is the mother of invention 
* Measure, survey, interview, history of event 

CALIBRATION
CORRELATION TO REALITY 

* NO correlation of BREACH model with reality 
- Piping channel start sensitivity 
- Can’t model actual breach shape and timing

* NO correlation of DAMBRK model with reality 
- Manning Roughness Coefficients unreal - 0.1-0.25 
- sensitive to breach size and timing 
- Can’t model trapezoidal migration 
- Can’t converge with Manning increase with depth

* Sensitive to Black Box Variables - Mannings 
- Friction, bulking, debris, turbulence, eddys 

* Limited by time steps and reach lengths - converge? 

* Supercritical to subcritical hydraulic jumps 

Doubt and Disillusionment

Pity the man who doubts what he’s sure of 

* HEC I 
- Sensitive to Time Step, Reach Length, Basins 
- Black box for infiltration, lag, runoff, melt…. 
- Hydrological routing - No Attenuation 
- Designed for flat farms not wild mountains

* HEC II 
- Manning Black Box, 
- 1 dimension limits, boundary conditions 
- Designed for labs and canals - not rivers

* Old equations on new high speed computers 

* Developed by mathematicians, statisticians and 
Computer Geeks 

Basis of Uncertainty

Close counts in horseshoes, hand grenades & hydrology 

* Sensitivity analysis of input variables 

* Probabilistic approach 

* Monte Carlo combinations of all 
variables 
- Most probable answer 
- Not best answer 
- Not worst case

* Fuzziness of results 

Apparent Veracity

Computers lie and liars use computers. 

* Easy inout, user interface, GUI, ACAD, GIS 
* Garbage in garbage out 
* Slick output, graphics, color 
* Windows, WYSIWYG, 3D, Iso views 
* Computer Credibility - must be FACT 
* Models using old theories and methods 
* Lagging physically based, spatial and temporal 
* Computers effect modeling like writing styles 

New age modelers

Post-modern hydrology - form before function. 

* Ease of operation encourages the unqualified or 
unscrupulous to take advantage 
* Not familiar with theory and methods 
* Have not done calculations in head or by hand 
* Don’t understand complex non linear nature of 
these multidimensional problems. 
* Know exactly what the models does or don’t use it 

Problem Solutions

Good math and science don’t always make good models 

* Better Models 
- Eliminate Balck Boxes 
- 2D, 3D - less assumptions 
- incorporate new theory and methods 
- Use spatial and temporal improvements

* Qualified modelers 
- Better modelers for better models 
- educate, train, help screens, documentation 
- Use models for intended purpose, scope and scale

* Calibrate, Correlate, Calculate 
- Sensitivity analysis on input variables 
- Interpolate rather than extrapolate

* Express degree of uncertainty of output 
- Probabilities, confidence, fuzziness, chaos

Get out of the box.

To think outside the box you must get outside. 

* Natural phenomena are fantastically complex systems 
- Understand little 
- Describe less 
- Model and reproduce even less

* Math and Science just our best guess 
- They are tools like slide rules, computers, hammers. 
- “Ology” is the study of, not the perfect understanding. 
- Use a large grain of salt

* Observe present and past 
- Paleohydrology 
- Walk up and downstream 
- What does nature want to do

* Connect the model with reality 

B-11

A Simple Procedure for Estimating
Loss of Life from Dam Failure

FEMA/USDA Workshop
Issues, Resolutions, and Research
Needs Related to Embankment Dam Failure Analysis
26-28 June 2001

Wayne J. Graham, P.E.

INTRODUCTION

Evaluating the consequences resulting from a dam failure is
an important and integral part of any dam safety study or
risk analysis. The failure of some dams would cause only
minimal impacts to the dam owner and others, while large
dams immediately upstream from large cities are capable of
causing catastrophic losses. Dam failure can cause loss of
life, property damage, cultural and historic losses,
environmental losses as well as social impacts. This paper
focuses on the loss of life resulting from dam failure. 
Included is a procedure for estimating the loss of life that
would result from dam failure. No currently available
procedure is capable of predicting the exact number of
fatalities that would result from dam failure.

PROCEDURE FOR ESTIMATING LOSS OF LIFE

The steps for estimating loss of life resulting from dam
failure are as follows:

Step 1: Determine dam failure scenarios to evaluate.
Step 2: Determine time categories for which loss of life
estimates are needed.
Step 3: Determine area flooded for each dam failure
scenario.
Step 4: Estimate the number of people at risk for each
failure scenario and time category.
Step 5: Determine when dam failure warnings would be
initiated. 
Step 6: Select appropriate fatality rate. 
Step 7: Evaluate uncertainty.

The details of each step are as follows:

Step 1: Determine Dam Failure Scenarios to Evaluate

A determination needs to be made regarding the failure
scenarios to evaluate. For example, loss of life estimates
may be needed for two scenarios - failure of the dam with a
full reservoir during normal weather conditions and failure
of the dam during a large flood that overtops the dam.

Step 2: Determine Time Categories For Which Loss of Life
Estimates Are Needed

The number of people at risk downstream from some dams is
influenced by seasonality or day of week factors. For
instance, some tourist areas may be unused for much of the
year. The number of time categories (season, day of week,
etc.) selected for evaluation should accommodate the varying
usage and occupancy of the floodplain. Since time of day
can influence both when a warning is initiated as well as
the number of people at risk, each study should include a
day category and a night category for each dam failure
scenario evaluated.

Step 3: Determine Area Flooded for Each Dam Failure Scenario

In order to estimate the number of people at risk, a map or
some other description of the flooded area must be available
for each dam failure scenario. In some cases, existing dam-
break studies and maps may provide information for the
scenarios being evaluated. Sometimes new studies and maps
will need to be developed. 

Step 4: Estimate the Number of People at Risk for Each
Failure Scenario and Time Category

For each failure scenario and time category, determine the
number of people at risk. Population at risk (PAR) is
defined as the number of people occupying the dam failure
floodplain prior to the issuance of any warning. A general
guideline is to: "Take a snapshot and count the people." 
The number of people at risk varies during a 24-hour period. 
The number of people at risk will likely vary depending upon
the time of year, day of week and time of day during which
the failure occurs. Utilize census data, field trips,
aerial photographs, telephone interviews, topographic maps
and any other sources that would provide a realistic
estimate of floodplain occupancy and usage.

Step 5: Determine When Dam Failure Warnings Would be
Initiated

Determining when dam failure warnings would be initiated is
probably the most important part of estimating the loss of
life that would result from dam failure. Table 1, "Guidance
for Estimating When Dam Failure Warnings Would be
Initiated," was prepared using data from U.S. dam failures
occurring since 1960 as well as other events such as Vajont
Dam in Italy, Malpasset Dam in France and Saint Francis Dam
in California. An evaluation of these dam failure data
indicated that timely dam failure warnings were more likely
when the dam failure occurred during daylight, in the
presence of a dam tender or others and where the drainage
area above the dam was large or the reservoir flood storage
space. Timely dam failure warnings were less likely when
failure occurred at night or outside the presence of a dam
tender or casual observers. Dam failure warnings were also
less likely where the drainage area was small or the
reservoir had little or no flood storage space, i.e, when
the reservoir was able to quickly fill and overtop the dam. 
Although empirical data are limited, it appears that timely
warning is less likely for the failure of a concrete dam. 
Although dam failure warnings are frequently initiated
before dam failure for earthfill dams, this is not the case
for the failure of concrete dams.

Table 1 provides a means for deriving an initial estimate of
when a dam failure warning would be initiated for the
failure of an earthfill dam. The availability of emergency
action plans, upstream or dam-site instrumentation, or the
requirement for on-site monitoring during threatening events
influences when a dam failure warning would be initiated. 
Assumptions regarding when a warning is initiated should
take these factors into account. 

Table 1

Guidance for Estimating When Dam Failure Warnings Would be Initiated (Earthfill Dam)

Dam Type Cause of Failure Special 
Considerations 
Time of 
Failure 
When Would Dam Failure Warning be Initiated? 
Many Observers at Dam No Observers at Dam 
Earthfill Overtopping Drainage area at 
dam less than 
100 mi2 (260 km2) 
Day 0.25 hrs. before dam 
failure 
0.25 hrs. after fw 
reaches populated area 
Drainage area at 
dam less than 
100 mi2 (260 km2) 
Night 0.25 hrs. after dam 
failure 
1.0 hrs. after fw 
reaches populated area 
Drainage area at 
dam more than 
100 mi2 (260 km2) 
Day 2 hrs. before dam 
failure 
1 hr. before dam 
failure 
Drainage area at 
dam more than 
100 mi2 (260 km2) 
Night 1 to 2 hr. before dam 
failure 
0 to 1 hr. before dam 
failure 
Piping (full 
reservoir, 
normal weather) 
Day 1 hr. before dam 
failure 
0.25 hrs. after fw 
reaches populated area 
Night 0.5 hr. after dam 
failure 
1.0 hr. after fw 
reaches populated area 
Seismic Immediate 
Failure 
Day 0.25 hr. after dam 
failure 
0.25 hr. after fw 
reaches populated area 
Night 0.50 hr. after dam 
failure 
1.0 hrs. after fw 
reaches populated area 
Delayed Failure Day 2 hrs. before dam 
failure 
0.5 hrs. before fw 
reaches populated area 
Night 2 hrs. before dam 
failure 
0.5 hrs. before fw 
reaches populated area 

Notes: "Many Observers at Dam" means that a dam tender lives on high ground and within site of the dam or the dam is visible from the homes of many people or
the dam crest serves as a heavily used roadway. These dams are typically in urban areas. "No Observers at Dam" means that there is no dam tender at the dam,
the dam is out of site of nearly all homes and there is no roadway on the dam crest. These dams are usually in remote areas. The abbreviation "fw" stands
for floodwater.

Step 6: Select Appropriate Fatality Rate

Fatality rates used for estimating life loss should be
obtained from Table 2. The table was developed using data
obtained from approximately 40 floods, many of which were
caused by dam failure. The 40 floods include nearly all
U.S. dam failures causing 50 or more fatalities as well asother flood events that were selected in an attempt to cover
a full range of flood severity and warning combinations. 
Events occurring outside of the U.S. were included in the
data set. The following paragraphs describe the terms and 
categories that form the basis for this methodology.

Flood Severity along with warning time determines, to a
large extent, the fatality rate that would likely occur. 
The flood severity categories are as follows:

1) Low severity occurs when no buildings are washed off
their foundations. Use the low severity category if most
structures would be exposed to depths of less than 10 ft
(3.3 m) or if DV, defined below, is less than 50 ft2/s (4.6
m2/s).

2) Medium severity occurs when homes are destroyed but trees
or mangled homes remain for people to seek refuge in or on.
Use medium flood severity if most structures would be
exposed to depths of more than 10 ft (3.3 m) or if DV is
more than 50 ft2/s (4.6 m2/s). 

3) High severity occurs when the flood sweeps the area clean
and nothing remains. High flood severity should be used
only for locations flooded by the near instantaneous failure
of a concrete dam, or an earthfill dam that turns into
"jello" and washes out in seconds rather than minutes or
hours. In addition, the flooding caused by the dam failure
should sweep the area clean and little or no evidence of the
prior human habitation remains after the floodwater recedes. 
Although rare, this type of flooding occurred below St.
Francis Dam in California and Vajont Dam in Italy. The
flood severity will usually change to medium and then low as
the floodwater travels farther downstream.

The parameter DV may be used to separate areas anticipated
to receive low severity flooding from areas anticipated to
receive medium severity flooding. DV is computed as follows: 

Qdf -Q2.33
DV = 
Wdf

where:

Qdf is the peak discharge at a particular site caused by dam
failure.

Q2.33 is the mean annual discharge at the same site. This
discharge can be easily estimated and it is an indicator of
the safe channel capacity. 

Wdf is the maximum width of flooding caused by dam failure
at the same site. 

Warning Time influences the fatality rate. The warning time
categories are as follows: 

1) No warning means that no warning is issued by the media
or official sources in the particular area prior to the
flood water arrival; only the possible sight or sound of the
approaching flooding serves as a warning. 

2) Some warning means officials or the media begin warning
in the particular area 15 to 60 minutes before flood water
arrival. Some people will learn of the flooding indirectly
when contacted by friends, neighbors or relatives.

3) Adequate warning means officials or the media begin
warning in the particular area more than 60 minutes before
the flood water arrives. Some people will learn of the
flooding indirectly when contacted by friends, neighbors or
relatives.

The warning time for a particular area downstream from a dam
should be based on when a dam failure warning is initiated
and the flood travel time. For instance, assume a dam with
a campground immediately downstream and a town where
flooding begins 4 hours after the initiation of dam failure. 
If a dam failure warning is initiated 1 hour after dam
failure, the warning time at the campground is zero and the
warning time at the town is 3 hours.

The fatality rate in areas with medium severity flooding
should drop below that recommended in Table 2 as the warning
time increases well beyond one hour. Repeated dam failure
warnings, confirmed by visual images on television showing
massive destruction in upstream areas, should provide
convincing evidence to people that a truly dangerous
situation exists and of their need to evacuate. This should
result in higher evacuation rates in downstream areas and in
a lowering of the fatality rate.

Flood Severity Understanding also has an impact on the
fatality rate. A warning is comprised of two elements: 1)
alerting people to danger and 2) requesting that people at
risk take some action. Sometimes those issuing a flood
warning or dam failure warning may not issue a clear and
forceful message because either 1) they do not understand
the severity of the impending flooding or 2) they do not
believe that dam failure is really going to occur and hence
do not want to unnecessarily inconvenience people. People
exposed to dam failure flooding are less likely to take
protective action if they receive a poorly worded or timidly
issued warning. Warnings are likely to become more accurate
after a dam has failed as those issuing a warning learn of
the actual failure and the magnitude of the resultant
flooding. Precise warnings are therefore more probable in
downstream areas. This factor will be used only when there
is some or adequate warning time.

The flood severity understanding categories are as follows:

1) Vague Understanding of Flood Severity means that the
warning issuers have not yet seen an actual dam failure or
do not comprehend the true magnitude of the flooding. 

2) Precise Understanding of Flood Severity means that the
warning issuers have an excellent understanding of the
flooding due to observations of the flooding made by
themselves or others.

Table 2

Recommended Fatality Rates for Estimating Loss of Life Resulting from Dam Failure

Flood Severity Warning Time (minutes) 
Flood Severity Understanding 
Fatality Rate (Fraction of people at risk expected to die) 
Suggested Range HIGH no warning not applicable 0.75 0.30 to 1.00 
15 to 60 vague Use the values shown above and apply to 
the number of people who remain in the dam 
failure floodplain after warnings are 
issued. No guidance is provided on how 
many people will remain in the floodplain. 
precise more than 60 
vague precise 
MEDIUM no warning not applicable 0.15 0.03 to 0.35 
15 to 60 vague 0.04 0.01 to 0.08 
precise 0.02 0.005 to 0.04 
more than 60 
vague 0.03 0.005 to 0.06 
precise 0.01 0.002 to 0.02 
LOW 
no warning not applicable 0.01 0.0 to 0.02 
15 to 60 
vague 0.007 0.0 to 0.015 
precise 0.002 0.0 to 0.004 
more than 60 
vague 0.0003 0.0 to 0.0006 
precise 0.0002 0.0 to 0.0004 

Step 7: Evaluate Uncertainty

Various types of uncertainty can influence loss of life
estimates. Quantifying uncertainty is difficult and may
require significant time to achieve. 

Step 1 of this procedure suggests that separate loss of life
estimates be developed for each dam failure scenario. 
Various causes of dam failure will result in differences in
downstream flooding and therefore result in differences in
the number of people at risk as well as flood severity. 

Step 2 suggests that the dam failure be assumed to occur at
various times of the day or week. It is recognized that the
time of failure impacts both when a dam failure warning
would be initiated as well as the number of people who would
be at risk. 

Dam failure modeling serves as the basis for step 3. Dam
failure modeling requires the estimation of: 1) the time for
the breach to form, 2) breach shape and width and 3)
downstream hydraulic parameters. Variations in these
parameters will result in changes in the flood depth, flood
width and flood wave travel time. This will lead to
uncertainty in the: 1) population at risk, 2) warning time
and 3) flood severity. 

Estimating the number of people at risk, step 4, may be
difficult, especially for areas that receive temporary
usage. A range of reasonable estimates could be used.

Step 5 focuses on when a dam failure warning would be
initiated. This warning initiation time could be varied to
determine sensitivity to this assumption. 

The last type of uncertainty is associated with the
inability to precisely determine the fatality rate, step 6. 
There was uncertainty associated with categorizing some of
the flood events that were used in developing Table 2.
Similarly, some of the factors that contribute to life loss
are not captured in the categories shown in Table 2. This
type of uncertainty can introduce significant, but unknown,
errors into the loss of life estimates. Some possible ways
of handling this uncertainty would be to 1) use the range of
fatality rates shown in Table 2, 2) when the flooding at a
particular area falls between two categories (it is unclear
if the flood severity would be medium or low, for example)
the loss of life estimates can be developed using the
fatality rate and range of rates from all categories touched
by the event and 3) historical events can be evaluated to
see if there are any that closely match the situation at the
site under study. 

B-12

Workshop on Issues, Resolutions, and Research Needs 
Related to Dam Failure Analysis 

Current Practice 
Natural Resources Conservation Service 

by Bill Irwin ¹ 

Introduction 

The Natural Resources Conservation Service (NRCS) formerly Soil Conservation Service 
(SCS) is the engineer-of-record on over 26,000 of the roughly 77,000 dams currently 
identified in the National Inventory of Dams (NID). NRCS has also engineered over 
3,000,000 dams and ponds that are smaller than the minimum size dam included in the 
National Inventory. Typical dams in the NRCS portfolio are relatively small embankment 
dams built over 30 years ago. Data on NRCS dams in the NID is shown in Figure 1. 

NID size dams 26000 26000 26000 
25ft+ high 15000 50AF+ storage 23000 30yrs+ old 15000 
45ft+ high 2000 500AF+ storage 7000 40yrs+ old 5000 
65ft+ high 400 5000AF+ storage 600 50yrs+ old 1000 
100ft+ high 40 15000AF+ storage 100 60yrs+ old 400 

Figure 1 – NRCS Dam Portfolio 

Current Criteria 

The NRCS has developed a significant set of design criteria over the years to accomplish this 
work. The SCS established three levels of hazard classification over as far back as anyone 
can remember and defined the high hazard classification almost fifty years ago as structures 
“…where failure may result in loss of life, damage to homes, industrial and commercial 
buildings, important public facilities, railroads and highways.” ² This classification and 
subsequent design criteria approach inherently requires evaluation of dam failure parameters. 
The NRCS has provided increasing degrees of criteria and guidance on selection of such 
parameters as techniques for analyzing the consequences of dam failures have advanced. 

Current NRCS failure analysis guidance was initially published the late 1970’s as Technical 
Release Number 66 (TR-66), “Simplified Dam Breach Routing Procedure”. This procedure 
is a combined hydrologic-hydraulic method. The hydraulic portion is a simplified version of 
a simultaneous storage and kinematic routing method which accepts a breach hydrograph at 
the upstream end of the reach and routes the flood wave downstream, continuously in time 
and space. The hydrologic portion develops the breach hydrograph based on estimated 
downstream flow characteristics, total volume of flow from dam pool, and expected 
maximum breach discharge (Qmax). The Qmax parameter was estimated from a curve fit of 
the peak discharges from historic dam failures available at the time. 

¹National Design Engineer, USDA/NRCS, Washington, DC 
email: bill.irwin@usda.gov phone: (202)720-5858 
²SCS Engineering Memo No. 3, July 16, 1956 

The procedure was intended to provide a practical “hand-worked” method appropriate for 
typical NRCS dam work. One published report ³ compared the TR-66 procedure with three 
other methods available at the time including the National Weather Service (NWS) and 
Hydraulic Engineering Center (HEC) models. For a 36ft high embankment dam subjected to 
a PMP event, the four methods produced comparable breach profile depths, while the TR-66 
method computed the lowest peak flow at the dam. Computed peak discharges were 
71,355cfs by TR-66, 76,000cfs by Keulegan, 85,950cfs by NWS, and 87,000cfs by HEC-1. 

Current NRCS breach peak discharge criteria was initially published in the late 1980”s in 
Technical Release Number 60 (TR-60), “Earth Dams and Reservoirs”. The criteria specifies 
the peak breach discharge (Qmax) to be used to delineate the potential dam failure inundation 
area below the dam and subsequently to determine the dam hazard classification. The 
criteria does not specify downstream breach routing or other hydraulic methodologies to be 
used. Regardless of the stream routing techniques to be used, the minimum peak discharge is 
as follows: 

1. For depth of water at dam (Hw) at time of failure . 103 feet, 

Qmax = 65 Hw 1.85 

2. For depth of water at dam (Hw) at time of failure < 103 feet, 
Qmax = 1000 Br 1.35 but not less than 3.2 Hw 2.5 nor more than 65 Hw 1.85 , where, 

Br = Vs Hw / A and, 

Br = breach factor, acres

Vs = reservoir storage at failure, acre-feet

A = cross-sectional area of the embankment, square feet

3. When actual dam crest length(L) is less than theoretical breach width (T) such that,

L < T = (65 H 0.35) / 0.416 use, 

Qmax = 0.416 L H 1.5 in lieu of 65 Hw 1.85 in category 1 or 2 above, where, 

H = height of dam at centerline, from bottom of breach to top of dam, feet 

This suite of expressions for Qmax was derived from a data set of 39 dam failures available 
in the profession or collected from NRCS sources at the time. Figure 2 taken from the 
original work shows the relationship between the peak breach discharge from the 39 sites and 
the peak break discharge predicted by the Qmax criteria. 

³ Safety of Existing Dams, National Research Council, National Academy Press, 1983. 

Figure 2 – Comparison of Predicted vs. Reported Qmax for 39 site data set 

Failure Experiences 

NRCS has experience a relatively small number of dam failures considering the magnitude of 
its portfolio. However, information from some dramatic NRCS dam failures provides insight 
into NRCS experienced failure modes. 

Figure 3 – Obion Creek #36 – looking upstream into reservoir 

Obion Creek #36 is a typical NRCS flood control dam from the 1960’s. It was built in 1963 
and failed a year later during the first reservoir filling storm. An Engineering Investigation 
concluded that dispersive soils were a major factor in the failure. Note that the dam was 
constructed with anti-seep collars along the principal spillway pipe as was typical at the time. 

Although this failure occurred several years ago, it is still representative of similar dams that 
were built around the same or earlier time periods before needed treatments of dispersive 
soils or needed filter diaphragms around pipe penetrations were recognized. NRCS has had 
several similar piping type failures and does have many similarly designed flood control 
dams that have not yet experienced a significant first filling. 

Figure 4 – Coon Creek #41 – note remaining embankment in upper right 

Coon Creek #41 is also a typical NRCS flood control dam from the 1960’s. It was built in 
1962 and failed in 1978 during the first significant reservoir filling. An Engineering 
Investigation concluded that stress relief fractured rock in the steep abutment was the major 
factor in the failure. This site was constructed with minimal foundation investigation and 
foundation treatments as was typical at the time. Although this site failure occurred several 
years ago, it is still representative of similar dams that were built in similar geologic settings 
around the same or earlier time periods before such foundation hazards were widely 
recognized or routinely investigated. NRCS has similar flood control dams which have not 
yet experienced a significant first filling. Most recently, Bad Axe #24, a similar site in a 
similar setting built in 1963, failed in a similar fashion last year. 

Figure 4 – Ascalmore #11 – looking upstream, note pipe outlet on left 

Figure 5 – Ascalmore #11 – looking upstream 

Ascalmore #11 was built in 1959 and failed last year after trash blocked the pipe spillway 
and a storm quickly filled the flood reservoir. An Engineering Investigation concluded that 
dispersive soils and animal burrow damage in the upper portions of the embankment were 
major factors in the failure. The rough appearance of the embankment surface is due to 
removal of extensive woody vegetation after the breach occurred and before the picture was 
taken. It is interesting to note that the embankment breached in two separate locations and 
the energy of the stored water was not sufficient to erode either breach to the base of the 
dam. 

Practical Criteria Needs 

The principal NRCS need related to embankment failure analysis continues to be 
determination of the breach inundation area below the dam for purposes of determining 
population at risk, hazard classification, and emergency action planning. 

The “hand-worked” hydraulic portion of the old TR-66 method is adequate for only very 
basic hazard class screening on typical rural NRCS dams and ponds. Current software for 
breach flow profile analysis supported with modern computer capabilities is the professional 
norm for developing breach inundation maps and eventually emergency action plans. New 
hydraulic routing software currently being developed in the profession will further advance 
this aspect of dam failure consequence analysis. 

The hydrograph portion of the old TR-66 method and subsequently the Qmax equations 
approach of the current TR-60 criteria are still important. This approach can still provide 
adequate dam failure analysis criteria for typical NRCS dams since the embankments are 
small, the area at risk is close to the dam, and agency experience has been a wide variety of 
failure modes. The NRCS workload involving dams requires that a large number of existing 
and potential dams be evaluated without significant topographic or soil site data. Such 
workload without much physical data does not justify a complex analysis. The current 

Qmax equation needs to be updated considering newer dam failure data available in the 
profession. 

Another NRCS need related more to embankment non-failure analysis is allowable 
overtopping. Agency experience has repeatedly shown that well vegetated dams built with 
well compacted cohesive materials can sustain substantial overtopping flow with minimal 
damage. As NRCS begins a rehabilitation program to rehabilitate aging watershed dams, a 
major issue is increasing the height or spillway capacity of the existing dams to 
accommodate larger required design storms. Research that can increase the confidence level 
of the dam safety profession to accept limited overtopping flow in upgrading these dams 
could eliminate the need for expensive structural upgrades on many existing agency dams. 

A last NRCS need related to dam failure analysis is a better tool for risk assessment. Recent 
new authority for NRCS to provide rehabilitation assistance came with the requirement to 
give priority consideration to those existing dams that are the greatest threat to public health 
and safety. NRCS has adopted a risk index system based on the common approach that total 
risk is the product of the probability of loading, the probability of adverse response to that 
loading, and the probability of consequence due to adverse response. Dam failure research 
could provide better tools to define the probability of adverse response. 

B-13 

Dam Failure Analyses 
Workshop 

Oklahoma City, OK 

June 26-28, 2001 

James Evans 
FERC 
Division of Dam Safety and Inspections 

Important Areas to Consider in the Investigation 
and Evaluation of Proposed and Existing Dams 

* The Embankment Must be Safe Against Excessive Overtopping 
by Wave Action Especially During Pre-Inflow Design Flood 

* The Slopes Must be Stable During all Conditions of Reservoir 
Operations, Including Rapid Drawdown, if Applicable 

* Seepage Flow Through the Embankment, Foundation, and 
Abutments Must be Controlled so That no Internal Erosion 
(Piping) Takes Place and There is no Sloughing in Areas 
Where Seepage Emerges 

1

Important Areas to Consider in the Investigation 
and Evaluation of Proposed and Existing Dams 
(Continued) 

* The Embankment Must Not Overstress the Foundation 

* Embankment Slopes Must be Acceptably Protected Against 
Erosion by Wave Action from Gullying and Scour From 
Surface Runoff 

* The Embankment, Foundation, Abutments and Reservoir 
Rim Must be Stable and Must Not Develop Unacceptable 
Deformations Under Earthquake Conditions 

Design Factors of Safety for Embankment Dams 

* End of Construction-FS > 1.3 

* Sudden Draw Down From Maximum Pool-FS > 1.1 

* Sudden Draw Down From Spillway Crest or Top of Gates-FS > 1.2 

* Steady Seepage with Maximum Storage Pool-FS > 1.5 

* Steady Seepage With Surcharge Pool-FS > 1.4 

* Seismic Loading Condition Factor of Safety-FS > 1.0 

* For Zones with Seismic Coefficients of 0.1 or Less – Pseudostatic 
Analysis is Acceptable if Liquefaction Does not Trigger. 

* Deformation Analysis are Required if pga 0.15g 
For Newmark Procedures, Deformation Should be 2.0 feet. 

Stability Analyses Programs to Determine the Factors 
of Safety for the Various Loading Conditions 

* Computer Programs Such as UTEXAS3 are Used to Determine 
the Factors of Safety for the Various Loading Conditions 
Previously Discussed 

* COE Hand Calculation Method From EM 110-2-1902 are Used 
to Confirm a Computer Program Critical Failure Surface for 
Important Projects 

Lake Blackshear Dam 

* Reasons to Prevent Overtopping of an Embankment Even 
When Covered With a Good Growth of Grass 

Milner Dam 

* Control of Seepage Flow Through the Embankment, Foundation, 
And Abutments to Prevent Internal Erosion (Piping) 

* The Slopes Must be Stable During all Conditions of 
Reservoir Operations 

* Do Not Permit Unacceptable Deformations Under 
Earthquake Conditions 

Santee Cooper East Dam 

* The Embankment, Foundation, Abutments, and Reservoir 
Rim Must be Stable and Must Not Develop Unacceptable 
Deformations Due to Earthquake Loadings 

* Use of Hand Calculations to Confirm Computer Calculations 

Dayton Dam Canal 
Embankment Failure & 
Repair 

Michael S. Davis -Lead Engineer 

Chicago Regional Office 

Federal Energy Regulatory Commission 

FERC-CRO 

2/12/02 

Dayton Dam Canal Embankment Failure 

2/12/02 

June 2001 

3 

Pertinent Data 

* Licensed: 1923 

* Built: 1925 

* Hazard Potential: Low 

* Flood of Record: 47,100 cfs (11/10/55) 

* Canal Dike Height: 28 feet 

* Canal Dike Length: 725 feet 

* A substation, owned by a separate entity, is located adjacent to the 
powerhouse. 

FERC-CRO June 2001 

2/12/02 

4

Dayton Dam Canal Embankment Failure 

2/12/02 

June 2001 5 FERC-CRO 

2/12/02 

June 2001 6 FERC-CRO 

Dayton Dam Canal Embankment Failure 

2/12/02 

June 2001 7

FERC-CRO 

2/12/02 

June 2001 8 

Events Leading Up to the Breach 

* On July 17, 1996, 16.91 inches of rain over an 18-hour period 
was recorded at the Aurora precipitation gage, which is 
located about 40 miles upstream of the dam. As a result, the 
reservoir rose throughout the following day. 

* At 4 p.m., on July 18th, the water level was at about 2 feet 
below the crest of the headgate structure, and rising about 1 
foot per hour. The tailwater was also still rising and was 
beginning to encroach on the substation. 

* At that time, the substation owner ordered the plant be taken 
off line so that the power could be cut to the substation. 

* As a result, the level in the canal rose about 3 feet at the 
powerhouse, and began to overtop the canal embankment 
around both sides of the powerhouse. 

FERC-CRO June 2001

2/12/02 

Dayton Dam Canal Embankment Failure 

The Breach 

* With the reservoir still rising and the flow now overtopping the 
canal embankment, the canal embankment breached at about 
7 p.m. The breach was initially measured to be about 50 feet 
wide when it reached the foundation. Several secondary 
breaches formed on the embankment as well. 

* The resulting breach lowered the canal level and caused a 
differential pressure on the raised headgates. As a result, the 
chains holding the gates failed and all four gates slammed into 
the closed position and were severely damaged. 

* The flood peaked at about 55,000 cfs later that night (setting a 
new flood of record) with the reservoir at about elevation 
507.8 feet, which is 8.9 feet over the crest of the spillway, and 
about 3 inches over the crest of the headgate structure. The 
tailrace reached a peak elevation of 488.9 feet at the 
powerhouse. 

FERC-CRO June 2001

2/12/02 

9

FERC-CRO June 2001 10 

Dayton Dam Canal Embankment Failure 5

July 20, 1996 Inspection 

* The next four photographs show the condition of 
the project structures two days after the breach. 

* The inspection was unannounced and was done on 
a Saturday. Access to the site was limited to the 
left bank opposite the side of the canal. 

* The tailrace had receded about 15 feet since the 
breach. 

FERC-CRO June 2001 2/12/02 

12

Dayton Dam Canal Embankment Failure 6

13 FERC-CRO 

2/12/02 

June 2001 14 FERC-CRO 

Dayton Dam Canal Embankment Failure 7

2/12/02 

June 2001 15 FERC-CRO 

2/12/02 

June 2001 16 FERC-CRO 

Dayton Dam Canal Embankment Failure 

2/12/02 

June 2001 17 

July 22, 1996 Inspection 

* The next nine photographs show the condition of 
the project structures four days after the breach. 

* The tailrace had receded about another 6 to 8 feet 
since the July 20 inspection. 

FERC-CRO 

2/12/02 

June 2001 18 FERC-CRO 

Dayton Dam Canal Embankment Failure 

2/12/02 

June 2001 19 FERC-CRO 

2/12/02 

June 2001 20 FERC-CRO 

Dayton Dam Canal Embankment Failure 

2/12/02 

June 2001 21 FERC-CRO 

2/12/02 

June 2001 22 FERC-CRO 

Dayton Dam Canal Embankment Failure 

2/12/02 

June 2001 23 FERC-CRO 

2/12/02 

June 2001 24 FERC-CRO 

Dayton Dam Canal Embankment Failure 

2/12/02 

June 2001 25 FERC-CRO 

2/12/02 

June 2001 26 

September 30, 1996 Inspection 

* On July 25, 1996, the licensee began to place large 
trap rock upstream of the headgate structure to cut 
off the flow. 

* The cofferdam was completed on July 30, 1996. 

* The next four photographs show the condition of 
the substantially dewatered canal. 

FERC-CRO 

Dayton Dam Canal Embankment Failure 

2/12/02 

June 2001 27 FERC-CRO 

2/12/02 

June 2001 28 FERC-CRO 

Dayton Dam Canal Embankment Failure 

2/12/02 

June 2001 29 FERC-CRO 

2/12/02 

June 2001 30 FERC-CRO 

Dayton Dam Canal Embankment Failure 

2/12/02 

June 2001 31 

Investigation and Evaluation 

* Primary breach was located from Station 6+40 to Station 
7+25, which is 85 feet at the crest. 

* Secondary breaches were located at Stations 1+50, 3+00, 
and 4+00. 

* Nine borings were taken of the existing embankment and 
foundation. The material was found to be heterogeneous, 
varying from clays, to silt and silty sand, to poorly graded 
sand. Blow counts ranged from 6 to 18. 

* A loose-to-medium-dense silty sand layer about 2 feet thick 
was encountered on the bedrock from the centerline of the 
embankment to its toe. 

* The foundation rock is a fine-grained, hard-jointed sandstone 
with numerous horizontal joints and fractures. 

FERC-CRO June 2001

2/12/02 

31

June 2001 32 FERC-CRO 

Dayton Dam Canal Embankment Failure 

2/12/02 

June 2001 33 

Reconstruction of the Canal Embankment 

* Construction began on July 31, 1997. 

* The canal embankment was completed in late 
November 1997. 

* Repairs to the headgate structure were completed 
in April 1998. 

* Generation resumed on May 11, 1998. 

* Cost of repairs was about $1,600,000. 

FERC-CRO 

2/12/02 

June 2001 34 FERC-CRO 

Dayton Dam Canal Embankment Failure 

2/12/02 

June 2001 35 FERC-CRO 

2/12/02 

June 2001 36 

August 27, 1997 Inspection 

* The following two photographs show the progress 
of the reconstruction work. 

* At the time of this inspection, the contractor was 
reconstructing the canal invert. 

FERC-CRO 

Dayton Dam Canal Embankment Failure 

2/12/02 

June 2001 37 FERC-CRO 

2/12/02 

June 2001 38 FERC-CRO 

Dayton Dam Canal Embankment Failure 

2/12/02 

June 2001 39 

September 30, 1997 Inspection 

* The next four photographs show the canal 
embankment substantially completed. 

FERC-CRO 

2/12/02 

June 2001 40 FERC-CRO 

Dayton Dam Canal Embankment Failure 

2/12/02 

June 2001 41 FERC-CRO 

2/12/02 

June 2001 42 FERC-CRO 

Dayton Dam Canal Embankment Failure 

2/12/02 

June 2001 43 FERC-CRO 

2/12/02 

June 2001 44 

Final Inspection – January 15, 1998. 

* Embankment work was completed. 

* New gates were being installed in the headgate 
structure. 

FERC-CRO 

Dayton Dam Canal Embankment Failure 

2/12/02 

June 2001 45 FERC-CRO 

Dayton Dam Canal Embankment Failure 

B-14

Presentation for FEMA / USDA Workshop – 27 June 2001:

Workshop on Issues, Resolutions, and Research Needs Related to Dam Failure Analysis

BC HYDRO INUNDATION CONSEQUENCES PROGRAM 

Derek Sakamoto, P.Eng. 

BC Hydro 

Introduction 

BC Hydro is currently working on a program to define a methodology for assessing the consequences 
resulting from a potential dam breach. This Inundation Consequence (IC) Program was initiated in 
February 2000, with the goal of defining guidelines for performing the consequence investigation, which is 
to be followed by the completion of consequences investigations on all BC Hydro’s dam facilities. 

Included in this overview of the IC Program is a brief discussion of BC Hydro and its assets, a summary of 
the legislation and guidelines defining the requirements of the program, followed by a discussion 
highlighting the key components of the IC Program. 

Primary Rationale & Objectives 

The key focus of this program is to provide an improved investigative tool for safety management planning. 
In the case of dam-breach emergency planning, this program will provide decision-makers with realistic 
characterizations of the various situations to which they may have to respond. Investigation into the effect 
of parameters such as dam breach scenarios and temporal variation related to the flood wave propagation 
can be performed. Additionally, severe “non-dam-breach” scenarios, such as the passing of extreme 
floods, can be investigated. 

A valuable product from these investigations will also be in providing powerful communication tools. 
This will benefit decision-makers by ensuring they are well informed of the magnitude of potential impacts 
related to dam breaches, thus enabling emergency precautions that are proportionate to the consequences 
and uncertainties. Additionally, meeting regulatory approvals and due diligence are key factors. 

BC Hydro 

British Columbia (BC) is the western most of Canada’s provinces, located on the Pacific Ocean along the 
West Coast. BC Hydro itself is a crown corporation, meaning it is a corporation that is owned by the 
province. The corporation, however, is run like a business without subsidies from the government; and like 
other commercial businesses its dividends are provided to its owner which, in this case, is the Province of 
BC. 

BC Hydro owns 61 dams located within 6 operating areas: 

* Columbia River Basin – encompassing the upper region of the Columbia River and draining into 
Washington State, this area produces approximately 50% of BCH power. 

* Peace River Basin – the second largest power generating area, the Peace River joins with the 
Athabasca River in Alberta. 

* Coastal Region – Several smaller dam facilities located along the BC coast. 

* Lower Mainland (Vancouver Region) – housing facilities located near the City of Vancouver. 

* Fraser River Basin – 4 dam facilities draining into the Fraser River. 

* Vancouver Island – a number of dam facilities located on Vancouver Island (southwestern corner of 
BC), taking advantage of the high precipitation of the Pacific West Coast. 

BC Hydro’s assets range from the extremely large Mica Dam to the smaller Salmon River Diversion Dam. 
Mica Dam, a 243 metre high earth-fill dam, is located at the headwaters of the Columbia River; the Salmon 
River Dam is a 5.5 metre earth-fill diversion dam located on the Campbell River system on Vancouver 
Island. 

BC Dam Regulations and Guidelines 

Legislation for dam safety has been recently updated. Managed on a provincial level, the Province of BC 
passed its Dam Safety Regulations in late 1999. The need for defined safety regulations arose from such 
recent incidents as the failure of a private dam in May 1995. Although the breach of this small (6 metre 
high) dam did not result in any loss of life, over $500,000 in damage to property and infrastructure along 
with massive sediment loading into a local river resulted. The Province of BC has established regulations 
which define hazard classifications (Very High, High, Low & Very Low) for dams based on their 
consequence. Based on these hazard classifications, frequency of inspection to ensure the safe operations 
of the dam facilities are outlined as follows: 

Item Very High Consequence High Consequence Low Consequence Very Low Consequence 

Site Surveillance [a] WEEKLY WEEKLY MONTHLY QUARTERLY 

Formal Inspection [b] SEMI-ANNUALLY SEMI-ANNUALLY or ANNUALLY ANNUALLY ANNUALLY 

Instrumentation AS PER OMS * AS PER OMS * AS PER OMS * N/A MANUAL MANUAL MANUAL 

Test Operation of Outlet ANNUALLY ANNUALLY ANNUALLY ANNUALLY 
Facilities, Spillway 
gates and other 
Mechanical 
Components 

Emergency UPDATE UPDATE UPDATE N/A 
Preparedness Plan COMMUNICATIONS COMMUNICATIONS COMMUNICATIONS 
DIRECTORY SEMIDIRECTORY 
SEMIDIRECTORY 
ANNUALLY ANNUALLY ANNUALLY 

Operation, Maintenance REVIEW EVERY REVIEW EVERY REVIEW EVERY REVIEW EVERY 
& Surveillance Plan 7 - 10 YEARS 10 YEARS 10 YEARS 10 YEARS 

Dam Safety Review [c] EVERY 7-10 YEARS [d] EVERY 10 YEARS [d] [d] [d] 

Further information regarding the BC regulations can be found at the web site: 
http://www.elp.gov.bc.ca/wat/dams/reg_final.html 

In addition to the BC regulations a consortium of dam owners in Canada called the Canadian Dam 
Association (CDA) has established guidelines defining key design parameters for dam construction. As 
with the inspection requirements of the provincial regulations, the level of the design requirements are 
based on the consequence classification: 

Consequence Category Earthquake Criteria Maximum Design Earthquake (MDE) Inflow Design 
Flood (IDF) Criteria 

Very High Maximum Credible Earthquake (MCE) 1/10,000 Probable Maximum Flood (PMF) 

High 50% to 100% MCE 1/1000 to 1/10,000 1/1000 to PMF 

Low -1/100 to 1/1000 1/100 to 1/1000 

Further information regarding the Canadian Dam Association can be found at web site: 
http://www.cda.ca 

Inundation Consequence Program 

Building upon the legislative, design and safety requirements, the IC program is focused on defining the 
consequences associated with potential dam breaches. In doing this assessment, four key tasks have been 
defined: 

* Hydraulic modeling 

* Life Safety Model 

* Environmental / Cultural Impact Assessment 

* Economic / Social Impact Assessment 

Hydraulic Modeling 

Previous breach assessment work done by BC Hydro was done during the 1980’s. This analysis provided 
inundation mapping for assumed dam breach scenarios, which were completed using the NWS DAMBRK 
model. In looking to update what was “state of the art” of its time, BC Hydro has opted to update these 
breach studies using the 2-dimensional hydraulic model TELEMAC-2D. The decision to use the 2dimensional 
model is driven by two aspects. The 2-D model offers the ability to simulate complex flow 
patterns, which will be valuable tool in simulating the spread of flood waves over wide areas, or circulation 
and backwater of flows. Additionally, the 2-D output is an integral part of the Life Safety Model discussed 
later. 

There is, however, a need to identify the data requirements in selecting the correct computer model. In 
cases of “low consequence” dams, it may not be necessary to go to the expense and level of effort required 
of the 2-D model when a 1-D model can provide the same, or sufficient results. Two levels of assessment 
in the IC Program may be performed, with 1-D or coarse 2-D models being used on “low consequence” 
dams, and the more detailed 2-D models being used on the “high consequence” facilities. 

Life Safety Model 

BC Hydro is developing the Life Safety Model (LSM), a 2-D computer model which will be used to 
estimate Population at Risk (PAR) and Loss of Life (LOL) in the event of a dam breach. The power of the 
LSM is in the ability to simulate the movement of people over real space as they becoming aware of the 
dam breach, and models how people will escape from a flood. Using national census data, the PAR can be 
distributed over areas being assessed. Various scenarios are prepared distributing the PAR based on time 
of day, day of week, or season. 

This dynamic model will use the flood wave hydrograph produced by TELEMAC-2D as input, simulating 
the movement of the PAR in real time as the flood-wave propagates. The LSM model then simulates how 
the people react to the flood-wave, and their means of escape. A key aspect of this modeling is in 
providing a valuable tool in defining evacuation routes, potential “bottle-necks” in the evacuation plans, 
and highlighting problems associated with high risk areas such as hospitals or schools. 

Environmental / Cultural Impact Assessment 

The dam breach could result in a number of environmental and cultural impacts in areas both upstream and 
downstream of the dam. Three Consequence Types were identified (Physical, Biological, and Human 
Interaction) with 18 resulting Consequence Categories: 

Physical 
terrain stability, river channel changes, soil loss / deposition, mobilization of debris, & water quality 

Biological 
vegetation, fish, fish incubating, wildlife, productivity of reservoir, & productivity of receiving systems 

Human Interaction 
forest, agricultural resources, mineral resources, biological resources, settlement, recreation, & heritage 

Evaluation of these individual consequence categories is based on the net impact the potential dam breach 
could have on them. For each category, a series of “linkage diagrams” have been established. Each link 
defines the resulting effect that the breach can have on the specific category in varying degrees of severity. 
The more severe the impact, the higher up the linkage diagram. 

Economic / Social Impact Assessment 

The initial and key challenge in the economic assessment model was in the identification of all structures 
(residential, institutional, businesses, industries etc.) at risk. Geographic Information Systems (GIS) is 
being utilized to link the various available databases, the location of areas at risk, and the magnitude of the 
impending hazard. Databases that were used to identify areas at risk include: 

* hydraulic model inundation polygon provided in UTM coordinates (TELEMAC-2D output); 

* BC Hydro customer database (providing building location with UTM coordinates & address); 

* BC Assessment Authority database (providing property values, property improvement value, 
construction material, structure use, age, number of floors, etc.) 

GIS also provides a valuable assessment tool in yielding a powerful graphical representation of properties 
at risk. It also yields an easily queried database to assess economic impact based on various scenarios. 
Future work will entail linking the economic losses with respect to social impact on communities in the 
inundation zone. 

IC Program Future 
A pilot program is currently under way to establish guidelines for completing the Inundation Consequence 
assessments. A draft of these guidelines is planned for completion during the summer of 2001 and 
finalized in 2002. Ultimately, inundation consequence assessments will be completed for all the BC Hydro 
sites. 

Presenter: Derek Sakamoto is an engineer with BC Hydro’s Power Supply Engineering (PSE) 
group, and works in the Civil Engineering / Water Resources team. Having been with 
PSE for just over one year, Derek brings to his team over five years in consulting with a 
focus in design, construction and assessment work in hydraulic/hydrologic related 
projects. 

Contact at: (604) 528-7812 (phone); (604) 528-1946 (fax); derek.sakamoto@bchydro.com (email) 
BC Hydro - 6911 Southpoint Drive (E13), Burnaby, BC, CANADA, V3N 4X8 (mail) 

B-15

Analyzing Flooding Caused by Embankment Dam Breaches: 
A Consultant’s Perspective 

By Ellen B. Faulkner, P.E. 
Mead & Hunt, Inc. 
Madison/Eau Claire, Wisconsin 

Introduction 

As engineering consultant to owners of dams throughout the United States, Mead & Hunt 
performs dam safety assessments which must be responsive both to the needs of the dam owner 
and to the requirements of state and federal regulatory agencies. Frequently, these dam safety 
studies include the simulation of a hypothetical dam failure for the purpose of hazard 
classification, emergency action planning, or design flood assessment. Each dam failure study 
begins with the identification of a critical, but plausible, mode of failure and the selection of 
specific parameters which define the severity of the failure. These parameters include the ultimate 
dimensions of the breach, the time required to attain these dimensions, and (in the case of 
overtopping failures of embankment dams) the depth of overtopping required to initiate a failure. 

None of these quantities is easily identified. In many cases, the obvious solution is to 
choose the “path of least resistance” - that is, the parameters which will most easily meet with 
regulatory acceptance. However, choosing excessively conservative breach parameters may 
impose significant costs on the dam owner in the form of new design work and remedial actions, 
additional safety studies, or unnecessarily complex or inefficient emergency action plans. 

Clearly, the design, construction, and material composition of an earthen embankment 
significantly affect how a breach will form. As consultants we are aware that analytical 
approaches exist, based on theory, experiment, and experience with real dam failures, for relating 
breach size and speed of formation to the characteristics of the embankment. However, these 
approaches are not yet well-established enough to use in the regulatory settings in which we 
work. One Mead & Hunt study from northern Wisconsin, now almost ten years old but still fairly 
representative of the difficulties that may be encountered in this type of study, illustrates how 
different approaches to simulating an embankment breach can lead to substantially different 
conclusions with respect to design and safety requirements. 

Mead & Hunt, June 23, 2001 

Case Study Setting 

The Chalk Hill hydroelectric project is located on the Menominee River on the border between 
northeast Wisconsin and Michigan’s Upper Peninsula. Three miles downstream is the White 
Rapids project, owned by the same utility. Both dams contain concrete spillway sections and long 
earth embankments, but Chalk Hill’s embankment is significantly higher (37 feet) than that at 
White Rapids (25 feet). The river valley below both dams is lightly developed, with a mix of 
year-round and seasonal residences located near the river and potentially in the dam failure 
inundation area. 

The studies described below were performed in 1992. They were the most recent of a 
series of dam break studies for the dams, which began in 1983 with a HEC-1 storage routing 
model which indicated that the hazard related to overtopping embankment failure of either dam 
was minimal. In 1987, failures of the embankments were re-analyzed using the NWS-DAMBRK 
dynamic routing model. In both the 1983 and 1987 studies, the assumed breach dimensions were 
consistent with then-current guidelines, which called for a breach bottom width equal to the 
height of the dam. 

In 1988, the Federal Energy Regulatory Commission ( FERC) issued new guidelines 
regarding breach assumptions used for emergency action plans, inflow design flood studies, and 
hazard classifications. In the case of breaches in earth embankments, the assumed average breach 
width was to be as much as five times the dam height. Reviewing the 1987 reports under these 
guidelines, FERC requested a re-analysis for Chalk Hill and White Rapids using a wider breach. 
These analyses were conducted in early 1992. For White Rapids, where the height of the 
embankment was just 25 feet and downstream development relatively high on the valley walls, the 
re-analysis still indicated no incremental hazard due to overtopping flows; that is, the existing 
spillway capacity was adequate. For Chalk Hill, however, the use of a breach width in the high 
end of the stipulated range led to an IDF determination about twice the existing spillway capacity. 

Part of the problem at Chalk Hill was an assumed domino failure of White Rapids Dam. 
Although White Rapids did not pose a downstream hazard by itself, an overtopping failure of 
White Rapids in conjunction with the peak of the dam failure wave from Chalk Hill would affect 
residences which were not in the inundation area of White Rapids alone. However, the assumed 
failure of White Rapids, consistent with FERC’s approach, occurred at the peak overtopping 
stage after the Chalk Hill failure. This scenario would require that the White Rapids embankment 
survive about three feet of overtopping before finally failing. If White Rapids could be assumed 
to fail at some lesser depth of overtopping, the downstream consequences would be less. 

Mead & Hunt, June 23, 2001 

In most inflow design flood studies, the addition or removal of a few structures to the dam 
break inundation zone is of little consequence, as long as at least one inhabited structure is 
affected by the flood. In this case, however, each structure determined to be affected was 
important because one of the owner’s alternatives was to purchase affected properties. 

Physical Model Analysis (NWS-BREACH) 

The inflow design flood determination for Chalk Hill Dam involved a number of separate breach 
assumptions: the breach formation time and dimensions at Chalk Hill; the formation time and 
dimensions at White Rapids; and the depth of overtopping which would certainly cause failure at 
White Rapids. (Another issue, related to the evaluation of alternatives for upgrading the spillway 
capacity, was whether initially confining Chalk Hill overtopping flows to a low section of the 
embankment would successfully promote a non-critical failure in that section.) 

We questioned whether the extreme breach parameters used in the first 1992 study were 
appropriate, considering two characteristics of the dam. First, the embankments were engineered 
and well-constructed - unlike many dams whose actual historical failures formed the database 
that was apparently the foundation for the guidelines. Second, both reservoirs were small and 
drawdown would happen quickly. In an attempt to determine whether breach dimensions in the 
middle or lower end of the FERC’s suggested range would be consistent with the site-specific 
characteristics of the dams, we used the NWS-BREACH program to assess the breach formation 
characteristics at both Chalk Hill and White Rapids dams. 

BREACH is a physically based erosion model for embankment dams, and generates a time 
sequence of breach dimensions and an outflow hydrograph given an inflow hydrograph, the dam 
and reservoir capacity, and geometry and material properties for the embankment. The data 
requirements for BREACH include dike material data such as cohesion, angle of internal friction, 
void ratio, unit weight, plasticity, and gradation. The availability of almost all of these data 
through recent boring studies was another factor which made the physical model approach 
practicable for the Chalk Hill study. 

Using the NWS-BREACH model was a new approach in our experience, and one not 
approved by the FERC. To anticipate reviewers’ concerns about the accuracy and 
conservativeness of the model, we adopted an approach in which we simulated the breach using 
the most critical lab test values from both borings at each site. We tested one input variable at a 
time, choosing the single test value from the two borings which gave the most severe breach. 
When two tests values were not available, we chose the worst-case value of the input variable, 

Mead & Hunt, June 23, 2001 

based on ranges given in the BRAECH program documentation. 
The resulting breach description was significantly different from any of those postulated, 
based on written guidelines, in previous studies. Table 1, below, summarizes the differences 
between the analyses. 

Table 1 

Comparison of Chalk Hill Embankment Breach Characteristics Using FERC Guidelines 
and NWS-BREACH Program 

Breach Assumptions Depth of Overtopping Required to Initiate Breach (ft) 
Breach Formation Time Time for Breach to Erode to Bottom of Dam Ultimate Breach 
Bottom Width Breach Side Slope (H:V) 

Pre-1988 Studies 0.5 1 hour 1 hour 37 feet (1 x dam height) 1:1 

Studies Based on 1988 Guidelines 0.5 0.3 hour 0.3 hour 111 feet (3 x dam height) 1:1 

NWSBREACH 0.6 > 2 hours 0.1 hour 25 + feet 1:1 

There were two major differences between the BREACH results and earlier assumptions. First, 
the BREACH program gave a much smaller breach after 2 hours (the time step limit in the 
program) than we had previously assumed for a one-half-hour formation time. Second, the 
simulated breach eroded very quickly to the bottom of the dam, at which time the peak reservoir 
outflow occurred, then continued to slowly widen as the reservoir level dropped. At two hours, 
the average breach width was about 1.7 times the height of the dam - within the range given in 
the FERC Guidelines, but near the lower end. The breach was still widening when the program 
halted due to time step limits, but the peak outflow had long since passed. 

We also performed a sensitivity analysis to the individual material properties input to the 
program. Varying each one by plus or minus 25 percent, we found that the maximum changes in 

Mead & Hunt, June 23, 2001 

peak breach outflow were + 10 percent and -28 percent. The most sensitive parameters were 
cohesive strength and friction angle. We did not vary any of the parameters in combination with 
others, so did not determine how the various properties interacted in affecting the breach. 

A separate NWS-BREACH analysis was conducted for the White Rapids project. There, 
the simulated breach was larger relative to the dam height. The average breach width at White 
Rapids was more than twice the dam height. The White Rapids embankment materials had a 
lower unit weight than those at Chalk Hill, were more poorly graded, and were assumed to have 
zero cohesion (due to a lack of test data). 

Inflow Design Flood Determination 

NWS-BREACH develops an outflow hydrograph but does not route it downstream. Therefore, 
we used the breach parameters predicted by the NWS-BREACH model as input to the NWSDAMBRK 
model. The resulting Inflow Design Flood was 85,000 cfs - st ill more than the 
calculated spillway capacity, but much less than the IDF indicated by the previous study. 

The NWS-BREACH study never met with regulatory approval, apparently due to the very 
limited track record of the BREACH model and the startlingly less severe breach it predicted than 
had been assumed in previous studies. Returning to the more severe guidelines-based breach used 
in the previous study, however, we still had an unanswered question. This was the determination 
of risk below White Rapids Dam, which was presumed to fail as a result of the Chalk Hill breach 
wave. However, for some of the IDF cases considered, White Rapids would be overtopped by 
several feet before the Chalk Hill failure occurred. The BREACH model - even if it had been 
accepted - was of little help in this question, because it predicted a rapid failure at just 0.5 foot of 
overtopping. Although that may have been the most likely event, none of the parties involved 
were comfortable with it as a “worst-case” scenario. Finally, it was agreed, on the basis of 
professional judgement alone, that the White Rapids embankment need not be assumed to 
withstand more than two feet of overtopping. 

Eventually, the owner of the projects addressed the IDF in two ways. One -demonstrating 
that the best ideas are the simplest - was to retest the radial opening of the 
spillway gates. The gates proved to open considerably farther than shown in the design drawings, 
resulting in a spillway capacity about 20 percent higher than had previously been computed. 
Secondly, the owner purchased outright or in easements the remaining affected properties, which 
were relatively few in number. 

Mead & Hunt, June 23, 2001 

B-16

B-17

Current Dam Safety 
Research Efforts Presented By:
Steven Abt 
1
EMBANKMENT DAM FAILURE ANALYSIS

Private Consultant Experience

By

Catalino B. Cecilio, P.E., P.H.
Consulting Engineer

1. Introduction

Following the near failure of Lower San Fernando dam in the San Fernando Valley
earthquake of February 9, 1971, the California State Legislature enacted Senate Bill 896
relating to dam safety. This became effective March 7, 1973. It was subsequently amended
by Senate Bill 1632 on May 31, 1974. Under the provisions of the new section of the code,
the State Office of Emergency Services (OES3, after consultation with the State Department
of Water Resources (DWR3, is required to identify those dams, the partial or total failure of
which could cause death or personal injury due to flooding of the area below the dam. The
owner of each dam so identified must then prepare and file inundation maps which show the
areas of potential flooding in the event of sudden failure of the dam.

In 1980, the Federal Energy Regulator J Commission (FERC3 included in their FERC Order
122, a requirement to prepare inundation maps for hypothetical failure of all dams under their
jurisdiction and to prepare emergency action plans related to such hypothetical failures.
This paper will not provide any original contributions to the existing or past knowledge in
dam failure analysis of an embankment dam. It will only describe the methods of approach
used by the author in the implementation of the two government requirements. Only the
assumptions on breach parameters are addressed in this paper. The flood routing is not
included in this paper since the workshop is limited to breaching characteristics.

1 Presentation at the USDA/FEMA Workshop, “Issues, Resolutions, and Research needs Related to Embankment Dam
Failure Analysis,” June 26-28, 2001, Oklahoma City, Oklahoma.

2. General

As mentioned in several public documents and other technical papers in the past, the analyses
and effects of dam failures are complex and most failures are not well understood. The
greatest uncertainty lies in the likely cause, mode and degree, and duration of failure.
In the early days, all dam-break solutions are based on theoretical equations, empirical
equations of model studies. In 198 Dr. Danny L. Fread developed a workable dam-break
computer model, he called the NWS DAMBRK. This facilitated the work in dam-break
analysis. Nevertheless, even with the presence of the NWS DAMBRK model, the
application of all the mentioned solutions requires several assumptions based on engineering
judgments for reasonable prediction of the flood hydrograph. The shape of the failure
hydrograph depends on many variables such as the reservoir level, size, shape and position of
the breach, and inflow into the reservoir.

3. Embankment Erosion

3.1 Crisofano’s Equation

Embankment dams were considered to fail by erosion. At the beginning of the project, the
rate of erosion used the relationship developed by E. A. Cristofano (33 fi3r the Bureau of
Reclamation. Although the original equation was intended for earthfill dams, rockfill
embankments in our applications were treated with the same equation. The equation relates
the volume of fill material eroded (or removed3 to the water flowing through the breach for a
unit area in the overflow channel. The assumed opening remains a trapezoid with a constant
base and erosion along the sides is not considered. The equation also assumes that the slope
of the breach in the direction flow remains constant and is equal to the developed angle of
friction. Cristofano’s formula is: 

Qsoil
Qwater=e-z
h x b tan d

Where: 
H

2

The application of the above equation requires a trial and error solution with a time
increment of a few seconds. A computer program developed by the Tennessee Valley
Authority (4) facilitated solution of the equation. An initial breach length has to be assumed
for the analysis.

There are times when the erosion process is so slow that the dam never fails at all. However,
because the intent of the analysis is to fail the dam, a minimum value of erosion ratio had to
be assumed to insure failure. It has also been demonstrated by the equation that during a few
minutes after the breach has been initiated, the peak outflow and failure are reached in less
than one hour. This pattern almost simulates an instantaneous failure. Also, the author
recommended the developed angle of friction will vary between the range of 1 10 to about

150.

Even with the aid of TVA's computer program, the analyses fi3r embankment dam failure
were getting to be complicated and expensive. It was finally decided that the simpler
approach would be applied.

3.2 Simplified Triangular Method

With no better terminology to call it, this method approaches the erosion failure in a very
simplistic way. This method was used for the dambreak studies prepared for the Califi3mia
Office of Emergency Services (OES3 in 1973. The steps and procedures are described as
fo11ows:

1. Assume that the failure of the dam is by erosion so that one-half of the reservoir volume
or capacity is required to erode the initial breach to natural ground level.

2. Assume the final breach shape to be trapezoidal or parabolic in shape with the size
related to the dam size, construction material and reservoir size. For trapezoidal shape of
breach, the average width ranges from 1/2 to 3 times of dam height, side slope ranges from
¼ to 2 with setting vertical as a unit.

3. Assume that the maximum outflow would occur when the reservoir is one-half emptied.

4. The maximum outflow from the breach is estimated by:

Q = CH2 -3 -

where; C = coefficient that varies with breach shape. Examples are: C =
1.2 for triangular breach where slope (horizontal: vertical) is
½:1; C=5.O for parabolic breach with top width about three
times the depth.

H = depth of water in feet one-half reservoir capacity.

Sometimes when a trapezoidal breach is assumed, the most efficient hydraulic trapezoidal
cross section is used to estimate the Qmax,. The dimension of this efficient hydraulic cross
section can be found in any hydraulics textbook. The basic weir formula is used to
calculate the Qmax through the cross section.

5. Check the reasonableness of the estimated Qmax obtained from the previous step with the
historical plots of dam failures prepared by Kirkpatrick (5) of the U. S. Bureau of
Reclamation and shown as Figure 1 in this paper. If there is a significant difference in
Qmax, then an adjustment of the time of failure, or the width and height of the breach is
made.

6. The maximum discharge from the failure is assumed to occur at the midpoint of the
outflow hydrograph. Using an isosceles triangle with Qmax at the apex, the rising and
falling limbs of the hydrograph are adjusted so that the area under the hydrograph
represents the storage volume in the reservoir.

3.3 NSW DAMBRK Method

In 1978, Dr. Danny Fread of the National Weather Service, released his first public version
of the model NWS DAMBRK. PG&E obtained a working copy of the model and applied it
to develop dam failure analyses to 178 dams to comply with the requirement of the Federal
Energy Regulatory Commission (FERC3 to prepare Emergency Action Plans. Of the 178
dams, 27 are earthfill, 24 are a combination of earth and rockfill or rock wall and 18 are
rockfill. A 1980 version of the NWS DAMBRK model was later released. All dam-break
analyses performed for PG&E dams were done with the 1980 version.

Breach shapes using the NWS DAMBRK were assumed to be trapezoidal for all
embankment dams. The time of failure, which is identified in the program as TFH, was
assumed depending upon the size of the reservoir. It was found from experience that an ideal
failure hydrograph could be produced when the time of failure is between O. 1 hr to 1.O hr.

-4-

Much of the guidance of breach shapes and time of failure were based on subsequent papers
prepared by Dr. Danny Fread regarding the breach parameters.

All my dambreak analyses, regardless of e of dam, are done with the aid of the NWS
DAMBRK model. I have probably performed some 250 dam break analyses in my career,
which includes Aswan High Dam.

4. Case Studies

A11 dambreak analyses performed nowadays utilize assumed breach parameters provided by
regulatory guidelines such as those issued by the Federal Energy Regulatory Commission.
(6) Table 1 attached is taken from such reference showing the suggested breach parameters
to be used in dam failure analyses for various types of dams. However, such guidelines
should always be used with the thought that results from the assumed breach need to be
compared with historical estimates such as shown in Figure 1.

For example, in estimating the peak failure flow of Aswan High Dam, it was found out that a
time of failure of one hour for the embankment dam would not work with the NWS
DAMBRK program which s based on the Saint Venant equation. The volume of the
reservoir was so huge that it was found that the most reasonable time of failure would be
between 12 and 24 hours. It can be seen that the 12 and 24 hours are outside the suggested
values in Table 1.

In another case, a 1etter to one of my clients suggested using conservative values of breach
parameters and compared the values obtained using the NWS DAMBRX. The result from
the NWS DAMBRK run produced a peak failure flow of 46,500 cfs. Meanwhile, the staff
using conservative values of breach parameters and the empirical equation for estimating
peak flows taken from reference 6 obtained a peak failure flow of 151,100 cfs. However, in
studying the results of the empirical equation, it was found that the peak flow of 15l,100 cfs
would release more than twice the volume of water that was available in the reservoir. This
was pointed out to the staff member and the issue was resolved.

5. Conclusion

Use of the NWS DAMBRK has improved the modeling of dam failure even though a
considerable amount of assumptions were employed. Dr. Fread developed another model

-5-

called BREACH in 1988, but we never applied it because of the difficulty of using it and e
amount of assumptions needed to apply it. We found that DAMBRK was more than
adequate to satisfy our needs for developing dam-break analyses for Emergency Action
Plans.

We found that the inappropriate use of empirical equations will produce unreasonable
estimates of the peak failure flow. Use of conservative values is not the proper way to apply
empirical equations.

However, we believe that an embankment breach model would be used to the profession if
it can be developed such that minimal amount of assumptions are applied.

6. References

1. State of California, Senate Bill No. 896, Chapter 780, “An Act to add Section 8589.5 to
the Government Code, relating to dam safety, Approved by Governor August 11, 1972,
fled with Secretary of State August 11, 1972.

2. State of California, Senate bill No. 1632, Chapter 314, An Act to Amend Section 8589.5
of the Government Code, relating to dam safety, and declaring the urgency thereof, to
take effect immediately, Approved by Governor May 31, 1974, Filed with Secretary of
State May 31, 1974.

3. Cristofano, E. A., “Method of Computing Erosion Rate for Failure of Earthfill Dams,
Bureau of Reclamation, Denver, Colorado, 1965.

4. Tennessee Valley Authority, “Computer Program for Dam Breaching,” Knoxville,
Tennessee, 1973.

5. Kirkpatrick, Gerald W., “Evaluation Guidelines for Spillway Adequacy (Bureau of
Reclamation),” Engineering Foundation Conference Proceedings, Asilomar Conference
Grounds, Pacific Grove, California, November 28-December 3, 1976, Published by
ASCE, NY, 1977.

6. Federal Energy Regulatory Commission, “Engineering Guidelines for the Evaluation of
Hydropower Projects,” FERC 01 19-2, Office of Hydropower Licensing, Washington,
DC, April 1991 with updates up to December 1994.

-6-

Table 1

SUGGESTED BREACH PARAMETERS

Definition Sketch Shown in Figure 1

Parameter Value Type of Dam.

width of Breach R3 BR - Crest length . Arch
(See Comment No. 1) BR - Multiple Slabs, Buttress
Width of 1 or mort. Masonry. Gravity
Monoliths.

Usually BR O.S W

HD < BR < 5HD. W Earthen Rockfill.
(usually between. Timber Crib
2HD & 4HD)

BR>O.8 x Crest. Slag, Refuse
Length

Horizontal Component of Side O < Z < slope of valley walls. Arch
Slope of Breach (Z) Z=O. Masonry. Gravity
(See Comment No. 2) Timber Crib. Buttress 
Z 1.Earthen (Engineered, Compacted)
1 < Z < 2. Slag, Refuse
(Non-Engineered)

Time to Failure (TFH) O.1. Arch
(in hours) O.1 TFH O.3. Masonry. Gravity,
(See Comment No. 3) Buttress

O.1 TFH 1.O. Earthen (Engineered,
Compacted Timber Crib

O.1 O.5. Earthen (Non Engineered
Poor Construction)

O. TFH O.3. Slag Refuse
Definition: HD - Height of Dam

Z - Horizontal Component of Side Slope of Breach

BR - Width of Breach

TFH - T to Fully Form Breach

W - Crest Length

Note: See Page 2-A-11 for definition Sketch

*Comments: See Page 2-A-9- 2-A-10

October 1993

B-17



Hydraulic Design of
Stepped Spillways

James Ruff 
and 
Jason Ward 

Project Background 

* Continuation of Dam Safety Research 
- Cooperative agreement between CSU & USBR 
- spillway overtopping flows 
- near prototype scale test facility 

* Stepped Spillway Phase 
- Start of construction July 1999 
- Two summers of testing 
- Data analysis and report 2000-2001 

Overtopping Facility 

* Near-prototype scale 

* 2H:1V Slope 

* 100 ft concrete chute 

* 50ft height 

* 10ft wide 
– reduced to 4 ft 

* 5 ft deep 
– 7 ft extended height 

* Horsetooth water supply 
approx. 120 cfs max 

Objective 

Collect data on the characteristics of stepped spillway 
flow and develop a hydraulic design procedure. 

Experimental Program 

* Air concentration data 

* Velocity data 

* Visual Observations 

* Range of discharges & locations 

* Two step heights 

Test Series 

Stepped Spillway Tests 

* Horizontal Steps 

* Constructed of lumber and 
plywood 

Smooth Spillway Tests 

* Steps removed 

* Comparison data 

* First Series 
- 4 ft tread length 
– 2 ft riser height 
- 25 two-foot steps 

* Second Series 
- 50 two-foot steps 
- 2 ft tread length 
– 1 ft riser height 

* Third Series 
– Steps removed 
– Comparison data 

4

Flow Classification 

Nappe Flow 

Skimming Flow 


Observations 
h = 2.0 ft 

Transition 
Q = 40 cfs 
Window # 4 

Nappe 
Q = 20 cfs 
Window # 4 

Skimming 
Q = 60 cfs 
Window # 3 

5

Observations, cont’d 
h = 1.0 ft 

Nappe 
Q = 7.1 cfs 
Window # 2 

Skimming 
Q = 21 cfs 
Window # 2 

h = 1.0 ft 
Q = 60 cfs 

6

Friction Factor 

Darcy Friction Factor f versus k/dw 

f 10.00 1.00 0.00 0.10 0.20 0.30 0.40 0.50 0.60 0.70 0.80 0.90 1.00 

DE/Eo h = 1 ft h = 2 ft smooth eqn. (6-21) f = 0.30 eqn. (6-21) f = 0.25 eqn. 
(6-21) f = 0.079 0.020.040.060.080.0100.0 Present Study, h = 1ft Present Study, 
h = 2 ft Gaston (1995) Chamani et. al. equation (2-23) Present Study, smooth (k 
= 0.01 ft) Chamani et. al. (1999) Tozzi equation (2-16)equation (6-16) 8S gd wf1 
dw 15.2 log 85. 0 k = roughness height dw = clear water depth avg 

Energy Dissipation, cont’d 

Energy Dissipation versus Nh/yc 
Nh/yc 
Energy Dissipation 
f 3 cosq 1 f 3
1 sin 8 q 2 sin 8 q
DE Eo E1 E Nh 3 o 
N = number of steps oo y 2 
h = step height
yc = critical depth

Hydraulic Design Procedure 

* Assume given information 
- Total discharge, Q 
- spillway width, b 
- spillway height, H 
- spillway slope, q = 26.6º 
- select step height, h (1.0 ft or 2.0 ft) 

* Design Charts: 
- friction factor f = f (H, q) versus Nh/yc 
- bulking coefficient e = f (H,q) versus Nh/yc 

* Water surface profile computation with f 
– dw, Uavg 

* Compute energy dissipation 

Hydraulic Analysis
of
Articulated Concrete Blocks

Christopher Thornton, Steven Abt, 
Chad Lipscomb and Michael Robeson 

Recent Developments in the Research and Development 
of Articulating Concrete Blocks for Embankment 
Overtopping Protection 

9

10

Purpose 

* To evaluate the performance of commercially 
available embankment protection systems under 
various hydraulic conditions 

* To develop design criteria for ACB systems 

* To determine the effect of a drainage medium under 
ACB systems 

ACB Mats

Placement 

12

Placement 

Un-Vegetated 

13

Vegetated 

Vegetated 
14

Block Overtopping Tests 

Flume Setup 

1 3 2 

Overtopping Testing 

15

Overtopping Testing 

Threshold Levels 

16

Threshold Levels 

Force Balance 

FR Fi FD FG2 FL FG1 Flow 

Stabilizing Forces 

FR = Interblock resistance 
FG2 = Gravity force normal to slope 

Destabilizing Forces 

Fi = Impact force (projecting block) 
FL = Lift Force 
FD = Drag Force 
FG1 = Gravity force parallel to slope 

17

Design Curves 

0 2 4 6 8 10 12 14 16 18 20 22 24 26 
Velocity (ft/sec) 02468 10 12 14 16 18 20 22 24 26 28 30 
Weight A Weight B Shear Stress (lbft^2) Articulated Concrete Blocks 

Results 

* Drainage layer has pronounced effect on 
system performance 

* At high flows, velocity appears to be 
dominant force 

* Performance values consistent between 
overtopping and channelized test protocols 

Design Criteria
for
Rounded Rock Riprap

Steven Abt 
and 
Humberto Gallegos 

Purpose 

* Develop design criteria for rounded/angular 
rock riprap in overtopping flow 

* Expand the database of rounded rock riprap to 
include higher embankment slopes 

* Increase the understanding of the behavior of 
rounded rock riprap in overtopping flow 

Flume Setup 

From pump # 1 Pump # 2 Rock baffle Riprap Filter layer Soil embankment Main sump 
Lab floor Video platform Wave suppressor Top of flume wall Flow 

Flume Setup 

20

Testing Matrix 

Cumulative Database 

21

Analysis 

y = 0.8505x R2 = 0.9737 0.1 1 10 0.1 1 10 5.23S0.43qf 0.56 D50 C u-0.25[1.0805%R+0.4428]-1 Rounded Angular 

Results 

D = 6.58S0.43qf 0.25(1.0805%R=0.4428) 50 u 

* Embankment Slopes: 10 to 45 % 

* Median Rock Sizes: D50 = 2.4 to 15.3 cm 

* Rounded Rock: 55 to 95 % 

* Riprap Layer Thickness: 1.5 to 3 D50 

* Coefficient of Uniformity: 1.2 to 4.0 

23

B-18

Limited Overtopping, Embankment Breach and Discharge 

Issues, Resolutions & Research Needs Related to Dam Failure Analysis: 
Oklahoma Workshop, June 26-28, 2001 

D.M.TEMPLE and G.J.HANSON, USDA-ARS-PSWCRL, 1301 N. Western, Stillwater, OK. 
74075, Phone (405) 624-4135, E-mail dtemple@pswcrl.ars.usda.gov, and 
ghanson@pswcrl.ars.usda.gov. 

ABSTRACT 

Over 10,000 flood control reservoirs constructed with the assistance of the USDA 
provide almost $1 billion in benefits each year. Sixty-two percent of these 10,000 
structures will reach age 50 by 2020. As these structures age additional trapped 
sediment may reduce the flood control capacity of the reservoir, population increases 
and changes in land in the upstream watershed may result in increased runoff, 
population encroachment on the downstream channels may result in structures that 
were designed to protect agricultural land now being depended upon to protect lives 
and homes, and many state dam safety regulatory requirements have also been 
increased since the original construction as a result of federal legislation and/or state 
laws. Because of this, public safety requires that this aging infrastructure be reevaluated 
and, in some cases, rehabilitated. A key aspect of this re-evaluation is 
prediction of the performance of existing hydraulic structures and channels during 
extreme flood events that may exceed original design conditions. This includes 
prediction of allowable overtopping, rate of embankment breach and failure, and 
resulting discharge. 

INTRODUCTION 

The drought of the 1930’s, followed by flooding in the 1940’s, made the U.S. agriculture 
community keenly aware of the need to keep the water and soil in place. Following 
World War II, numerous management practices to control erosion and reduce flooding 
were implemented with the assistance of the USDA. Included were the upland flood 
control structures constructed under PL-534, PL-566, Pilot, and RC&D watershed 
programs. Approximately $14 billion was invested in more than 10,000 structures that 
presently provide on the order of $1 billion in benefits annually. These flood control 
structures have become an integral part or the nation’s transportation and 
communications infrastructure through their protection of roadways, pipelines, etc. 

As these structures continue to age, additional trapped sediment may reduce the flood 
control capacity of many of these reservoirs. Population increases and changes in land 
use have modified the hydrologic properties of the watersheds upstream of some of 
these structures, resulting in increased runoff of water and/or sediment from a given 
storm. Increasing population and encroachment on the downstream channels have 
resulted in structures that were designed to protect agricultural land now being 
depended upon to protect lives and homes. Many state dam safety regulatory 
requirements have also been increased since the original construction as a result of 
federal legislation and/or state laws. Essentially all of the state dam safety laws were 
written or significantly revised after dam safety concerns were raised in the 1970’s 
following the failure of Teton and Tacoa Falls Dams. Over 70% of USDA-assisted 
projects were in place by that time. Conflicts between the design of the older dams and 
the new dam safety rules are inevitable. Public safety requires that the aging 
infrastructure that includes these dams be re-evaluated and, in some cases, the dams 
rehabilitated and/or modified if they are to continue to serve public needs. 

The Hydraulic Engineering Research Unit of the ARS Plant Science and Water 
Conservation Research Laboratory is conducting research to address the problems 
associated with rehabilitation of the watershed flood control structures and channels, 
and identified as research objectives. Key identified knowledge deficiencies related to 
rehabilitation of watershed flood control structures and channels may be expressed in 
the form of research objectives as: 1) determination of the extent of overtopping that 
may be sustained by a vegetated earth embankment, such as a dam, without resulting 
in embankment breach, and 2) quantification of the processes associated with breach 
such that timing, rate, and geometry of breach may be predicted, and 3) quantification 
of the discharge hydrograph and peak discharge as a result of an embankment breach. 
The results of this research will be incorporated into evaluation tools and software, 
design criteria, and management practices that will allow the continued service and 
increased benefit of the nation’s agricultural watershed flood control infrastructure. 

EARTH EMBANKMENT EROSION RESEARCH 

Although the detailed data on embankment overtopping have been very limited, 
substantial data have been gathered from vegetated spillways, which have experienced 
flood flows. Analyses of these data, combined with laboratory tests and analyses, have 
led to the development of a procedure for evaluation of earth spillway performance 
(NRCS, 1997). The model used in this procedure divides the erosion process into three 
phases. These phases are: 1) the failure of the vegetal cover, if any, and the 

development of concentrated flow, 2) erosion in the area of concentrated flow leading to 
the formation of a vertical or near vertical headcut, and 3) the upstream advance of the 
headcut leading to breach which may also be accompanied by further widening and 
deepening. The three phases describing progressive spillway erosion have also been 
observed for erosion of overtopped earth embankments when the embankment material 
exhibits even a small amount of cohesion (Hanson et al 2001). Therefore, even though 
caution is appropriate in attempting to extend this model directly to prediction of 
embankment breach, the breakdown of the process into these same three phases 
would be appropriate. Because of the short distance through the crest or an 
embankment dam, the concept of allowable overtopping is practically limited to the first 
two phases. 

Tests have been conducted to evaluate the effectiveness of un-reinforced vegetation for 
overtopping protection and the applicability, on steep slopes, of the analysis tools of the 
first two phases of the three phase spillway model (Temple and Hanson, 1998; Hanson 
and Temple, 2001). It was found that the vegetation could provide substantial 
protection and that the relations used for phase 1 and phase 2 erosion of spillways 
could be effectively applied to the steeper embankment slopes. Differences observed 
were associated primarily with the reduced flow depth on the steeper slopes. This 
reduction in flow depth reduced the interaction of the vegetal elements with the turbulent 
flow field as a result of the turbulent scales being less than the length of the individual 
elements. However the effect of this on the flow resistance or protective action of the 
grass appeared to be minor. It was also observed that the decrease in flow depth 
emphasized the effects of discontinuities in the cover or surface. The importance of this 
effect on predicting breach or time to breach is shown by the curves of Figure 1 
(reproduced from Temple and Hanson, 2001). 

The equations used in the development of the curves of Figure 1are those documented 
in NRCS (1997) for the limits of phase 1, vegetal, failure. All curves are based on 
computations for a 3:1 embankment slope. Curve a represents a very high quality 
bermudagrass cover over a soil having a plasticity index of 15. Curve b is for that same 
condition except that the cover or surface exhibits minor discontinuities. A minor 
discontinuity is one that is large enough for the turbulent flow to directly impact the 
erodible material, but small enough that the flow does not concentrate within the 
discontinuity. This would normally imply a maximum dimension of the discontinuity 
parallel to flow on the order of flow depth and/or stem length. Curve d is for the same 
condition except that the discontinuity is large enough to allow the flow to fully 
concentrate, thereby negating any protective effect of the vegetal cover. Curve c is 
added to illustrate the relative importance of the material erodibility. Conditions for 
curve c are the same as for curve b except that the plasticity index of the material is 
reduced to zero to represent a highly erodible condition. The effect is substantially less 
than that indicated by adding discontinuities to the cover or surface. In all cases the 
curves represent failure on the slope and do not address the effects of the impacts of 
high velocity flow on toe or berm areas. Figure 1 illustrates that un-reinforced 
vegetation may be effective in providing overtopping protection, but attention must be 
given to maintenance. 

Figure 1. Potential allowable embankment overtopping based on the point of vegetal 
cover failure for: (a) a good cover of Bermuda grass and a material plasticity index of 15; (b) 
a grass cover with minor surface discontinuities and a material plasticity index of 15; (c) 
a grass cover with minor surface discontinuities and a material plasticity index of 0; 
and (d) a grass cover with major discontinuities and a material plasticity index of 15. 

For homogeneous earth embankments, phase 2, concentrated flow erosion, will usually 
represent only a very brief portion of the hydrograph. The combination high stresses 
and low flow depth on the steep embankment slope means that once the flow becomes 
concentrated in the developing discontinuity, erosion to the point of development of a 
vertical or near vertical headcut is normally quite rapid. This phase received some 
attention in the research conducted on steep slopes (Hanson and Temple 2001) and 
embankment overtopping (Hanson et al 2001). These tests verified that phase 2 is 
typically very brief and that the relations used in the spillway model are adequate. An 
important point that was brought out in Hanson and Temple 2001 is that erodibility of 
any given soil may vary several orders of magnitude depending on compaction density, 
and moisture content (Figure 2); indicating that proper measurement of erodibility is 
essential in predicting embankment performance. Erodibility is typically defined by two 
soil parameters, critical stress t c and the detachment coefficient kd. The erosion is 
assumed not to begin until the effective hydraulic stress t e exceeds t c. Once the critical 
stress is exceeded the rate of erosion, de /dt is assumed to occur at a linear rate 
described by the excess stress equation: 

ddt e= kd (t e t - c ) [1] 

t c0 1 2 t ck d (m 3 yl (Pa) Ave =0.55 Pa /N-h) 0.0001 0.001 0.01 0.1 
Laborator Compacted Samples of Soil A 
Embankment Jet Samples 
Estimated Value Based on post test samples 
40 50 60 70 80 90 100 1.4 1.5 1.6 1.7 1.8 1.9 
Saturation % Dry unit wt (Mg/m3) 

Figure 2. Relationship of a) kd and saturation, b) kd and dry unit weight, c) tc and 
saturation, and d) tc and dry unit weight for laboratory jet tests, and embankment jet 
tests. 

Phase 3, headcut deepening and advance, is a critical part of the breaching process. 
The purpose of the spillway model is the determination of the potential for breach to 
occur. Although this is an important consideration for overtopped embankments, the 
time of breach and the outflow from the breach are also important considerations. This 
means that a two-dimensional model (width of eroded area not considered) is not 
adequate, and erosion following the initial breach needs to be considered. This will 
require the addition of a model component to track headcut width during breach 
development and the quantification of at least two additional phases. These additional 
phases are the downward erosion of the crest of the vertical following submergence of 
the headcut and the widening of the headcut following complete local removal of the 
embankment in the vicinity of the breach. Research presently underway includes 
breaching of embankments such as that shown in Figure 3, and will assist in quantifying 
the action that occurs during these additional phases. Laboratory tests confirm that 
material properties may have a major impact on the rate of headcut advance, and 
therefore time to breach and breach rate. The headcut erodibility index based relations 
used in the spillway erosion model are semi-empirical and were developed to cover a 
broad range of geologic conditions. They were also developed without consideration of 
such things as pore water changes with position of the headcut. Therefore, as 
discussed by Hanson et al 2001, it should be possible to either refine the relations for 
application to embankment conditions or to replace this approach with an alternate. 
Work is continuing in this area. The focus to date has been on homogeneous 
embankments, but plans are being made to expand the testing program to include other 
types. 

t = 0 min t = 6 min t = 12 min t = 51 min t = 27 min t = 39 min 

Figure 3. Time series of an embankment breach test of a homogeneous non-plastic 
sandy soil conducted at the ARS Hydraulic Laboratory, Stillwater, OK. 

SUMMARY 

Research efforts at the ARS Plant Science and Water Conservation Research 
Laboratory have resulted in an increased understanding of the erosion processes 
applicable to an overtopped earth embankment. Advances in predicting performance of 
vegetated earth spillways form a point of beginning for quantifying the breach process 
for embankments in a fashion that includes prediction of the extent of overtopping that 
may occur without breach, and the time of breach when breach does occur. However, 
the present spillway model is not considered adequate for this application. 

Additional research is being conducted to allow existing erosion models to be refined 
and extended. With respect to the earth spillway erosion model discussed, this 
involves refinement of existing headcut erosion components and development of 
additional components to address the latter stages of breach development, breach 
widening and breach discharge prediction. Research presently underway will contribute 
to development of these components. 

Research on the ability of un-reinforced vegetation to protect embankment faces has 
shown that grass can substantially increase the time to breach. However, taking 
advantage of this capability will require that attention be given to maintenance of the 
cover and to protecting areas of concentrated attack such as the slope toe. 

Although the research described in this paper focuses on the performance of smaller 
dams of the type constructed with the assistance of the United States Department of 
Agriculture, the results may also be used to better understand the response of larger 
earth dams and will compliment results of research on breach of large dams such as 
that being carried out under the CADAM project (European Commission, 1998a, 1998b, 
1999a, 1999b, 2000). This report discusses the approach being used in USDA 
research, some of the key underlying physical processes that must be considered, and 
the progress being made. 

REFERENCES 

European Commission (1998a) CADAM Concerted Action on Dam Break Modeling, 
Proceedings from the Wallingford Meeting, March 2-3, 1998. 

European Commission (1999b) CADAM Concerted Action on Dam Break Modeling, 
Proceedings from the Munich Meeting, Oct. 8-9, 1998. 

European Commission (1999a) CADAM Concerted Action on Dam Break Modeling, 
Proceedings from the Milan Meeting, May 6-7, 1999. 

European Commission (1999b) CADAM Concerted Action on Dam Break Modeling, 
Proceedings from the Zaragoza Meeting, Nov. 18-19, 1999. 

European Commission (1999b) CADAM Concerted Action on Dam Break Modeling, 
Project Report, H. R. Wallingford. Sept. 2000. CD-ROM. 

Hanson, G. J., Cook, K. R., and Hahn, W. (2001) Evaluating Headcut Migration Rates of 
Earthen Embankment Breach Tests. ASAE paper no. 01-012080. 

Hanson, G. J. and Temple, D. M. (2001) Performance of Bare Earth and Vegetated 
Steep Channels Under Long Duration Flows. ASAE paper no. 01-012157. 
Natural Resources Conservation Service. (1997) Earth spillway erosion model. Chapter 
51, Part 628, National Engineering Handbook. 

Temple, D.M. and Hanson, G.J. (1998) “Overtopping of Grassed Embankments.” 
Proceedings of the Annual Conference of State Dam Safety Officials, Las Vegas, NV, 
October 11-16, 1998. CD-ROM 

Temple, D.M. and Hanson, G.J. (2001) “Water Over the Dam.” Prepared for 
Proceedings of the 7th National Watershed Conference, National Watershed Coalition, 
Richmond, VA, May 21-23, 2001. 
B-19

HEC Models for
Dam Break Flood Routing

by
Michael Gee, Ph.D., P.E.

Corps of Engineers Hydrologic Engineering Center 
609 2nd Street, Davis, CA 95616 
(530) 756-1104 
Michael.gee@usace.army.mil 
www.hec.usace.army.mil 

June 2001 Hydrologic Engineering Center 

Hydrologic Engineering Center Mission 
Technical Assistance 
Research and Development 
Training and Software Support 

Center of expertise in hydrologic engineering and planning analysis 
executing a balanced program of research, training and 
technical assistance. Located in Davis, California. 

Hydrologic Engineering Center 

HEC Products

* Hydrologic engineering software; Corps, 
Public, International 

* Technical Methods and Guidance 

* Technical Assistance 

* Prototype studies, Research and Applications 

* Training Courses, Workshops and Seminars 

Some HEC History

* 80’s - Simplified techniques, test routing methods 

* 90’s 
- NexGen HEC-RAS development for 1-D steady flow 
- UNET (Mississippi Basin Modeling System for 
forecasting) 
- R & U (Alamo Dam, used combination of DAMBRK & 
HEC-RAS 

* 2000’s 
- HEC-RAS (unsteady flow) 
- CWMS (Corp Water Management System)

References Hydrologic Engineering Center 

In the early ‘80’s HEC looked at using the TVA explicit model for unsteady 
flow applications. At that time, a geometric pre-processing program (GEDA) 
was developed to compute data tables of geometric properties for USTFLO 
from HEC-2 format cross-sections. This capability was later expanded to 
prepare DAMBRK and DWOPER geometric data from HEC-2 cross sections. 
Research was conducted regarding selection of appropriate flood routing 
procedures (HEC, 1980a) and generalized solutions to dam break flood routing 
(HEC, 1980b). 

UNET (HEC, 2001) has been routinely utilized throughout the Corps for 1-D 
unsteady flow modeling for at least the last fifteen years. Many features have 
been developed by Dr. Barkau for local needs (HEC, 1998). Of particular 
interest and continuing research are issues related to calibration - both 
hydrology related (what is the real flow hydrograph) and hydraulics related 
(what is the appropriate roughness function for the observed stage hydrograph 
and input flow hydrograph). Major developments to UNET (levee breach 
connections to off-channel storage areas, etc.) were prompted by large floods in 
the Mississippi-Missouri system in ‘93. 

Current HEC work involves incorporation of the UNET unsteady flow equation 
solver into HEC-RAS. This allows the more complete geometric description of 
the river used by RAS to be used as well as RAS’ graphical displays and data 
editing capabilities. RAS unsteady flow modeling will support the Corps Water 
Management System (HEC, 2000b). 

Schematic of the Alamo Dam study area. A DAMBRK model had been 
developed of this system by the Seattle Dist. Of the Corps (for the L.A. Dist.). 
This model was used to evaluate additional failure scenarios. The DAMBRK 
cross sections were converted into RAS sections so that overbank depths and 
velocities could be computed. RAS was run as a steady flow model using peak 
flows at each section computed by DAMBRK (RAC, 1999). 

Steps to Develop RAS Data

* Start a New Project 

* Enter Geometric data 

* Enter Flow and Boundary data 

* Establish a Plan and Run 

* Evaluate model results 

* Adjust model, as necessary 

Hydrologic Engineering Center 

HEC-RAS Geometric Data 

* River 

* Reach 

* Junctions 

* River Stations 

* Cross section data entry 


Cross-section Data Editor 

* Option: Add Section 

* River-Reach-Station 

* Input section data 
- Station/Elevation Data 
- Reach lengths 
- Manning’s n 
- Bank Stations 
- Contract/Expand Coef. 

Hydrologic Engineering Center 

Cross-section Plot 

Profile Plot 

XYZ Perspective Plot 

Use of GIS/DEM data 

RAS cross section data can be developed from a digital terrain model using 
HEC-GeoRAS, which is an extension to ArcView (HEC, 2000a). This figure 
illustrates how the stream centerline and cross section strike lines are chosen by 
the user. This example is Las Vegas Wash. 

Results of HEC-RAS computations can be viewed using the GIS/DEM data 
representation that was used to construct input data. The results that can be 
displayed (mapped) include traditional inundated areas for flows modeled as 
well as depth and velocity distributions. Ongoing work to extend HEC-RAS for 
sediment transport analysis will utilize this information to compute and display 
transverse distributions of bed shear stress and stream power (based upon the 
local grain size). This example is the Salt River near Phoenix, AZ. 

RAS Unsteady Flow

* Overview 

* New Geometric Features for RAS 3.0 

* Geometric pre-processor 

* Boundary and initial conditions 

* Unsteady flow simulation manager 

* Post-processor 

* Additional graphics/tables to view results 
Hydrologic Engineering Center 

Overview

* Common geometry and hydraulic 
computations for steady & unsteady flow 

* Using the UNET equation solver (Dr. 
Robert Barkau) 

* Can handle simple dendritic streams to 
complex networks 

* Able to handle a wide variety of hydraulic 
structures 

* Extremely fast matrix solver 

New Geometric Features for 
HEC-RAS 

* Existing Geometric 
Features all work for 
unsteady flow (XS, 
bridges, Culverts, inline 
weirs/spillways) 

* Lateral Weirs/Spillways 

* Storage Areas 

* Hydraulic Connections 
(weirs, gated spillways, 
and culverts) 

Hydrologic Engineering Center 

All of the existing hydraulic analysis features in the previous steady flow 
versions of HEC-RAS work within the new unsteady flow computation. The 
following new features were added to work with unsteady flow, but they also 
work in the steady flow simulation: 

* Lateral weirs/gated spillways.

* Storage areas: used to model areas of ponded water. 

* Hydraulic connections: use to exchange water between storage areas, storage 
areas and a river reach, and between different river reaches. 

Pre-processing Geometry 

* For unsteady flow, geometry is pre
processed into tables and rating curves 
- Cross sections are processed into tables 
of area, conveyance, and storage 
- Bridges and culverts are processed into a 
family of rating curves for each structure 
- Weirs and gated structures are calculated 
on the fly during unsteady flow calculations 
- Pre-processor results can be viewed in 
graphs and tables 

Hydrologic Engineering Center 

The pre-processor is used to process the geometric data into a series of hydraulic 
properties tables and rating curves. This is done in order to speed up the 
unsteady flow calculations. Instead of calculating hydraulic variables for each 
cross-section during each iteration, the program interpolates the hydraulic 
variables from the tables. The pre-processor must be executed at least once, 
but then only needs to be re-executed if something in the geometric data has 
changed. 

Cross Section Properties Plot 

Cross sections are processed into tables of elevation versus hydraulic properties 
of areas, conveyances, and storage. Each table contains a minimum of 21 points 
(a zero point at the invert and 20 computed values). The user is required to set 
an interval to be used for spacing the points in the cross section tables. The 
interval can be the same for all cross sections or it can vary from cross section to 
cross section. This interval is very important, in that it will define the limits of 
the table that is built for each cross section. On one hand, the interval must be 
large enough to encompass the full range of stages that may be incurred during 
the unsteady flow simulations. On the other hand, if the interval is too large, the 
tables will not have enough detail to accurately depict changes in area, 
conveyance, and storage with respect to elevation. 

Bridge Hydraulic Properties Plot 

Hydraulic structures, such as bridges and culverts, are converted into families of 
rating curves that describe the structure as a function of tailwater, flow and 
headwater. The user can set several parameters that can be used in defining the 
curves. 

Boundary and Initial Conditions

* Boundary conditions must be established 
at all ends of the river system: 
- Flow hydrograph 
- Stage hydrograph 
- Flow and stage hydrograph 
- Rating curve 
- Normal depth

The user is required to enter boundary conditions at all of the external 
boundaries of the system, as well as any desired internal locations, and set the 
initial flow and storage area conditions in the system at the beginning of the 
simulation period. 

Boundary and Initial Conditions

* Interior boundary conditions can also be 
defined within the river system: 
- Lateral inflow to a node 
- Uniform lateral inflow across a reach 
- Ground water inflow 
- Time series of gate openings 
- Elevation controlled gate 
- Observed internal stage and/or flow hydrograph 

Unsteady Flow Simulation Manager 

1. Define a Plan 
2. Select which 
programs to run 
3. Enter a starting and 
ending date and time 
4. Set the computation 
settings 
5. Press the Compute 
button 

Once all of the geometry and unsteady flow data have been entered, the user can 
begin performing the unsteady flow calculations. To run the simulation, go to 
the HEC-RAS main window and select Unsteady Flow Analysis from the Run 
menu. 

The unsteady flow computations within HEC-RAS are performed by a modified 
version of UNET (HEC, 2001). The unsteady flow simulation is actually a three 
step process. First a program called RDSS (Read DSS data) runs. This software 
reads data from a HEC-DSS file and converts it into the user specified 
computation interval. Next, the UNET program runs. This software reads the 
hydraulic properties tables computed by the preprocessor, as well as the 
boundary conditions and flow data from the interface and the RDSS program. 
The program then performs the unsteady flow calculations. The final step is a 
program called TABLE. This software takes the results from the UNET 
unsteady flow run and writes them to a HEC-DSS file. 

Post-processing Results

* Used to compute detailed hydraulic 
information for a set of user-specified 
times and an overall maximum water 
surface profile. 

* Computed stages and flows are passed 
to the steady flow program for the 
computation of detailed hydraulic results 

The Post Processor is used to compute detailed hydraulic information for a set 
of user specified time lines during the unsteady flow simulation period. In 
general, the UNET program only computes stage and flow hydrographs at user 
specified locations. If the Post Processor is not run, then the user will only 
be able to view the stage and flow hydrographs and no other output from 
HEC-RAS. By running the Post Processor, the user will have all of the 
available plots and tables for unsteady flow that HEC-RAS normally produces 
for steady flow. 

When the Post-Processor runs, the program reads from HEC-DSS the maximum 
water surface profile (stages and flows) and the instantaneous profiles. These 
computed stages and flow are sent to the HEC-RAS steady flow computation 
program SNET. Because the stages are already computed, the SNET program 
does not need to calculate a stage, but it does calculate all of the hydraulic 
variables that are normally computed. This consists of over two hundred 
hydraulic variables that are computed at each cross section for each flow and 
stage. 

Viewing Unsteady Flow Results

* All of the output that was available for 
steady flow computations is available for 
unsteady flow (cross sections, profile, and 
perspective plots and tables). 

* Stage and flow hydrographs 

* Time series tables 

* Animation of cross section, profile and 
perspective graphs 

Stage and Flow Hydrographs 

The stage and flow hydrograph plotter allows the user to plot flow hydrographs, 
stage hydrographs, or both simultaneously. Additionally, if the user has 
observed hydrograph data, that can also be plotted at the same time. The plot 
can be printed or sent to the windows clipboard for use in other software. 

Animation of Profile Plot 

Hydrologic Engineering Center 

The HEC-RAS software has the ability to animate the cross section profile. 
When the user selects Animation, the plot steps thought the computed results in 
a timed sequence. The user can control the speed of the animation, as well as 
step through individual time steps. 

Application of HEC-RAS 
to a Dam Break Situation 

Hydrologic Engineering Center 

HEC-RAS (or UNET) can be used to simulate the unsteady routing of flood 
hydrographs resulting from breaching of dams or levees. The user has many 
methods available within the programs to generate the hydrographs. In this 
example, a gate operation is used to mimic the failure of a dam embankment. 
UNET has the ability to compute flows through levee and embankment 
breaches. 

Gate Section 

Gate Operation 

Computed Hydrographs 

Future Work

* Dam & Levee Breaching 
- Overtopping

* Initiation via 
- Water surface elevation 
- Clock (simulation) time 

* Growth rate 
- Linear 
- Exponential 

* Use weir equations with submergence 

Hydrologic Engineering Center 

Weir Type Breach 

Future Work (cont.)

* Dam & Levee Breaching 
- Piping

* Initiation via 
- Water surface elevation 
- Clock (simulation) time 

* Progression 
- Box until top collapses (when top elev. > W.S.) 

* Orifice flow transitioning to weir flow 

Hydrologic Engineering Center 

Piping Type Breach 

Product Availability

* Internal testing (Teton, MBMS etc.) this 
summer 

* General release of HEC-RAS 3.1 - Fall 
of 2001 

* Same breaching algorithms to be used 
in HEC-HMS 

Hydrologic Engineering Center 

REFERENCES 

HEC, 1977, “Guidelines for Calculating and Routing a Dam-Break Flood,” Research 
Document No. 5, U.S. Army Corps of Engineers, Davis, CA, January 1977. 

HEC, 1980a, “Comparative Analysis of Flood Routing Methods,” Research Document 
No. 24, U.S. Army Corps of Engineers, Davis, CA, September 1980. 

HEC, 1980b, “Dimensionless Graphs of Floods from Ruptured Dams,” Research Note 
No. 8, U.S. Army Corps of Engineers, Davis, CA, April 1980. 

HEC, 1995, HEC-DSS User’s Guide and Utility Program Manuals, U.S. Army Corps of 
Engineers, Davis, CA. 

HEC, 1998, “Mississippi Basin Modeling System Development and Application,” Project 
Report No. 36, U.S. Army Corps of Engineers, Davis, CA, April 1998. 

HEC, 2000a, “HEC-GeoRAS - An extension of support for HEC-RAS using ArcView,” 
User’s Manual, CPD-76, U.S. Army Corps of Engineers, Davis, CA, April 2000. 

HEC, 2000b, “Corps Water Management System (CWMS),” Technical Paper No. 158, 
U.S. Army Corps of Engineers, Hydrologic Engineering Center, June 2000.

HEC, 2001, UNET One-Dimensional Unsteady Flow Through a Full Netwok of Open 
Channels, User’s manual, CPD-66, U.S. Army Corps of Engineers, Davis, CA, 
April 2001. 
HEC, 2001, HEC-RAS River Analysis System, Version 3.0 User’s Manual, CPD-68, U.S. 
Army Corps of Engineers, Davis, CA, January 2001. 
RAC, 1999, Alamo Dam Demonstration Risk Assessment: Summary Report DRAFT, 
RAC Engineers and Economists and Los Angeles District, U.S. Army Corps of 
Engineers, Davis, CA, January 1977. 

USACE, 1993, River Hydraulics, Engineer Manual 1110-2-1416, Headquarters, U.S. 
Army Corps of Engineers, Washington, DC, October 1993. 

B-20

CADAM & IMPACT:
European Research Projects Investigating Dambreak
Modelling and Extreme Flood Processes

Issues, Resolutions & Research Needs Related to Dam Failure 
Analysis: Oklahoma Workshop, June 26-28, 2001 

M W MORRIS, HR Wallingford, UK 
m.morris@hrwallingford.co.uk 

SYNOPSIS 

This paper provides an overview of the CADAM Concerted Action project, 
which was completed in January 2000, and an introduction to the IMPACT 
research project which will commence November / December 2001. Both 
projects have been funded by the European Commission, with the IMPACT 
project addressing key research issues identified during the CADAM 
concerted action project. 

The Concerted Action project on Dambreak Modelling (CADAM) involved 
participants from 10 different countries across Europe and ran between Feb 
98 and. Jan 2000. The aim of the project was to review dambreak modelling 
codes and practice from first principles through to application, to try and 
identify modelling best practice, effectiveness of codes and research needs. 
Topics covered included the analysis and modelling of flood wave 
propagation, breaching of embankments and dambreak sediment effects. 
The program of study was such that the performance of modelling codes 
were compared against progressively more complex conditions from simple 
flume tests through physical models of real valleys and finally to a real dam-
break test case (the Malpasset failure). The study conclusions are presented 
in a final project report, published by both the EC and the IAHR. This paper 
provides a brief summary of the key issues identified. 

The IMPACT project (Investigation of Extreme Flood Processes & 
Uncertainty) focuses research in a number of key areas that were identified 
during the CADAM project as contributing greatly to uncertainty in 
dambreak and extreme flood predictions. Research areas include 
embankment breach (formation and location), flood propagation 
(infrastructure interaction and urban flooding) and sediment movement 
(near and far zones with respect to embankment failure). The uncertainty 
associated with current predictive models and following project research 
will be demonstrated through application to case study material. 
Implications of prediction uncertainty for end users with applications such 
as asset management and emergency planning will also be investigated. 

MORRIS
CADAM – AN INTRODUCTION 

The first legislation in Europe for dam-break risk analysis was presented in 
France in 1968, following the 1959 Malpasset dam-break that was 
responsible for more than 400 injuries. Since then, and especially more 
recently, many European countries have established legal requirements. 
However the techniques applied when undertaking the specified work can 
vary greatly. The perception of risks related to natural or industrial disasters 
has also evolved, leading to public demand for higher standards of safety 
and risk assessment studies. Considering the relatively high mean 
population density within Europe, a dam-break incident could result in 
considerable injury and damage; efficient emergency planning is therefore 
essential to avoid or minimise potential impacts. 

Dam-break analyses therefore play an essential role when considering 
reservoir safety, both for developing emergency plans for existing structures 
and in focussing planning issues for new ones. The rapid and continuing 
development of computing power and techniques during the last 15 years 
has allowed significant advances in the numerical modelling techniques that 
may be applied to dam-break analysis. 

CADAM was funded by the European Commission as a Concerted Action 
Program that ran for a period of two years from February 1998. Under 
these terms, funding was provided only to pay for travel and subsistence 
costs for meetings, and for project co-ordination. All work undertaken 
during the study was therefore achieved through the integration of existing 
university and national research projects. HR Wallingford co-ordinated the 
project, with additional financial support from the DETR. 

The project continued work started by the IAHR Working Group 
(established by Alain Petitjean following the IAHR Congress in 1995) and 
had the following aims: 

* The exchange of dam-break modelling information between 
participants, with a special emphasis on the links between Universities, 
Research Organisations and Industry. 

* To promote the comparison of numerical dam-break models and 
modelling procedures with analytical, experimental and field data. 

* To promote the comparison and validation of software packages 
developed or used by the participants. 

* To define and promote co-operative research. 

These aims were pursued through a number of objectives: 

* To establish needs of industry, considering a means of identifying dam 
owners, operators, inspectors etc. throughout Europe. 

* To link research with industry needs - encourage participation; 
distribute newsletters to dam owners and other interested parties. 

* To create a database of test cases (analytical, experimental, real life) 
available for reference. 

* To establish the state-of-the-art guidelines and current best practices for 
dam-break modelling within the technical scope of the Concerted 
Action. This leads towards establishing recommended European 
standard methods, procedures and practices for dam-break assessments. 

* To determine future RTD requirements. 

CONCERTED ACTION PROGRAM 

The project involved participants from over 10 different countries across 
Europe. All member states were encouraged to participate, with attendance 
at the program workshops open to all and to expert meetings by 
invitation. Also, links with other experts around the world were welcomed 
to ensure that state-of-the-art techniques and practices were considered. The 
program of meetings planned for the presentation, discussion and 
dissemination of results and information were as follows: 

Meeting 1 Wallingford, UK. 2/3rd March 98(Expert Meeting) 
A review of test cases and modelling work undertaken by the group up to 
the start of CADAM, followed by a review of test cases considered during 
the previous 6 months. Typical test cases included flood wave propagation 
around bends, over obstructions and spreading on a flat surface (physical 
modelling undertaken in laboratory flumes). 

Meeting 2 Munich, Germany 8/9th October 98(Open Workshop) 
Presentations and discussion on the current state of the art in breach 
formation modelling and sediment transport during dam-break events. 

Meeting 3 Milan, Italy May6/7th 99(Expert Meeting) 
Comparison and analysis of numerical model performance against a 
physical model of a real valley (Toce River, Italy) plus an update on breach 
modelling research. 

Meeting 4 Zaragoza, Spain Nov 18/19th 99 (Symposium) 
Comparison and analysis of numerical model performance against a real 
failure test case (Malpasset failure) plus a presentation of the results and 
conclusions drawn from the work of the Concerted Action over the two-year 
study period. 

MODELLING COMPARISONS 

The program of tests progressed from simple conditions to test the basic 
numerical stability of modelling codes, through to a real dambreak test case 
– the Malpasset failure. The aim of the program was to progressively 
increase the complexity of the modelling, and in doing so to try and identify 

MORRIS
which models performed best under which conditions. Both breach models 
and flood routing models were considered during the project. 

Flood Routing Analysis 

Numerical Models The models applied in CADAM ranged from 
commercially available software to codes developed ‘in-house’ by the 
various participants. Participants ranged from ‘End User’ organisations such 
as ENEL (Italy), EDF (France) and Vattenfall (Sweden) to consultancy 
companies and universities undertaking research in this field. Many of the 
European participants codes were 2D codes based on depth averaged Saint 
Venant shallow water equations, but applying different numerical schemes 
utilising different orders of accuracy and source term implementations. 
Codes more familiar to the UK market included DAMBRK and ISIS (1D 
model - implicit finite difference Preissmann Scheme). 

Analytical Tests Initial test cases were relatively simple, with analytical
solutions against which the numerical modelling results could be compared.
These tests included:

* Flume with vertical sides, varying bed level and width. No flow –
water at rest. 

* Flume with (submerged) rectangular shaped bump. Steady flow 
conditions. 

* Dam-break flow along horizontal, rectangular flume with a dry bed. 
No friction used. 

* Dam-break flow along horizontal, rectangular flume with a wet bed. 
No friction used. 

* Dam-break flow along horizontal, rectangular flume with a dry bed. 
Friction used. 

These tests were designed to create and expose numerical 'difficulties' 
including shock waves, dry fronts, source terms, numerical diffusion and 
sonic points. Results were presented and discussed at the 2nd IAHR Working 
Group meeting held in Lisbon, Nov. 96 (EDF, 1997). 

Flume Tests Following the analytical tests, a series of more complex tests 
were devised for which physical models provided data (Fig 1). The aim was 
to check the ability of the numerical codes to handle firstly, specific 2D 
features, and then important source terms. These tests were: 

* Dam-break wave along a rectangular flume with 90° bend to the left. 

* Dam-break wave along a rectangular flume with a symmetrical 
channel constriction. 

* Dam-break wave along a rectangular flume expanding onto a wider 
channel (asymmetrical). 

* Dam-break wave along a rectangular flume with 45° bend to the left. 

* Dam-break wave along a rectangular flume with a triangular (weir 
type) obstruction to flow. 

The first three test cases were presented and discussed at the 3rd IAHR 
working Group meeting in Brussels (UCL, June 97) and the remaining two 
at the 1st CADAM meeting in Wallingford (CADAM, March 98). 

downstream upstream Oblique bore 
downstream 


Photos courtesy of Sandra Soares, Université Catholique de Louvain, Belgium 

Fig. 1 Shock waves generated from ‘dambreak’ flow around a 45° bend. 

‘Real Valley’ Physical Model A model of the Toce River in Italy was used 
for the analysis of model performance against ‘real valley’ conditions (Fig 
2). The advantage of comparing the numerical models against a physical 
model, at this stage in the project, was that the model data would not include 
any effects from sediment or debris that might mask features of numerical 
model performance. 

Fig. 2 Digital plan model showing the Toce River model 

The model was provided by ENEL and, at a scale of 1:100, represented a 
5km stretch of the Toce River, downstream of a large reservoir. An 
automated valve controlled flow in the model such that a flood hydrograph 
simulating partial or total dam failure could be simulated. Features within 
the downstream valley included a storage reservoir, barrage, bridges and 
villages (Fig 3). 

Photos courtesy of Prof JM Hiver, Université Libre de Bruxelles, Belgium 

Fig. 3 Bridge structure on the Toce model and a dambreak flow simulation 

Real Failure Test Case – The Malpasset Failure The Malpasset Dam failure 
was selected as the real case study for the project since: 

* The data was readily available through EDF (France) 

* It offered a different data set to the commonly used Teton failure 

* In addition to field observations for peak flood levels there were also 
timings for the failure of three power supply centres 

* Data from a physical model study undertaken by EDF in 1964 (Scale 
1:400) was also available 

Modelling focused on the first 15km of valley downstream of the dam for 
which there was field data to compare against model predictions. This 
stretch of valley included features such as steep sided valleys, side valleys / 
tributaries and bridge / road crossings. 

Breach Analysis 

One of the four CADAM meetings was devoted to breach formation and 
sediment and debris effects. A comparison of the performance of breach 
models was undertaken using two test cases. The first test case was based 
on physical modelling work performed at the Federal Armed Forces 
University in Munich. The simulation tested was for a homogeneous 
embankment represented by a physical model approximately 30cm high. 
The second test case was based on data from the Finnish Environment 
Institute, derived from past collaborative research work undertaken with the 
Chinese. This work analysed the failure of an embankment dam some 5.6m 
high (Loukola et al, 1993). 

SELECTED RESEARCH FINDINGS 

The following sections highlight some selected issues identified during the 
CADAM project: 

Flood Routing 

It was not possible to uniquely define a single best model or single best 
approach for dambreak modelling within the scope of the study since the 
various models and approaches performed differently under varying test 
conditions. Equally, a more in-depth analysis of the significant quantities of 
test data collected is now required to understand some of the performance 
features identified. It was possible, however, to identify some recurring 
features and issues that should be considered when defining best practice for 
dambreak modelling. These include (in no particular order): 

Wave Arrival time The speed of propagation of the flood wave is an 
important component of dambreak modelling since it allows emergency 
planners to identify when inundation of a particular area may be expected. 
It was found that 1D and 2D models failed to reproduce this accurately and 
that 1D models consistently under predicted the time (i.e. flood wave 
propagated too quickly) and 2D models consistently over predicted this time 
(i.e. flood wave propagated too slowly). 

Figure 4 shows wave travel times for one set of test data. The 1D models 
(left) show a scatter of results, probably due to the range of numerical 
methods applied. Results shown spread across the observed data. Later 
tests showed a tendency to under predict the wave speed. Many of the 2D 
models used similar numerical methods perhaps resulting in the tight 
clustering of data, however the results here (and repeated later) show a 
consistent over prediction of wave speed (right). 

20 20 0 0 40t [s] 1 2 3 4 6 5 
0 1020304050 0 1020304050 x [m] x [m] 1 2 3 4 5 80 60 t [s]

Fig. 4 Summary of flood wave travel times for 1D models (left) and 
2D models (right) 

Flood wave speed is poorly modeled – 1D models over predict wave speed, 
2D models under predict wave speed. 

Use of 1D or 2D Models It was found that the 1D models performed well 
in comparison with the 2D models for many of the test cases considered. It 
is clear, however, that there are instances where a 2D model predicts 
conditions more effectively than a 1D model. In these situations a 2D model 
should be used or the 1D model should be constructed to allow for 2D 
effects. These situations are where flow is predominantly 2 dimensional 
and include flow spreading across large flat areas (coastal plains, valley 
confluences etc), dead storage areas within valleys and highly meandering 
valleys. Simulation of these features using a 1D model will require 
experienced identification of flow features, reduction of flow cross section 
and addition of headloss along the channel. 

A promising development that may offer a significant increase in model 
accuracy from a 1D model but without the heavy data processing 
requirements of a 2D model, is the use of a ‘patched’ model. This is where 
areas of 2D flow may be modeled using a 2D approach ‘patched’ within a 
1D model (Fig 5). This technique requires further development and 
validation, but seems to offer significant potential. 

In relation to the additional effort required for 2D modelling, 1D models 
perform well but cannot be relied upon to simulate truly 2D flow conditions. 

An experienced modeler is required to apply a 1D model correctly to 
simulate some 2D flow conditions. 

Reach 2 b b B Reach 1 aA C c a A c C B 
Reach 3 

Fig. 5 2D patches within a 1D model to improve model accuracy whilst 
limiting processing requirements 

Modeler Assumptions It was clear just from the test cases undertaken (and 
also supported by an independent study undertaken by the USBR (Graham, 
1998)) that the assumptions made by modelers in setting up their models, 
can significantly affect the results produced. Graham (1998) deliberately 
gave identical topographic and structure data to two dambreak modelers 
and asked them to undertake independent dambreak studies for the same 
site. The results varied significantly, and particularly in terms of flood wave 
arrival times. Variations in breach formation, valley roughness and 
simulation of structures contributed to the differences. 

Modelling assumptions can significantly affect the model results. Different 
modelers may produce different results for an identical study. Care should 
be taken to ensure only experienced modelers are used and that all aspects 
and assumptions made are considered. 

Debris and Sediment Effects It is unusual to find debris and sediment effects 
considered in detail for dambreak studies but it is clear from case studies 
and ongoing research that the movement of sediment and debris under 
dambreak conditions can be extreme and will significantly affect 
topography, which in turn affects potential flood levels. Case studies in the 
US have shown bed level variations in the order of 5 to 10m. 

Debris and sediment effects can have a significant impact on flood water 
levels and should be considered during a dambreak study. These effects 
offer a significant source of error in flood prediction. 

Mesh Convergence The definition of a model grid in 2D models, or the 
spacing of cross sections in 1D models, can significantly affect the predicted 
results. Models should be checked as a matter of routine to ensure that the 
grid spacing is appropriate for the conditions modeled and that further 
refinement does not significantly change the modelling results. 

Mesh or section spacing should be routinely checked when modelling 

Breach Modelling 
Existing models are very limited in their ability to reliably predict discharge 
and the time of formation of breaches. Figure 6 below shows a typical 
scatter of modelling results found for the CADAM test cases. Models 
comprised a range of university and commercial codes, including the NWS 
BREACH code. 

It is also clear that there is little guidance available on failure mechanisms of 
structures, which adds to the uncertainty of conditions assumed by 
modelers. 

Fig. 6 Typical scatter of model results trying to predict breach formation 

There are no existing breach models that can reliably predict breach 
formation through embankments. Discharge prediction may be within an 
order of magnitude, whilst the time of breach formation is even worse. 
Prediction of breach formation time due to a piping failure is not yet 
possible. 

The NWS BREACH model is only calibrated against a very limited data set. 
The author (Danny Fread) confirmed that it is based on approximately 5 
data sets. 

Existing breach models should be used with caution and as an indicative 
tool only. A range of parameters and conditions should be modeled to 
assess model performance and results generated. 

There is a clear need to develop more reliable predictive tools that are based 
on a combination of soil mechanics and hydraulic theory. 
End User Needs 
Throughout CADAM, the project focused on the practical needs of end 
users. Attempts were made to quantify a number of issues, both by end 
users and academic researchers alike. The initial response to the question of 
what accuracy models could offer and what was required from end users 
was limited. Without agreement on such issues it is impossible to determine 
whether existing modelling tools are sufficient or not! This perhaps reflects 
the current uncertainty of end users with regards to legislation and 
appropriate safety measures and of modeler’s appreciation of processes and 
data accuracy. It was suggested that the level of modelling accuracy should 
be appropriate for the site in question (i.e. more detailed for urban areas). 
Water level prediction should be appropriate to the mapping required, and 
the mapping should be at a scale sufficient for emergency planning use (i.e. 
to identify flood levels in relation to individual properties). This suggests an 
inundation mapping scale of approximately 1:5000 for developed areas. 

Inundation maps should be undertaken at a scale appropriate for use in 
emergency planning. For urban areas it is suggested that this should be at a 
scale of 1:5000 or greater. Modelling accuracy should be consistent with the 
detail of mapping required (i.e. for the end user of the data) 

Some Additional Points on DAMBRK_UK and BREACH 
During the project, work undertaken by HR Wallingford identified a number 
of potential problems with the DAMBRK_UK and BREACH software 
packages. 

Under certain conditions, it was found that the DAMBRK_UK package 
created artificial flow volume during the running of a simulation. For the 
limited conditions investigated this volume error was found to be as high as 
+13% (Mohamed (1998)). This error tended to be on the positive side, 
meaning that the flood levels predicted would be pessimistic. It may be 
assumed that similar errors exist in the original DAMBRK code. It was 
noted that model performance varied between DAMBRK, FLDWAV 
(released to replace DAMBRK) and BOSS DAMBRK. A detailed 
investigation into the magnitude and implications of these errors has not yet 
been undertaken. 

Similarly, problems were also found with the BREACH software package. 
Under some conditions, predicted flood hydrographs were found to vary 
significantly with only minor modifications to input parameters. This 
erratic behavior was discovered when considering the differences between 
piping and overtopping failure, by tending the piping location towards the 
crest of the dam. Erratic performance was also confirmed by a number of 
other CADAM members. 

Figure 7 shows a plot of flood hydrographs generated by BREACH for an 
overtopping failure and a piping failure located just 3cm below the crest. 
Logic dictates that these hydrographs should be very similar however the 
results show a significant difference in both the volume of the hydrograph 
as well as the timing. 

MORRIS 12 

Piping Vs Overtopping 

0 0 1 2 3 4 5 6 7 8 9 
Outflow (m3/s) g 500 1000 1500 2000 2500 3000 3500 4000 4500 time Piping Overrtopping

Fig. 7 Different outflow hydrographs produced by breach for an 
overtopping failure and a piping failure located 3cm below the crest. 

CADAM CONCLUSIONS 
The CADAM project has reviewed dambreak modelling codes and practice 
and identified a range of issues relating to model performance and accuracy. 
A number of these issues have been outlined above. When considering all 
aspects contributing to a dambreak study it was found that breach formation 
prediction, debris and sediment effects and modeler assumptions contribute 
greatly to potential prediction errors. 

Full details of all findings and conclusions may be found in the project 
report which has been published by both the EC and the IAHR, and which 
may also be found on the project website at: 

www.hrwallingford.co.uk/projects/CADAM 

BEYOND CADAM 
Following completion of the CADAM project, it was a logical extension of 
the work to review the recommendations and develop a program of 
research work aimed at addressing the key issues. Working within the 
European Commission 5th Framework Research Program, a major 
research proposal was developed by a new consortium of organisations, 
some of whom had worked on the CADAM project and others whom joined 
the team to provide additional and more varied expertise. This proposal was 
named SECURE (Safety Evaluation of Man Made Water Control Structures 
in Europe) 

MORRIS 13 

Funding of European research is undertaken on a competitive basis with a 
finite volume of money with which to fund projects. The original proposal 
initially failed to receive funding and required considerable reworking twice 
before funding was (informally) agreed. During this process the extent of 
the proposed research was significantly reduced. However, the final 
proposal, named IMPACT (Investigation of Extreme Flood Processes & 
Uncertainty), is now subject to contract negotiation with the European 
Commission and research work should commence towards the end of 2001. The following sections are drawn from the European Commission 
discussion documents and provide an overview of the proposed work. 
Whilst the work program is not yet final, it is unlikely to change 
significantly from the work described here. 

THE IMPACT PROJECT - OVERALL AIM 
The problem to be solved in the IMPACT project is to provide means of 
assessing and reducing the risks from the catastrophic failure of dam and 
flood defense structures. 

THE EUROPEAN NEED FOR IMPACT 
In the EU, the asset value of dam and flood defense structures amounts to 
many billions of EURO. These structures include, for example, dams, 
weirs, sluices, flood embankments, dikes, tailings dams etc. Several 
incidents and accidents have occurred which have caused loss of human life, 
environmental and economic damages. For example, in May 1999 a dam 
failed in Southern Germany causing four deaths and over 1 Billion EURO 
of damage. In Spain in 1982, Tous dam failed when still under construction 
with the result of 8 casualties, 100,000 evacuated people and economic 
losses worth 1500 MEuro. In 1997, also in Spain, a dam failed on the 
Guadiamar river, not far from Sevilla, causing immense ecological damage 
from polluted sediments released into the river valley during the failure. The 
dam failure at Malpasset (French riviera) in 1959 caused more than 400 
casualties. 

The risk posed by a structure in any area is a combination of the hazard 
created by the structure (e.g. flooding) and the vulnerability of the potential 
impact area to that hazard (e.g. loss of life, economic loss, environmental 
damage). To manage and minimize this risk effectively it is necessary to be 
able to identify the hazards and vulnerability in a consistent and reliable 
manner. Good knowledge of the potential behavior of the structure is 
important for its proper operation and maintenance in emergency situations 
such as high floods. In addition, prior knowledge of the potential 
consequences of failure of a dam or flood defense structure is essential for 
effective contingency planning to ensure public safety in such an 
emergency. 

In many areas related to structure failure our current understanding and 
ability to predict conditions is limited, so making the management of risk 
difficult. This project aims to advance the risk management process by 
improving knowledge of, and predictive tools for, the underlying processes 
that occur during and after failure. By both improving knowledge of the 
underlying processes and quantifying probability / uncertainty associated 
with these processes, the effect of these processes within the risk 
management system may be demonstrated and subsequently built into 
consideration the risk management process to improve reliability and safety. 
Many of the ‘underlying processes’ proposed for research were highlighted 
during the recent CADAM European Project as areas requiring further 
research. 

A common problem integral to the failure process is that of sediment and 
debris movement. The sudden release of water from a control structure 
brings with it intensive scour in the flow downstream. Close to the 
structure, the flow is extremely destructive; it can scour aggressively 
material from the riverbed and floor of the valley, changing completely the 
shape of the valley, or even diverting the river from its natural course. The 
flow will uproot vegetation and trees, demolish buildings and bridges and 
wash away animals, cars, caravans etc. The floating debris can be 
transported for substantial distances whilst the heavier material is deposited 
or trapped once the flow velocity attenuates. At a different level, it is the 
erosion of material from an embankment or dam that occurs during 
breaching and hence dictates the rate at which flood water may be released, 
and the location at which this may occur. 

The IMPACT project is of relevance to broad communities of user 
organisations, some of which are Partners in the IMPACT project team. 
The IMPACT project is organised in several complementary and 
interdependent themes to deliver the objectives of the research. 

IMPACT: SCIENTIFIC AND TECHNICAL OBJECTIVES 
The objectives of the IMPACT project are represented schematically in 
Figure 8 below. Specific objectives are therefore to: 

1. Advance scientific knowledge and understanding, and develop 
predictive modelling tools in three key areas associated with the 
assessment of the risks posed by dam and flood defense structures: 
a. the movement of sediment (and hence potential pollutants) generated 
by a failure 

MORRIS 15 

Breach 
Formation 

Flood 
Propagation 

Sediment 
Movement 

Risk Assessment 
Combined inputs with associated 
uncertainty demonstrated through 
case study application 
Implications for End User 
Applications 

Project Co-ordination 

Fig. 8 Structure of the IMPACT work program 

b. the mechanisms for the breaching of embankments (dams or flood 
control dykes) and factors determining breach location 
c. the simulation of catastrophic inundation of valleys and urban areas 
following the failure of a structure 

2. Advance the understanding of risk and uncertainty associated with the 
above factors and combine these factors through a single system to 
demonstrate the risk / uncertainty associated with application of the end 
data (i.e. asset management, emergency planning etc.) 

These objectives will be undertaken with careful reference to past and 
ongoing research projects related to these topics, including the CADAM and 
RESCDAM projects. 

An important subsidiary objective of the IMPACT Partners is to ensure end-
user relevance, acceptance and implementation of the outputs of the 
research. To this end, the IMPACT project Partners will develop the 
methodologies using demonstration sites and applications wherever 
appropriate. The project will include: 

* breaching of large scale test embankments (6m high embankments) to 
investigate breach formation mechanisms and the relationship between 
prototype and laboratory simulation 

* field assessment of sediment movement following large scale 
embankment failure 

* simulation of catastrophic flooding through the streets of a European 
city 

* a combined assessment of extreme flood conditions and prediction 
uncertainty for a real or virtual site comprising dam / flood defense and 
urban area. 

MORRIS 16 
IMPACT: BENEFITS OF THE RESEARCH PROJECT 
The successful completion of the IMPACT project is expected to lead to: 

* improved scientific knowledge and understanding of extreme and 
aggressive flood flows following the catastrophic failure of a water 
control structure 

* Specific scientific knowledge and understanding relating to breach 
formation through dams and flood defense structures, movement of 
sediment under extreme flood conditions and the simulation of flooding 
in urban areas 

* improved understanding of the risk associated with the potential failure 
of dams and flood defense structures ultimately leading to reduced risks 
of failure and hence a reduction in long-term costs 

* improved understanding of the uncertainty associated with the 
prediction of extreme flood conditions and processes 

* improved public safety through emergency planning and community 
disaster preparedness in the event of a failure 

* enhanced prospects for EU-based consultancies in the International 
Water and Hydropower markets 

IMPACT: OVERVIEW OF WORK PROGRAM 
As shown in Figure 8, the IMPACT project has been structured according to 
5 Theme Areas. These Theme Areas are: 

Theme 1 Project Integration, Co-ordination and Delivery 
Theme 2 Breach Formation 
Theme 3 Flood Propagation 
Theme 4 Sediment Movement 
Theme 5 Combined Risk Assessment & Uncertainty 

The objectives and proposed work for each of these Theme Areas is 
presented in more detail below: 

Theme 1 Project Integration, Co-ordination and Delivery 

The IMPACT project involves 9 organizations drawn from 8 European 
countries and thus will require careful attention to the management of the 
research to ensure that it delivers it outputs. The project integration, coordination 
and delivery is a core management function of the project Coordinator. 
The project integration will be achieved through facilitation of 
communication between each of the project themes and the researchers 
engaged in the work packages. There will be a regular meeting of the 
Theme leaders approximately every four to six months. Where possible, 
these meetings will be scheduled with other project meetings to minimize 
the travel costs. Full team meetings will be held at project workshops, of 
which four are scheduled during the 36-month period. These workshops will 
provide opportunities for representatives of all the research teams to discuss 
their findings and future approaches. The Co-ordinator (M Morris: HR 
Wallingford) will use the project workshops to review progress and define 
the detailed work program for the coming months. 

The Co-ordinator will establish a project Internet site with public and 
private areas. The public area will give information on the definitive project 
outputs, whilst the private site with an FTP area will be the main vehicle for 
electronic communication of data, software and results between the 
IMPACT project team members. An Internet based email database will be 
established to allow any interested parties to register their email address for 
receipt of project newsletters, meeting details etc. The Co-ordinator will 
take final responsibility for the documentation and reporting of the project. 
Project team members will be encouraged to publish the results of the 
research in refereed scientific journals and conferences as appropriate. 
Public outputs from the project will be recorded and made available through 
the public area of the project Internet site. 

Theme 2 Breach Formation 

The problem to be solved in this theme is the lack of quantitative 
understanding of the modes and mechanisms involved in the failure of dams 
and flood defense structures. Without such understanding, the rate of 
outflow from a failed structure cannot be assessed and hence the risks posed 
by the structure cannot be assessed with confidence. The approach to the 
research proposed in the IMPACT project is a combination of experimental 
and theoretical investigations, leading to a new modelling procedure for the 
failure of embankments. Three components of failure modes will be 
investigated, internal erosion, overtopping and slope stability during the 
breach enlargement. The methods will be validated as far as possible 
against data from the physical experiments as well as actual failures. The 
large-scale experimental facilities available to the IMPACT partners will 
allow the factors that govern the initiation and growth of breaches to be 
studied under controlled conditions. However, the issue of scaling from the 
laboratory to the prototype scale must be addressed. A novel part of the 
experimental program is the rare opportunity to include field tests at 
large scale. A test site has been identified in Norway located between 
existing dams where a 6m high embankment may be constructed and then 
tested to failure using controlled flow released from the upper dam. Five 
failure tests are planned. The location and test program means that no 
damage to infrastructure will occur, also with minimal environmental effect. 
Individual work packages within this Theme Area include: 

* Breach formation processes – controlled failure of 6m high 
embankments to identify key processes 

* Breach formation processes – laboratory physical modelling of 
embankment failure to identify key processes 

* Model development and comparison -development and comparison of 
breach model performance through use of a common modelling 
framework 

* Breach location – development of a methodology / prototype tool for a 
risk based approach to identifying breach location 

Theme 3 Flood Propagation 

The problem to be solved in this theme is to produce reliable modelling 
methods for the propagation of catastrophic floods generated by the failure 
of a water-control structure (often called the dam-break problem). The 
intensity of the flood will depend upon the initial difference in depth 
between the impounded level behind the control structure and the land level 
on the other side. Hence the research in this theme will concentrate upon 
the dam-break flood problem but the techniques will also be applicable to 
the failure of flood embankments. The overall objectives for this theme are: 

* To identify dam-break flow behavior in complex valleys, around 
infrastructure and in urban areas, and the destructive potential of these 
catastrophic flood waves. 

* To compare different modelling techniques & identify best approach, 
including assessment of accuracy (in relation to practical use of 
software). 

* To adapt existing and develop new modelling techniques for the specific 
features of floods induced by failure of man made structures. 

* To develop guidelines for an appropriate strategy as regards modelling 
techniques, for a reliable and accurate prediction of flooded areas. 

The approach to be adopted is to: 

* compare different mathematical modelling techniques 

* identify the best approaches, including assessment of implementation of 
the methods in industrial software packages 

* check the accuracy and appropriateness of the recommended methods by 
validation of the models against the results from physical 
experimentation. 

* validate the different modelling techniques adopted, both existing and 
newly developed against field data obtained from actual catastrophic 
flood events. 

The research has been organized into two work-packages each subdivided 
into several distinct tasks; for each task there is a Technical Co-ordinator 
and a team of Partners involved in the activities. The two work-packages 
are: 

* Urban flood propagation 

* Flood propagation in natural topographies 

MORRIS 18 

MORRIS 19 

Theme 4 Sediment Movement 

The problem to be solved in this theme is to improve the predictions of the 
motion of sediments in association with catastrophic floods. The nature of 
the problem is different form that in normal flood flows in that the quantity 
and size of sediment will be much greater in the catastrophic flood flow. 
This is an important issue for an accurate prediction of the downstream 
consequences: 

* the river bottom elevation can vary by tens of meters 

* or the river can be diverted from its natural bed (as for the Saguenay 
river tributary – the Lake Ha!Ha! damn failure, Canada, in 1997), 

with the associated impact on the flooded areas. The approach adopted in 
the IMPACT project is to combine physical experiments designed to 
improve our physical understanding of these cases with the development 
and testing of mathematical modelling methods for simulation of these 
flows. The IMPACT Partners will use the extensive experimental facilities 
available to them in undertaking the experimental program. An output of 
the research will be a set of well-documented experimental investigations of 
flows with transported sediment, which could serve the international 
research community as benchmarks for future theoretical developments 
outside the scope of the current IMPACT project. 

The research is divided into two work-packages that address: 

* near field sediment flow in dam-break conditions 

* geomorphological changes in a valley induced by dam-break flows (far 
field) 

Theme 5 Combined Risk Assessment and Uncertainty 

Themes 2-4 outline proposed research into processes that are currently 
poorly understood or poorly simulated by predictive models. An important 
aspect of any process that contributes towards an overall risk assessment 
(i.e. prediction of flood risk) is an understanding of any uncertainty that may 
be associated with prediction of that particular process. For example, a flood 
level may be predicted to reach 20m and an emergency plan developed to 
cope with this. However, if the uncertainty associated with this prediction is 
±2m, then different measures may be taken to manage this event. The 
problem to be solved in this theme, is to quantify the uncertainty associated 
with each process contributing to the risk assessment and to demonstrate the 
significance of this for the end application. This may be in the form of 
uncertainty associated with flood level prediction, flood location, flood 
timing or flood volume – depending upon the particular application of data. 

Uncertainty will be quantified by working closely with the fundamental 
research being undertaken in Themes 2-4 and demonstrated through a 
number of case study applications. The procedure for combining the 
uncertainty associated with different data will depend upon the process 
itself. This may require multiple model simulations or combination through 
spreadsheet and / or GIS systems as appropriate. 

Having identified process uncertainty and the effect that particular processes 
may have on the end application, it will also be possible to identify the 
importance (with respect to the accuracy of a risk assessment) that each 
process has and hence the effort that should be applied within the risk 
management process to achieve best value for money. 

IMPACT CONCLUSIONS 

Subject to final contract negotiations with the European Commission, the 
IMPACT project should commence towards the end of 2001 and run for a 
period of 3 years. The research findings from this project should enhance 
understanding of extreme flood processes and simulation including breach 
formation, flood routing and sediment movement. It is intended that 
research undertaken for the IMPACT project shall remain focussed upon the 
needs of end users, and active participation by representatives from industry 
worldwide shall be sought. Technical knowledge relating to the specific 
extreme event processes will be presented but also analysed in the context 
of end user applications with the aim of demonstrating not only what is 
known, but also the uncertainty related to that knowledge and how this 
might influence direct applications. 

For more information on this project, and to sign up to the project email list, 
visit the project website (from November 2001) at: 

www.hrwallingford.co.uk/projects/IMPACT 

or contact the project Co-ordinator directly on: 

m.morris@hrwallingford.co.uk 

ACKNOWLEDGEMENTS 

The members of CADAM are grateful for the financial support offered by 
the European Community to structure this concerted action program. 
Without funding for research time or facilities, however, the project relies 
on contributions made by the group members, which is greatly appreciated. 
The teams who undertook modelling comprise: 

Université Catholique de Louvain (Belgium), CEMAGREF (France), 
EDF/LNH (France), Université de Bordeaux (France), INSA Rouen 
(France), Federal Armed Forces University Munich (Germany), ENEL 

MORRIS 21 

(Italy), Politechnika Gdanska (Poland), Universidade Tecnica de Lisboa 
(Portugal), Universidad de Zaragoza (Spain), Universidad Santiago de 
Compostela (Spain), Vattenfall Utveckling AB (Sweden), University of 
Leeds (UK), HR Wallingford (UK). 

Special thanks should also go to the following organisations that have 
undertaken, or made available data from, physical modelling work: 

Université Catholique de Louvain (Belgium), Université Libre de Bruxelles 
(Belgium), LNEC (Portugal), ENEL (Italy), Federal Armed Forces 
University Munich (Germany), The Finnish Environment Institute. 

REFERENCES 

EDF (1997). Proceedings of the 2nd AIRH Workshop on Dam-break Wave 
Simulation, Lisbon, Nov. 1996. Report LNH HE-43/97/016/B. 

Université Catholique de Louvain (1998). Proceedings of the 3nd AIRH 
Workshop on Dam-break Wave Simulation, Brussels, June 1997. 

CADAM (1998). Proceedings of the 1st CADAM workshop, Wallingford, 
March 1998. 

CADAM (1998). Proceedings of the 2nd CADAM workshop, Munich, 
October 1998. 

CADAM (1999). Proceedings of the 3rd CADAM workshop, Milan, May 
1999. 

CADAM (1999). Proceedings of the 4th CADAM workshop, Zaragoza, 
November 1999. 

HR WALLINGFORD (2001). IMPACT: Investigation of Extreme Flood 
Processes & Uncertainty. European Commission proposal document, Part 
B, submitted under the Energy, Environment and Sustainable Development 
Program (Research and Technical Development Activities of a Generic 
Nature), February 2001. 
LOUKOLA E, PAN S (1993). Investigation report on dam safety research 
in China. Finnish co-operative research work on dambreak hydrodynamics, 
National Board of Waters and the Environment Series A 167, 92p. 

MOHAMED (1998) Informatic tools for the hazard assessment of dam 
failure. MSc thesis for Mohamed Ahmed Ali Mohamed, IHE Delft, May 
1998. 

B-21

Issues, Resolutions, And Research Needs Related To Dam Failure Analysis 
USDA/FEMA Workshop 
Oklahoma City June 26 - 28, 2001 

Embankment Breach Research in Norway 

Senior Advisor Kjetil Arne Vaskinn, dr.ing. 
Statkraft Grøner AS1 

1. INTRODUCTION 

The modern dam building in Norway started around the turn of the century, when we started to 
exploit our hydropower resources. Hydropower is today one of Norway’s major natural 
resources. The development of the resource has resulted in construction of many reservoirs. 2500 
dams are controlled by the Norwegian Water Resources and Energy Directorate (NVE). NVE is 
the dam-safety authority in Norway. The dams controlled by NVE are higher than 4 m or have a 
reservoir capacity exceed 0,5 Mill.(m3). 

In the beginning most of the dams was masonry or concrete dams. After 1950, large embankment 
dams began to dominate the scene. 

A water reservoir behind a dam represents an enormous energy potential, which might cause 
catastrophic damage in case of a dam failure. The dams therefore pose a risk to the downstream 
area. To manage and minimize this risk effectively it is necessary to be able to identify the 
hazards and vulnerability in a consistent and reliable manner. Good knowledge of the behavior of 
the structure is important for the maintenance and proper operation. In addition, prior knowledge 
of the potential consequences of failure of a dam or flood defense structure is essential for 
effective contingency planning to ensure public safety. 

The issue of dam safety has become more and more important in Norway during the last years 
and much money has been spent to increase the safety level. The dam owner is responsible for 
the safety of his dams. He has to follow the requirement and guidelines from NVE: 

1 Statkraft Grøner is one of the major consulting firms in Norway with 300 employee in 
1998 and an annual turnover 42 mill. US dollar. The company has a high expertise in the 
field of research and development, working closely with academic research groups and the 
hydropower industry. The company is fully owned by Statkraft SF, the largest Hydropower 
Company in Norway. Statkraft SF Operates 55 power plants and has ownership in 36 more. 
The average annual production for Statkraft in Norway is 36 TWh (30% of Norway’s total). 
Statkraft SF owns 113 water reservoirs with a capacity of 33,7 billion m3 (40% of 
Norway’s total storage capacity) 

1. Contingency planning for abnormal situations 

2. Safety revisions 

3. Load recording 

4. Damage and accident reporting 

5. Risk analysis 

6. Discussions of the failure probability and studies on impact of failure 

To make sure that the dam-safety work is done in a proper way, NVE has made several 
guidelines. These include “Guidelines for simulation of dam-break”(Backe et al 1999). All the 
dam-break simulations in Norway are made according to these guidelines. 

The system for revisions of dams, developed by NVE, has been operation for several years. The 
experience so far is good. From time to time the result from a safety revision implies that the 
dam-owners have to put in a lot of money to fulfill the requirements. In most cases this is done 
without any discussions. Sometimes, however, there is a discussion between the owner of a dam 
and NVE based on different understanding of the guidelines and a lack of common understanding 
of the basic mechanism in how the strength and stability of the dam can be improved. The focus 
for discussion is now the new guidelines for dam-safety, not yet put into operation. 
The most frequent theme for discussion is whether or not a dam satisfies the requirement to: 

* Stability when exposed to normal loads. 

* Stability with extreme loads e.g. major leakage and resistance against erosion in case of 
overtopping. 

Stability of rock filled dams is determined mostly as a function of the shear strength of the rock 
filling. Stability in case of extreme loads is also dependent of the shear strength, but in these 
cases there is a big uncertainty in the loads. 

The regulations require that the dams can resist a certain leakage through the core. An ongoing 
project (Cost efficient rehabilitation of dams) also put the focus on the breaching mechanism in 
the case of a major leakage. 

Dam break analysis is performed to assess the consequences of dambreak and is a motivating 
factor for the dam safety work. The routines used today to in Norway give a too simplified 
description of the development in the breach in our rock-filled dams. The materials and the way 
the dam is constructed are not taken into consideration. Due to this most of the work done on the 
dam to improve the security will have no visible influence on the development of the dambreak 
and on the downstream consequences of the break, when performing the dambreak simulation. 
This is not logical and gives not incentives to the dam safety work. The result of this can also be a 
wrong classification of a dam. 

Based on these experiences Norway has started a new project with the main objective of 
improving the knowledge in this field. 

Parallel to the planning of a Norwegian project there, European research institutions have been 
working for establishing a common within the filed of dam-safety. The project is called IMPACT 
and is presented in detail by Mark Morris. The problem to be solved in the IMPACT project is to 
provide means of assessing and reducing the risks from the catastrophic failure of dam and flood 
defense structures (quote from the application to EU for funding of IMPACT). 

2. MAJOR OBJECTIVES 

The scope of the project is to improve the knowledge of, and to develop predictive tools for the 
underlying processes that occur during and failure. By doing so the proper decisions can be taken 
for improving the dam safety taking into account the technology and economy. 

The objectives of the project are: 

* To improve the knowledge on the behavior of rock filled dams exposed to leakage. 

* To get knowledge on the development of a breach. 

This knowledge will be used to: 

* Develop simulation tools that will be used in the planning of dam safety work. 

* Develop new criteria for design of dams 

* Develop criteria for stability and failure mechanics of dams. 

3. PROJECT PLAN. 

The Norwegian project consists of 4 sub-projects: 

1. Shear strengths and permeability of rock-fillings 

2. Stability of the supporting fill and dam-toe in rockfill dams exposed to heavy leakage 

3. Breach formation in embankment-dams (rock-filled dams) 

4. Breach formation in concrete dams 

A rockfill dam is defined as an embankment dam comprising more than 50% by volume of fill 
obtained from rock quarry or rock excavation. (Konov, 2001) 

The IMPACT-project project consist of 4 themes: 

1 Breach Formation 

2 Flood Propagation 

3 Sediment Movement 

4 Combined Risk Assessment and Uncertainty 

Sub-project 3 in the Norwegian project and theme 2 in IMPACT has the same objectives. Some 
of the problems that will be solved in sub-project 1 and 2, will give information that is relevant 
for IMPACT. Through coordination of these to major projects we hope to improve the knowledge 
about embankment dams 

Mark Morris has presented the details of IMPACT. In the following chapters a short description 
of the Norwegian project will be given. 

3.1 Shear strengths and permeability of rock-fillings 

Through the process of reevaluation of rock-filled dams the question of the shear-strength has 
been asked. Very few dams have a documentation of the shear-strength of the rock-fillings based 
on test of the rock materials. In most cases the planning is based on experience from similar dam-
constructions and geological conditions. 

The main question to answer in the project will be what the correct or best parameters to describe 
the materials are. Physical test and experience will be used. Some tests have been done at some of 
the largest rockfill-dams in Norway. This knowledge will be used to correlate the shear-strength 
from single tests of the rock material to roughness, shape of the grains, pressure strength. 

Permeability or hydraulic conductivity is important for the leakage through the supporting fill and 
for the erosion during a dam failure. Existing knowledge and data on this topic will be collected 
through a literature review. Test of the permeability in the large-scale test dam will be performed. 

3.2 Stability of the supporting fill and dam-toe in rock-filled dams exposed to heavy leakage 

Sub-project no 2 will focus on developing of tools or routines for assessment of the stability of a 
dam exposed to leakage through or over the core. 

The objectives of the tests are: 

1. To find the connection between the drainage capacity through a rock-filled dam, the 
size of the stones, layout of the filling/dam-toe etc. This information will be used 
setup of new guidelines for assessment of old dams and for layout and dimensioning 
of new dams in general and specifically the dam-toe. 

2. To increase the knowledge of the permeability of rock-fillings in general. 

3. To find and verify the connection between different scaling. (1:10, 1:5 and prototype) 

A computer simulation program will be developed to analyze the flow through a rock filling. 
Criteria that tells when a rock-filled dam will collapse either due to erosion of the individual 
stones or a major break along shear flater through the supporting fill, will be developed. 

The simulating program will be tested on physical models in large scale 

3.3 Breach formation in rock-filled dams 

The objective of this sub-project is to improve the understanding of the breach formation process 
that occurs in and through embankments, with a special focus on rockfill dams. 

Breach formation covers factors that will lead to an uncontrolled release of water from the 
structure. The most common modes of failure for an embankment are from water overtopping the 
crest or internal erosion also called piping. The ability to predict the location and rate of 
development of a breach through a flood embankment or dam is limited. 

The most commonly applied approach is the deterministic BREACH model developed in the late 
1970’s at the US National Weather Service (USNWS). Several parametric relationships based 
upon analysis of actual failures of dams are also in use. In Norway the relationship developed by 
Froelich (Backe D et al.1999) is used. 

Most of the tests and analysis have been of homogeneous structures of non-cohesive material. 
The failure of multi-element structures incorporating an impervious core remains poorly 
understood. 

Experimental tests will be undertaken to support the theoretical development of models of the 
failure modes and rates of failure. These tests will be made as part of the IMPACT project. 
Investigation will be made of the factors contributing to breach location and analysis of the likely 
probability of failure resulting from these factors. 

The tests will be completed through “large scale” tests. Based on the results from these tests a 
simulation program will be developed for simulation of the breach formation in these kinds of 
dams. 

3.4 Breach formation in concrete dams 

This subproject will focus on the breach formation in concrete dams. Finite element methods will 
be used. The project will take advantage of the experience of concrete technology for simulation 
of failure of concrete dams. 

There exist several very advanced simulation programs that can be used e.g. ABAQUS. This 
program was developed to help engineers to design the off-shore platforms that are used for oil-
drilling in the North Sea. 

4. PHYSICAL/SCALE MODELING 

There will be several test of physical modes in the in the laboratory and in the field (large-scale 
test). This test are necessary in order to find the answers in sub-project 1, 2 and 3 and also for the 
questions asked in theme 2 of IMPACT. 

4.1 Tests in the laboratory. 

There will be laboratory test both in Norway and in UK (Wallingford). The tests in UK will be 
undertaken to examine the different aspects of breach formation. This part of the laboratory 
modeling will use embankments approximately 0.75m in height and the experiments will 
investigate: 

* overtopping failures for water flowing over the crest of an embankment 

* piping failures where fine material is progressively eroded through the body of the 
embankment 

Initial tests will cover homogeneous non-cohesive material – an idealized embankment. Tests 
will then progressively tend towards real embankment designs through the analysis of cohesive 
material and composite structures. Tests will measure flow-rate, the hydraulic heads, and 
evolution of the crest erosion and piping to establish the erosion rates of the material. 

The main issues of the Norwegian laboratory tests are to find out any possible problem with the 
field tests. Several tests of the dam-toe will be made. Focus will be on the following: 
1. Scaling effects 

2. Size of the materials (stones) 

3. Grain size distribution of material 

4. The shape (layout) of the dam-toe 

5. The importance of the downstream-water level. 

In the laboratory we will use to test-flumes: one in the scale 1:5, the second one in scale 1:10. 
According to the plans there will be 13 different tests of the dam-toe. These are shown in table 1. 

Table 1. Tests in the laboratory 
Test no 1 2 3 4 5 6 7 8 9 10 11 12 13 
Scale 1:10 * * * * * * * 1:5 * * * *? *? *? 
Size of the stones D50 [mm] 500 500 100 300 100 0 200 0 100 100 0 500 500 500 500 500 
Sizing E E E E E E E E V E V E E 
Shape Slope 1,5 1,5 1,5 1,5 1,5 1,5 1,5 1,5 1,5 3,0 3,0 1,5 3,0 
Water level L L L L L L L L L L L H H 
Reproducibility t Scale *1 *1 *2 *3 *2 *3 
Size of the stones *1 *2 *1 *1 *1 *1 *2 *2 
Sizing *1 *1 *2 *2 
Slope *1 *2 *1 *2 
H/L water level *1 *2 *1 *2 

E: Uniform, V: well graded, L: low water level downstream, H: high water level downstream
*: referring to which tests can be compared. E.g.: If we want to study the scaling effects, results from test 1 and 2,
2 and 7, and 5 and 8 should be compared.

Key figures for the flumes are shown in table 2. 

Scale 1:10 Scale 1:5 
Width (meter) 2,20 4,0 
Length (meter) 10,0 10,0 
Depth (meter) 0,75 1,43 
Maximum discharge (l/s) 320 600 

We will also make some test with the focus of planning of the field test.
All of the tests in table 1 are used to evaluate the stability of the stones in the outflow area.

Test no 1,2,3,5,7, and 8 will be used to assess if there are some scaling effects. Tests #1 to #8 are 
designed to help in evaluating the effect of the different sizes of the stones in the outflow area. 

The results here will also be used to compare with data from earlier tests and projects: 

* “Safety analysis of rock-filed dams”, Dam safety project 1992. 

* “ Safe remedies for leaking embankment dams”, ICOLD, Rio de Janeiro, 1982. 

* “Flow through and stability problems in rockfill dams exposed to exceptional loads”, Vienna 
1991. 

* “ The risk for internal erosion in rock-filled dams and the calculation of turbulent coefficient 
of permeability”, Norwegian research Council, 1991. 

* “Extreme situations”, Short course in dam safety, 1992. 

The test #2, 9, 10 and #11 are identical except from the differences in the grain size distribution 
of the building material. Two of them are well graded. The other two have a uniform grain size 
distribution. These tests will be used to assess the difference in stability with the same 
characteristic size of the stones, but different grain size distribution. 

Table 3 mixing of material 

Table 3.Size of material in prototype 

Test no. Size of stones (mm) mixing 
dmax d60 d50 d10 E/V Cu 
1 750 600 500 240 E 2,5 
2 750 600 500 240 E 2,5 
3 150 120 100 48 E 2,5 
4 400 360 300 144 E 2,5 
5 1500 1200 1000 480 E 2,5 
6 1800 1600 1500 640 E 2,5 
7 150 120 100 48 E 2,5 
8 1500 1200 1000 480 E 2,5 
9 750 600 500 120 V 5 
10 750 600 500 240 E 2,5 
11 750 600 500 120 V 5 
12 750 600 500 240 E 2,5 
13 750 600 500 240 E 2,5 

Tests #2, #9, # 10 and #11is identical except for the slope of the downstream side: two of them 
have the slope of 1:3, the two other have a slope equal to 1:1,5. Results from these tests will be 
used to assess the stability of the toe, due to different slopes. 

Test #2 and #12 are identical, the same is #10 and #13 except for difference in the water-level 
downstream of the dam. These tests will be used to compare the effect on the stability due to 
different level down stream of the dam. 

The following data will be recorded in the tests: 

* The pressure line in the filling 

* Water-level upstream and downstream of the dam 

* The discharge through the dam (measurd downstream of the dam) 

* The water-level at the downstream edge of the dam_toe 

* The grain size distribution curve. 

* The porosity in a test volume 

* Picture from the test 

* Video recording of the test. 

4.2 The field tests 

The field test will be made downstream of one of the largest reservoir in Norway (The lake 
Røssvatnet). Statkraft SF is the owner of this reservoir and is an active partner in the project. The 
test site is in northern Norway, close to the Arctic Circle. Figure 1 

Lysaker/Oslo 
Tromsø 
Trondheim 
Large scale test-site 
Arctic circle 	

The dam on this reservoir has just been revised. As a result of the safety revision Statkraft SF has 
made safety improvements on the dam. An overview of the area downstream of the dam is shown 
in figure 2. Figure 3 shows cross-section of the test-site and also a longitudinal section along the 
river. So far the focus in the project has been on the laboratory tests. The results from these test 
will give information and knowledge that will be used for the detailed planning 

We are going to run two different kind of tests: 

* tests of the stability of the dam-toe 

* breach tests 

A local contracting firm will be responsible for the building of the dam according to our 
specifications. 

The release of water from the upstream-reservoir has to be done in close cooperation with the 
dam-owner, Statkraft SF. 

The gates at Røssvassdammen have a total capacity up to 500m3/s. The gates are new and the 
operation of them is easy and flexible. The high capacity through the gates gives us the 
opportunity to simulate breaching in a large reservoir (slow reduction in the water level in the 
reservoir as a function of time) and a small reservoir. 

Prior to the tests we will establish a measurement station for discharge. The capacity of the gate 
as a function of the opening is known. By releasing a known discharge through the gates and 
record the corresponding water level a stage-discharge relationship will be established. 

Exact measurement of the discharge through or over the dam is important. 

There might be a minor price to pay for the release of water, because it normally would have 
been use for hydropower production. Negotiation with Statkraft SF is going on now. 

The following data will be recorded in the tests: 

* The pressure line in the filling 

* Water-level upstream and downstream of the dam 

* The discharge through the dam (measured downstream of the dam) 

* The water-level at the downstream edge of the dam_toe 

* Picture from the test 

* Video recording of the test. 

* The development of the breach 

Cross section 

Longitudinal section 

Figure 2 Overview of the test-area. 


Cross-section 
Longitudinal

Figure 3. Cross-section and longitudinal section 

5. BUDGET AND TIME SCHEDULE 

The whole Norwegian project will run for 3 years with the startup the spring 2001 and with a 
total budget of 7 mill Norwegian Kroner. This close to 900 000 Euros. 

6. PARTNERS 

The Statkraft Grøner AS is the leader of the Norwegian project and also partner in IMPACT. The 
other Norwegian companies involved are: 

* Norconsult AS 

* NGI (Norwegian Geotechnical Institute) 

* SINTEF Energy Research 

* NTNU (Norwegian University for Science and Technology) 

There is established advisory group or steering committee for the project in Norway. This group 
is made up of the major dam owners in Norway, NVE and the Norwegian Electricity Association 
EBL. 

7. REFERENCES 

BACKE D, (1999), Guidelines for Dam-break simulations. NVE 1-1999. (In Norwegian) 

KONOV T, (2001), Taking Stocks of Norway’s dams . In International Water Power & Dam 
Construction. Mai 2001. 

SVENDSEN V N and GRØTTÅ L. (1995), New Requirements for dam safety in Norway. 
Hydropower & Dams. May 1995. 

C.

PARTICIPANTS 

Steven Abt
Department of Civil Engineering
Colorado State University
Fort Collins, CO 80523-1372
Phone (970) 491-8203
Fax (970) 491-8462
Sabt@engr.ColoState.edu 

Cecil Bearden
Planning and Management Division
Oklahoma Water Resources Board
3800 N. Classen
Oklahoma City, OK 73118
Phone (405) 530-8800
Fax (405) 530-8900
crbearden@owrb.state.ok.us 

David Bowles
Utah State University
Utah Water Research Laboratory
College of Engineering
8200 Old Main Hill
Logan, UT 84322-8200
Phone (435) 797-4010
Fax (435) 797-2663
David.Bowles@usu.edu 

Larry Caldwell
USDA-NRCS
USDA Agricultural Center Bldg.
100 USDA, Suite 206
Stillwater, OK 74074-2655
Phone (405) 742-1257
Fax (405) 742-1126
larry.caldwell@ok.usda.gov 

Catalino Cecilio
Catalino B. Cecilio Consulting
2009 Carignan Way
San Jose, CA 95135-1248
Phone (408) 528-9909
Fax (408) 528-9910
cat@cecilio-consulting.com 

Alton Davis
Engineering Consultants Inc.
12 Old Mill Rd.
P.O. Box 223West Ossipee, NH 03890
Phone (603) 539-8010
Fax (603) 539-4697
apdavis@locanet.com 

Michael Davis 
FERC-Division of Dam Safety and 
Inspections
Chicago Regional Office
230 S. Dearborn St., Suite 3130
Chicago, IL 60604
Phone (312) 353-3787
Fax (312) 353-0109
michael.davis@ferc.fed.us 

James Evans 
FERC-Division of Dam Safety and 
Inspections
888 1st Street NE, Rm. 62-73
Washington, DC 20426
Phone (202) 219-2740
Fax (202) 219-2731
james.evans@ferc.fed.us 

Ellen Faulkner
Mead & Hunt, Inc.
4527 Kensington Court
Eau Claire, WI 54701
Phone (715) 831-9745
faulkner@meadhunt.com 

Ed Fiegle
GA Dept. of Natural Resources
Safe Dams Program
4244 International Pkwy. Ste. 110
Atlanta, GA 30354
Phone (404) 362-2678
Fax (404) 362-2591
ed_fiegle@mail.dnr.state.ga.us 

Danny Fread
622 Stone Road
Westminster, MD 21158
Phone (410) 857-0744
dlfread@starpower.net 

Mike Gee
US Army Corps of Engineers
Hydrologic Engineering Center
609 Second Street
Davis, CA 95616-4587
Phone (530) 756-1104
Fax (530) 756-8250
Michael.Gee@hec01.usace.army.mil 

Wayne Graham
Sediment and River Hyd. Group
Denver Federal Center (D-8540)
Building 67, Room 470
P.O. Box 25007Denver, CO 80225
Phone (303) 445-2553
Fax (303) 445-6351
wgraham@do.usbr.gov 

David Gutierrez 
California Dept. of Water 
P.O. Box 942836Sacramento, CA 94236-0001 
Phone (916) 445-3092 
Fax (916) 227-4759 
daveg@water.ca.gov 

Terry Hampton 
Gannett Fleming 
Manager, Dams and Water Resources Engineering 
8025 Excelsior Drive 
Madison, WI 53717-1900 
Phone (608) 836-1500 
Fax: (608) 831-3337 
thampton@gfnet.com 

Greg Hanson 
USDA-ARS 
1301 N. Western St. 
Stillwater, OK 74075 
Phone (405) 624-4135 x. 224 
Fax (405) 624-4136 
ghanson@pswcrl.ars.usda.gov 

Mikko Houkuna 
Finnish Environment Institute 
P.O. Box 140FIN-00251 Helsinki, Finland 
Phone 011 +358 9 160 3371 
Fax 011 +358 9 160 2417 
Mikko.houkuna@vyh.fi 

Bill Irwin 
USDA, NRCS 
PO Box 2890 
Washington, DC 20013 
Phone (202) 720-5858 
Fax (202) 720-0428 
bill.irwin@usda.gov 

Matt Lindon 
Dam Safety 
State Division of Water Rights 
PO Box 146300 
Salt Lake City, UT 84114-6300 
Phone (801) 538-7372 
Fax (801) 538-7476 
mlindon@state.ut.us 

Martin McCann, Jr. 
Stanford University 
Dept. of Civil and Env. Engineering 
Building 540, Room 124 
Stanford, CA 94305-4020 
Phone (650) 723-1502 
Fax (650) 723-8398 
mccann@ce.stanford.edu 

Mark Morris 
HR Wallingford 
Howberry Park 
Wallingford 
Oxon OX10 8BA, United Kingdom 
Phone +44 (0) 1491 822283 
Fax +44 (0) 1491 825539 
mwm@hrwallingford.co.uk 

David Moser 
Decision Methodologies Division 
Institute for Water Resources 
7701 Telegraph Road 
Alexandria, VA 22315 
Phone (703) 428-8066 
Fax (703) 428-8435 
David.A.Moser@wrc01.usace.army.mil 

Bruce Muller 
Bureau of Reclamation 
U. S. Department of Interior D-6600
P.O. Box 25007Denver, CO 80225 
Phone (303) 445-3238 
bmuller@do.usbr.gov 

John Ritchey 
Dept. of Environmental Protection 
Dam Safety Section 
P.O. Box 419Trenton, NJ 08625
Phone (609) 984-0859
Fax (609) 984-1908
jritchey@dep.state.nj.us 

John Rutledge
Freese & Nichols, Inc.
4055 International Plaza, Suite 200
Fort Worth, TX 76109
Phone (817) 735-7284
Fax (817) 735-7491
jlr@freese.com 

Derek Sakamoto 
Power Supply, MEP, Stave Falls 
Project
6911 Southpoint Dr (E04)
Burnaby, British Columbia
Canada V3N 4X8
Phone (604) 528-7812
Fax (604) 528-1946
Derek.Sakamoto@BCHydro.bc.ca 
Nathan Snorteland 
Bureau of Reclamation 
U. S. Department of Interior D-8311
P.O. Box 25007Denver, CO 80225
Phone (303) 445-2395
nsnorteland@do.usbr.gov 

Darrel Temple
USDA-ARS
1301 N. Western St.
Stillwater, OK 74075
Phone (405) 624-4141 x. 231
Fax (405) 624-4142
dtemple@pswcrl.ars.usda.gov 

Kjetil Arne Vaskinn 
Statkraft Groner AS 
Olav Tryggvasonsgate 
P.O. Box 331NO-7402 Trondheim, Norway
Phone 011 47 83058575
Fax 011 47 73990202
kav@trh.statkraftgroner.no 

Charles Wagner
TVA- River Operations
Sr. Manager, Dam Safety
1101 Market Street LP 3K-C
Chattanooga, TN 37402-2801
Phone (423) 751-6970
Fax (423) 751-6376
cdwagner@tva.gov 

Tony Wahl 
Water Resources Research Lab 
Bureau of Reclamation 
U. S. Department of Interior D-8560
P.O. Box 25007Denver, CO 80225-0007
Phone (303) 445-2155
Fax (303) 445-6324
twahl@do.usbr.gov 

Eugene Zeizel
FEMA
500 C. Street S. W.
Washington, DC 20472
Phone (202) 646-2802
Fax (202) 646-3990
gene.zeizel@fema.gov 


